(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    314016,       8516]*)
(*NotebookOutlinePosition[    355606,      10003]*)
(*  CellTagsIndexPosition[    355375,       9992]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[ValueBox["FileName"]], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[
"Fragesteller:\t15.09.2009\tNorbert S\[UDoubleDot]dland\nBearbeitung:\t\
16.09.2009 \[Dash]\t06.06.2013\tNorbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t06.06.2013\tNorbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Frage"
}], "Section"],

Cell["\<\
Welche Dichte herrscht im Innern eines Sternes, wenn die \
Van-der-Waals-Gleichung zu Grunde gelegt wird?\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Vorbereitung"
}], "Section"],

Cell[TextData[{
  "Die deutsche \[CapitalUDoubleDot]bersetzung der ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Befehle wird geladen:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(<< Deutsch`\)], "Input"],

Cell[BoxData[
    \("Deutsch.m, Fassung 1.055 vom 24.05.2013"\)], "Print"],

Cell[BoxData[
    \("(C) Norbert S\[UDoubleDot]dland, Rosemarie Dollmann, Eberhard Schimmel \
2008-2013"\)], "Print"]
}, Open  ]],

Cell["\<\
Mit den \[UDoubleDot]bersetzten Befehlen kann nun eine deutsche \
Einheiten-Kontrolle formuliert werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"EinheitenKontrolle", "=", 
      RowBox[{"{", 
        RowBox[{\(Regel \[Rule] Gleichung\), ",", 
          RowBox[{
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "_", "]"}], "\[Rule]", 
            \("\<N\>"\/"\<m\>"\^3\)}], ",", 
          \(g[_] \[Rule] "\<m\>"\/"\<s\>"\^2\), ",", 
          \(p[_] \[Rule] "\<N\>"\/"\<m\>"\^2\), ",", 
          \(\[Rho][_] \[Rule] "\<kg\>"\/"\<m\>"\^3\), ",", 
          \(g \[Rule] "\<m\>"\/"\<s\>"\^2\), ",", 
          \(\[Gamma] \[Rule] "\<m\>"\^3\/\("\<kg\>" "\<s\>"\^2\)\), ",", 
          \(\[Rho] \[Rule] "\<kg\>"\/"\<m\>"\^3\), ",", \(h \[Rule] "\<m\>"\),
           ",", \(H \[Rule] "\<m\>"\), ",", 
          \(R \[Rule] "\<J\>"\/\("\<K\>" "\<mol\>"\)\), ",", 
          \(T \[Rule] "\<K\>"\), ",", \(M \[Rule] "\<kg\>"\/"\<mol\>"\), ",", 
          \(p \[Rule] "\<N\>"\/"\<m\>"\^2\), ",", 
          \(a \[Rule] \("\<N\>" "\<m\>"\^6\)\/"\<m\>"\^2\), ",", 
          \(b \[Rule] "\<m\>"\^3\), ",", \(V \[Rule] "\<m\>"\^3\), ",", 
          \("\<N\>" \[Rule] \("\<kg\>" "\<m\>"\)\/"\<s\>"\^2\), ",", 
          \("\<J\>" \[Rule] "\<N\>" "\<m\>"\), ",", 
          \(_?ObNumerisch\ \[CapitalUDoubleDot]brig_ \[RuleDelayed] 
            \[CapitalUDoubleDot]brig\)}], "}"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(Rule \[Rule] Gleichung\), ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "_", "]"}], "\[Rule]", 
          \("N"\/"m"\^3\)}], ",", \(g[_] \[Rule] "m"\/"s"\^2\), ",", 
        \(p[_] \[Rule] "N"\/"m"\^2\), ",", \(\[Rho][_] \[Rule] "kg"\/"m"\^3\),
         ",", \(g \[Rule] "m"\/"s"\^2\), ",", 
        \(\[Gamma] \[Rule] "m"\^3\/\("kg"\ "s"\^2\)\), ",", 
        \(\[Rho] \[Rule] "kg"\/"m"\^3\), ",", \(h \[Rule] "m"\), ",", 
        \(H \[Rule] "m"\), ",", \(R \[Rule] "J"\/\("K"\ "mol"\)\), ",", 
        \(T \[Rule] "K"\), ",", \(M \[Rule] "kg"\/"mol"\), ",", 
        \(p \[Rule] "N"\/"m"\^2\), ",", \(a \[Rule] "m"\^4\ "N"\), ",", 
        \(b \[Rule] "m"\^3\), ",", \(V \[Rule] "m"\^3\), ",", 
        \("N" \[Rule] \("kg"\ "m"\)\/"s"\^2\), ",", \("J" \[Rule] "m"\ "N"\), 
        ",", \(\[CapitalUDoubleDot]brig_\ _?ObNumerisch \[RuleDelayed] 
          \[CapitalUDoubleDot]brig\)}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
Das Umstellen der Vorgabe-Schrift f\[UDoubleDot]r Zeichnungen aller Art \
geschieht wie folgt\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \($DefaultFont = {"\<Times\>", 12.}\), 
    \($VorgabeSchrift\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\("Times"\), ",", 
        StyleBox["11.9999999999999996`",
          StyleBoxAutoDelete->True,
          PrintPrecision->2]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\("Times"\), ",", 
        StyleBox["11.9999999999999996`",
          StyleBoxAutoDelete->True,
          PrintPrecision->2]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Antwort"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Hydrostatischer Druck"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lehrbuch-Formel"
}], "Subsubsection"],

Cell[TextData[{
  "Laut dtv-Lexikon der Physik (",
  ButtonBox["[1969dtv]",
    ButtonData:>"[1969dtv]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["4",
    FontWeight->"Bold"],
  ", Stichwort ",
  StyleBox["Hydrostatik",
    FontSlant->"Italic"],
  ", Seite 160-162) gilt f\[UDoubleDot]r nicht allzu gro\[SZ]e \
H\[ODoubleDot]henunterschiede ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " bei konstanter Fallbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(p\_2 - p\_1 \[Equal] \[Rho]\ g\ h\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Druck-Gradient"
}], "Subsubsection"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho] \[Rule] \[Rho][h]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`g \[Rule] g[h]\)]],
  " ergibt sich zun\[ADoubleDot]chst die Notwendigkeit, einen \
Druck-Gradienten zu bestimmen:"
}], "Text"],

Cell[BoxData[
    \(\[Del]p \[Equal] 
      lim\+\(\[CapitalDelta]h\  \[Rule] \ 0\)\(p[h + \[CapitalDelta]h] - 
            p[h]\)\/\[CapitalDelta]h \[Equal] \[PartialD]\_h p[h] \[Equal] 
      \[Rho][h]\ g[h]\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Allgemeiner hydrostatischer Druck"
}], "Subsubsection"],

Cell["\<\
Der allgemeine hydrostatische Druck ergibt sich nun als Integral \
\[UDoubleDot]ber diesen Druck-Gradienten:\
\>", "Text"],

Cell[BoxData[
    \(p[h] \[Equal] \[Integral]\[PartialD]\_h p[h] \[DifferentialD]h \[Equal] 
      \[Integral]\[Rho][h] g[h] \[DifferentialD]h\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Reales Gas"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Van-der-Waals-Gesetz"
}], "Subsubsection"],

Cell[TextData[{
  "Diese Gleichung ersetzt den Druck ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " und das Volumen ",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  " des idealen Gasgesetzes durch entsprechende Korrekturterme, die mit \
molekularen Betrachtungen untermauert werden k\[ODoubleDot]nnen:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VanDerWaalsSubstitution
       = {p \[Rule] p + \(\(n\^2\) a\)\/V\^2, V \[Rule] V - n\ b} /. {
          n \[Rule] m\/M}\)], "Input"],

Cell[BoxData[
    \({p \[Rule] p + \(a\ m\^2\)\/\(M\^2\ V\^2\), 
      V \[Rule] \(-\(\(b\ m\)\/M\)\) + V}\)], "Output"]
}, Open  ]],

Cell["\<\
Der Druck wird um den Eigendruck der Gasmolek\[UDoubleDot]le \
erh\[ODoubleDot]ht, das freie Volumen um das Eigenvolumen der Gasmolek\
\[UDoubleDot]le vermindert.\
\>", "Text"],

Cell[TextData[{
  "Das Van-der-Waals-Gesetz nach Johannes van der Waals (1873) lautet (",
  ButtonBox["[1969dtv]",
    ButtonData:>"[1969dtv]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["10",
    FontWeight->"Bold"],
  ", Stichwort ",
  StyleBox["Zustandsgleichungen d) van-der-Waalsche Z.",
    FontSlant->"Italic"],
  ", Seite 198-199; ",
  ButtonBox["[1987MM]",
    ButtonData:>"[1987MM]",
    ButtonStyle->"Hyperlink"],
  ", Gleichung (10.5), Seite 148):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(p\ V == n\ R\ T /. VanDerWaalsSubstitution\) /. {n \[Rule] m\/M}
            \) /. {V \[Rule] m\/\[Rho]} // Vereinfachen\), 
    \(VanDerWaalsGleichung[1] = \(#\/m&\)/@%\), 
    \(\(Aufl\[ODoubleDot]senNach[%, T] // Einebnen\) // Vereinfachen\), 
    \(\(Aufl\[ODoubleDot]senNach[%%, p] // Einebnen\) // Vereinfachen\)}], 
  "Input"],

Cell[BoxData[
    \(m\ \((\(-\(b\/M\)\) + 1\/\[Rho])\)\ \((p + \(a\ \[Rho]\^2\)\/M\^2)\) == 
      \(m\ R\ T\)\/M\)], "Output"],

Cell[BoxData[
    \(\((\(-\(b\/M\)\) + 1\/\[Rho])\)\ \((p + \(a\ \[Rho]\^2\)\/M\^2)\) == 
      \(R\ T\)\/M\)], "Output"],

Cell[BoxData[
    \({T \[Rule] 
        \(\((M - b\ \[Rho])\)\ \((M\^2\ p + a\ \[Rho]\^2)\)\)\/\(M\^2\ R\ 
            \[Rho]\)}\)], "Output"],

Cell[BoxData[
    \({p \[Rule] 
        \(\[Rho]\ \((M\^2\ R\ T - a\ M\ \[Rho] + a\ b\ \[Rho]\^2)
            \)\)\/\(M\^2\ \((M - b\ \[Rho])\)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier wurde die ",
  StyleBox["extensive Gr\[ODoubleDot]\[SZ]e",
    FontSlant->"Italic"],
  " Volumen ",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  " durch die ",
  StyleBox["intensive Gr\[ODoubleDot]\[SZ]e",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho] = m\/V\)]],
  " ersetzt, wodurch sich eine Darstellung der Van-der-Waals-Gleichung \
ergibt, die ",
  StyleBox["nur intensive Gr\[ODoubleDot]\[SZ]en",
    FontSlant->"Italic"],
  " enth\[ADoubleDot]lt. Eine algebraische Aufl\[ODoubleDot]sung dieser \
Gleichung nach der Dichte ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  " ist zwar m\[ODoubleDot]glich, wird aber nur selten ben\[ODoubleDot]tigt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Van-der-Waals-Substitution f\[UDoubleDot]r den Adiabatenkoeffizienten"
}], "Subsubsection"],

Cell[TextData[{
  "Eine konsequente Weiterf\[UDoubleDot]hrung der Theorie der ",
  StyleBox["realen Gase",
    FontSlant->"Italic"],
  " ist sicher die Ausdehnung der Van-der-Waals-Substitution auf das \
adiabatische Gesetz, das beschreibt, ",
  StyleBox["auf welchem Wege",
    FontSlant->"Italic"],
  " der simultane \[CapitalUDoubleDot]bergang (vgl. ",
  ButtonBox["[2007SS",
    ButtonData:>"[2007SS]",
    ButtonStyle->"Hyperlink"],
  "], Abschnitt 3.10, Seite 42-44) von Druck und Temperatur bei einer \
ungeregelten Ausdehnung oder Kompression des Gases in kurzer Zeit erfolgt. \
Dies ergibt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\(p\ V\^\[Kappa] == konstant /. VanDerWaalsSubstitution\) /. {
              V \[Rule] m\/\[Rho]}\) /. {\[Rho] \[Rule] \[Rho][h], 
            p \[Rule] p[h]} // Vereinfachen\) // PotenzVereinfachen\), 
    \(AdiabatenGesetz = 
      \(#\/m\^\[Kappa]&\)/@% /. {
          konstant \[Rule] ErstesElement[%] /. {h \[Rule] 0}}\), 
    \(AdiabatischerDruck = 
      \(\(\(Aufl\[ODoubleDot]senNach[AdiabatenGesetz, p[h]] // Einebnen\) // 
            Vollst\[ADoubleDot]ndigAbarbeiten[AufHauptnennerBringen, #]&\) // 
          PotenzVereinfachen\) // AllesAusmultiplizieren\)}], "Input"],

Cell[BoxData[
    \(m\^\[Kappa]\ \((\(-\(b\/M\)\) + 1\/\[Rho][h])\)\^\[Kappa]\ 
        \((p[h] + \(a\ \[Rho][h]\^2\)\/M\^2)\) == konstant\)], "Output"],

Cell[BoxData[
    \(\((\(-\(b\/M\)\) + 1\/\[Rho][h])\)\^\[Kappa]\ 
        \((p[h] + \(a\ \[Rho][h]\^2\)\/M\^2)\) == 
      \((\(-\(b\/M\)\) + 1\/\[Rho][0])\)\^\[Kappa]\ 
        \((p[0] + \(a\ \[Rho][0]\^2\)\/M\^2)\)\)], "Output"],

Cell[BoxData[
    \({p[h] \[Rule] 
        \(-\(\(a\ \[Rho][h]\^2\)\/M\^2\)\) + 
          \(a\ \[Rho][0]\^\(2 - \[Kappa]\)\ \((M - b\ \[Rho][0])\)\^\[Kappa]\ 
              \[Rho][h]\^\[Kappa]\ \((M - b\ \[Rho][h])\)\^\(-\[Kappa]\)\)\/M
              \^2 + p[0]\ \[Rho][0]\^\(-\[Kappa]\)\ 
            \((M - b\ \[Rho][0])\)\^\[Kappa]\ \[Rho][h]\^\[Kappa]\ 
            \((M - b\ \[Rho][h])\)\^\(-\[Kappa]\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier st\[ODoubleDot]rt die Konstante nicht, wenn sie durch das Ergebnis am \
Ort ",
  Cell[BoxData[
      \(TraditionalForm\`h \[Rule] 0\)]],
  " ersetzt wird."
}], "Text"],

Cell[TextData[{
  "Nun hat das auch dieses Gesetz eine Darstellung erreicht, in der ",
  StyleBox["nur intensive Gr\[ODoubleDot]\[SZ]en",
    FontSlant->"Italic"],
  " vorkommen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fallbeschleunigung im Gas"
}], "Subsubsection"],

Cell[TextData[{
  "Die Fallbeschleunigung im Gas ergibt jeweils die Fallbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`g[h]\)]],
  ", die die noch verbleibende Innenkugel nach dem Newtonschen \
Gravitations-Gesetz an der Stelle ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " erzeugen w\[UDoubleDot]rde ",
  "(vgl. ",
  ButtonBox["[1945BeS]",
    ButtonData:>"[1945BeS]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 31, Seite 111-112: Dort stimmt die Herleitung nicht v\
\[ODoubleDot]llig; vgl. auch ",
  ButtonBox["[2007Krau]",
    ButtonData:>"[2007Krau]",
    ButtonStyle->"Hyperlink"],
  ", Graphik 9, Seite 27 und Kapitel 4, Seite 32-50)",
  ", also:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({g[h] \[Rule] 
        \(-\(\(\[Gamma]\ 4  \[Pi]\)\/h\^2\)\)\ 
          \(\[Integral]\_0\%h \[Rho][h] \(h\^2\) \[DifferentialD]h\)}\)], 
  "Input"],

Cell[BoxData[
    \({g[h] \[Rule] 
        \(-\(\(4\ \[Pi]\ \[Gamma]\ 
                \(\[Integral]\_0\%h\( h\^2\ \[Rho][h]\) 
                    \[DifferentialD]h\)\)\/h\^2\)\)}\)], "Output"]
}, Open  ]],

Cell["\<\
Die Fallbeschleunigung nimmt also kontinuierlich zum Mittelpunkt des \
Gas-Sterns hin nichtlinear ab.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nichtlineare Differenzial-Gleichung"
}], "Subsubsection"],

Cell["Dies ergibt nun folgenden Zusammenhang:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \({p \[Rule] Funktion@@{{h}, p[h] /. AdiabatischerDruck}}\), 
    \(DichteGleichung[1] = 
      \(\[PartialD]\_h p[h] == \[Rho][h]\ g[h] /. {
              g[h] \[Rule] 
                \(-\(\(\[Gamma]\ 4  \[Pi]\)\/h\^2\)\)\ 
                  \(\[Integral]\_0\%h \[Rho][h] \(h\^2\) \[DifferentialD]h\)}
              \) /. % // Vereinfachen\)}], "Input"],

Cell[BoxData[
    \({p \[Rule] 
        Function[{h}, 
          \(-\(\(a\ \[Rho][h]\^2\)\/M\^2\)\) + 
            \(a\ \[Rho][0]\^\(2 - \[Kappa]\)\ 
                \((M - b\ \[Rho][0])\)\^\[Kappa]\ \[Rho][h]\^\[Kappa]\ 
                \((M - b\ \[Rho][h])\)\^\(-\[Kappa]\)\)\/M\^2 + 
            p[0]\ \[Rho][0]\^\(-\[Kappa]\)\ \((M - b\ \[Rho][0])\)\^\[Kappa]\ 
              \[Rho][h]\^\[Kappa]\ \((M - b\ \[Rho][h])\)\^\(-\[Kappa]\)]}\)],
   "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        FractionBox[
          RowBox[{
          \(\[Rho][0]\^\(-\[Kappa]\)\), " ", 
            \(\((M - b\ \[Rho][h])\)\^\(\(-1\) - \[Kappa]\)\), " ", 
            \((\(-M\)\ \[Kappa]\ \((M - b\ \[Rho][0])\)\^\[Kappa]\ 
                  \((M\^2\ p[0] + a\ \[Rho][0]\^2)\)\ \[Rho][h]\^\[Kappa] + 
                2\ a\ M\ \[Rho][0]\^\[Kappa]\ \[Rho][h]\^2\ 
                  \((M - b\ \[Rho][h])\)\^\[Kappa] - 
                2\ a\ b\ \[Rho][0]\^\[Kappa]\ \[Rho][h]\^3\ 
                  \((M - b\ \[Rho][h])\)\^\[Kappa])\), " ", 
            RowBox[{
              SuperscriptBox["\[Rho]", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}]}], 
          \(M\^2\ \[Rho][h]\)]}], "==", 
      \(-\(\(4\ \[Pi]\ \[Gamma]\ \((
              \[Integral]\_0\%h\( h\^2\ \[Rho][h]\) \[DifferentialD]h)\)\ 
              \[Rho][h]\)\/h\^2\)\)}]], "Output"]
}, Open  ]],

Cell["\<\
Dies ist eine nichtlineare Integro-Differenzial-Gleichung, die nach Trennung \
des Integrals durch Differenzieren in eine reine Differenzial-Gleichung \
\[UDoubleDot]berf\[UDoubleDot]hrt werden kann:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\(h\^2\) #\)\/\[Rho][h]&\)/@DichteGleichung[1] // Vereinfachen\), 
    \(DichteGleichung[2] = \[PartialD]\_h % // Vereinfachen\), 
    \(DichteGleichung[3] = 
      \(\(Aufl\[ODoubleDot]senNach[%, \(\(\[Rho]'\)'\)[h]] /. {
                Regel \[Rule] Gleich} // Einebnen\) // ErstesElement\) // 
        Vereinfachen\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        FractionBox[
          RowBox[{
          \(h\^2\), " ", \(\[Rho][0]\^\(-\[Kappa]\)\), " ", 
            \(\((M - b\ \[Rho][h])\)\^\(\(-1\) - \[Kappa]\)\), " ", 
            \((\(-M\)\ \[Kappa]\ \((M - b\ \[Rho][0])\)\^\[Kappa]\ 
                  \((M\^2\ p[0] + a\ \[Rho][0]\^2)\)\ \[Rho][h]\^\[Kappa] + 
                2\ a\ M\ \[Rho][0]\^\[Kappa]\ \[Rho][h]\^2\ 
                  \((M - b\ \[Rho][h])\)\^\[Kappa] - 
                2\ a\ b\ \[Rho][0]\^\[Kappa]\ \[Rho][h]\^3\ 
                  \((M - b\ \[Rho][h])\)\^\[Kappa])\), " ", 
            RowBox[{
              SuperscriptBox["\[Rho]", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}]}], 
          \(M\^2\ \[Rho][h]\^2\)]}], "==", 
      \(\(-4\)\ \[Pi]\ \[Gamma]\ 
        \(\[Integral]\_0\%h\( h\^2\ \[Rho][h]\) \[DifferentialD]h\)\)}]], 
  "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        RowBox[{\(1\/\(M\^2\ \[Rho][h]\^3\)\), 
          RowBox[{"(", 
            RowBox[{
            "h", " ", \(\[Rho][0]\^\(-\[Kappa]\)\), " ", 
              \(\((M - b\ \[Rho][h])\)\^\(\(-2\) - \[Kappa]\)\), " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                  \(-h\), " ", \(M\^2\), " ", \((\(-2\) + \[Kappa])\), " ", 
                    "\[Kappa]", " ", \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), 
                    " ", \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\[Kappa]\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["\[Rho]", "\[Prime]",
                          MultilineFunction->None], "[", "h", "]"}], "2"]}], 
                  "+", 
                  RowBox[{
                  "b", " ", "M", " ", "\[Kappa]", " ", 
                    \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), " ", 
                    \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\(2 + \[Kappa]\)\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                  "2", " ", "a", " ", \(M\^2\), " ", \(\[Rho][0]\^\[Kappa]\), 
                    " ", \(\[Rho][h]\^3\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                  "4", " ", "a", " ", "b", " ", "M", " ", 
                    \(\[Rho][0]\^\[Kappa]\), " ", \(\[Rho][h]\^4\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                  "2", " ", "a", " ", \(b\^2\), " ", \(\[Rho][0]\^\[Kappa]\), 
                    " ", \(\[Rho][h]\^5\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                  "M", " ", "\[Kappa]", " ", 
                    \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), " ", 
                    \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\(1 + \[Kappa]\)\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "M", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"3", " ", "b", " ", "h", " ", 
                          SuperscriptBox[
                            RowBox[{
                              SuperscriptBox["\[Rho]", "\[Prime]",
                                MultilineFunction->None], "[", "h", "]"}], 
                            "2"]}], "+", 
                        RowBox[{"h", " ", "M", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], "==", 
      \(\(-4\)\ h\^2\ \[Pi]\ \[Gamma]\ \[Rho][h]\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[Rho]", "\[DoublePrime]",
          MultilineFunction->None], "[", "h", "]"}], "==", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
          \(4\ b\^2\ h\ M\^2\ \[Pi]\ \[Gamma]\ \[Rho][0]\^\[Kappa]\ 
              \[Rho][h]\^6\ \((M - b\ \[Rho][h])\)\^\[Kappa]\), "-", 
            RowBox[{
            "2", " ", "b", " ", "M", " ", "\[Kappa]", " ", 
              \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), " ", 
              \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
              \(\[Rho][h]\^\(2 + \[Kappa]\)\), " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "-", 
            RowBox[{
            "4", " ", "a", " ", \(M\^2\), " ", \(\[Rho][0]\^\[Kappa]\), " ", 
              \(\[Rho][h]\^3\), " ", \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), 
              " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "+", 
            RowBox[{
            "h", " ", \(M\^2\), " ", \((\(-2\) + \[Kappa])\), " ", "\[Kappa]",
               " ", \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), " ", 
              \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
              \(\[Rho][h]\^\[Kappa]\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Rho]", "\[Prime]",
                    MultilineFunction->None], "[", "h", "]"}], "2"]}], "-", 
            RowBox[{
            "4", " ", "b", " ", \(\[Rho][0]\^\[Kappa]\), " ", 
              \(\[Rho][h]\^5\), " ", \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), 
              " ", 
              RowBox[{"(", 
                RowBox[{\(2\ h\ M\^3\ \[Pi]\ \[Gamma]\), "+", 
                  RowBox[{"a", " ", "b", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}], "+", 
            RowBox[{
            "4", " ", "M", " ", \(\[Rho][0]\^\[Kappa]\), " ", 
              \(\[Rho][h]\^4\), " ", \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), 
              " ", 
              RowBox[{"(", 
                RowBox[{\(h\ M\^3\ \[Pi]\ \[Gamma]\), "+", 
                  RowBox[{"2", " ", "a", " ", "b", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}], "+", 
            RowBox[{
            "M", " ", "\[Kappa]", " ", \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), 
              " ", \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
              \(\[Rho][h]\^\(1 + \[Kappa]\)\), " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{\(2\ M\), "+", 
                  RowBox[{"3", " ", "b", " ", "h", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}]}], ")"}], "/", 
        \((h\ \[Rho][h]\ \((\(-M\) + b\ \[Rho][h])\)\ 
            \((M\ \[Kappa]\ \((M - b\ \[Rho][0])\)\^\[Kappa]\ 
                  \((M\^2\ p[0] + a\ \[Rho][0]\^2)\)\ \[Rho][h]\^\[Kappa] - 
                2\ a\ M\ \[Rho][0]\^\[Kappa]\ \[Rho][h]\^2\ 
                  \((M - b\ \[Rho][h])\)\^\[Kappa] + 
                2\ a\ b\ \[Rho][0]\^\[Kappa]\ \[Rho][h]\^3\ 
                  \((M - b\ \[Rho][h])\)\^\[Kappa])\))\)}]}]], "Output"]
}, Open  ]],

Cell["\<\
Die letzte Fassung ist f\[UDoubleDot]r die numerische L\[ODoubleDot]sung der \
Differenzial-Gleichung nach dem grafischen Verfahren von Vorteil.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Triviale L\[ODoubleDot]sung"
}], "Subsubsection"],

Cell[TextData[{
  "Die L\[ODoubleDot]sung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho][h] \[Congruent] 0\)]],
  " erf\[UDoubleDot]llt die Gleichung:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\(\[Rho][h]\^3\) #&\)/@DichteGleichung[2] // AllesAusmultiplizieren
        \) // Vereinfachen\), 
    \(% /. {\[Rho] \[Rule] Funktion[{h}, 0]} // Deutsch\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        RowBox[{\(1\/M\^2\), 
          RowBox[{"(", 
            RowBox[{
            "h", " ", \(\[Rho][0]\^\(-\[Kappa]\)\), " ", 
              \(\((M - b\ \[Rho][h])\)\^\(\(-2\) - \[Kappa]\)\), " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                  \(-h\), " ", \(M\^2\), " ", \((\(-2\) + \[Kappa])\), " ", 
                    "\[Kappa]", " ", \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), 
                    " ", \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\[Kappa]\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["\[Rho]", "\[Prime]",
                          MultilineFunction->None], "[", "h", "]"}], "2"]}], 
                  "+", 
                  RowBox[{
                  "b", " ", "M", " ", "\[Kappa]", " ", 
                    \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), " ", 
                    \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\(2 + \[Kappa]\)\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                  "2", " ", "a", " ", \(M\^2\), " ", \(\[Rho][0]\^\[Kappa]\), 
                    " ", \(\[Rho][h]\^3\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                  "4", " ", "a", " ", "b", " ", "M", " ", 
                    \(\[Rho][0]\^\[Kappa]\), " ", \(\[Rho][h]\^4\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                  "2", " ", "a", " ", \(b\^2\), " ", \(\[Rho][0]\^\[Kappa]\), 
                    " ", \(\[Rho][h]\^5\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                  "M", " ", "\[Kappa]", " ", 
                    \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), " ", 
                    \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\(1 + \[Kappa]\)\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "M", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"3", " ", "b", " ", "h", " ", 
                          SuperscriptBox[
                            RowBox[{
                              SuperscriptBox["\[Rho]", "\[Prime]",
                                MultilineFunction->None], "[", "h", "]"}], 
                            "2"]}], "+", 
                        RowBox[{"h", " ", "M", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], "==", 
      \(\(-4\)\ h\^2\ \[Pi]\ \[Gamma]\ \[Rho][h]\^4\)}]], "Output"],

Cell[BoxData[
    TagBox["Richtig",
      HoldForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Vakuum besitzt also die hydrostatisch stabile L\[ODoubleDot]sung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho][h] \[Equal] 0\)]],
  " f\[UDoubleDot]r alle ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  ". Dies gilt freilich nur f\[UDoubleDot]r die Bereiche, in denen kein Stern \
zu finden ist."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wesentliche Eigenschaft"
}], "Subsubsection"],

Cell[TextData[{
  "Die gewonnene Gleichung ergibt mit ",
  Cell[BoxData[
      \(TraditionalForm\`h \[Rule] 0\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(#\/h&\)/@DichteGleichung[2] // Vereinfachen\), 
    \(% /. {h \[Rule] 0} // Vereinfachen\), 
    \(% /. {\(\[Rho]'\)[0] \[Rule] 0} // Deutsch\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        RowBox[{\(1\/\(M\^2\ \[Rho][h]\^3\)\), 
          RowBox[{"(", 
            RowBox[{
            \(\[Rho][0]\^\(-\[Kappa]\)\), " ", 
              \(\((M - b\ \[Rho][h])\)\^\(\(-2\) - \[Kappa]\)\), " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                  \(-h\), " ", \(M\^2\), " ", \((\(-2\) + \[Kappa])\), " ", 
                    "\[Kappa]", " ", \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), 
                    " ", \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\[Kappa]\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["\[Rho]", "\[Prime]",
                          MultilineFunction->None], "[", "h", "]"}], "2"]}], 
                  "+", 
                  RowBox[{
                  "b", " ", "M", " ", "\[Kappa]", " ", 
                    \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), " ", 
                    \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\(2 + \[Kappa]\)\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                  "2", " ", "a", " ", \(M\^2\), " ", \(\[Rho][0]\^\[Kappa]\), 
                    " ", \(\[Rho][h]\^3\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                  "4", " ", "a", " ", "b", " ", "M", " ", 
                    \(\[Rho][0]\^\[Kappa]\), " ", \(\[Rho][h]\^4\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                  "2", " ", "a", " ", \(b\^2\), " ", \(\[Rho][0]\^\[Kappa]\), 
                    " ", \(\[Rho][h]\^5\), " ", 
                    \(\((M - b\ \[Rho][h])\)\^\[Kappa]\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"h", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                  "M", " ", "\[Kappa]", " ", 
                    \(\((M - b\ \[Rho][0])\)\^\[Kappa]\), " ", 
                    \((M\^2\ p[0] + a\ \[Rho][0]\^2)\), " ", 
                    \(\[Rho][h]\^\(1 + \[Kappa]\)\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "M", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[Prime]",
                              MultilineFunction->None], "[", "h", "]"}]}], 
                        "+", 
                        RowBox[{"3", " ", "b", " ", "h", " ", 
                          SuperscriptBox[
                            RowBox[{
                              SuperscriptBox["\[Rho]", "\[Prime]",
                                MultilineFunction->None], "[", "h", "]"}], 
                            "2"]}], "+", 
                        RowBox[{"h", " ", "M", " ", 
                          RowBox[{
                            SuperscriptBox["\[Rho]", "\[DoublePrime]",
                              MultilineFunction->None], "[", "h", "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], "==", 
      \(\(-4\)\ h\ \[Pi]\ \[Gamma]\ \[Rho][h]\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
        "2", " ", 
          \((M\^3\ \[Kappa]\ p[0] + 
              a\ M\ \((\(-2\) + \[Kappa])\)\ \[Rho][0]\^2 + 
              2\ a\ b\ \[Rho][0]\^3)\), " ", 
          RowBox[{
            SuperscriptBox["\[Rho]", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}]}], 
        \(M\^2\ \[Rho][0]\^2\ \((M - b\ \[Rho][0])\)\)], "==", "0"}]], 
  "Output"],

Cell[BoxData[
    TagBox["Richtig",
      HoldForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Also resultiert ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Rho]'\)[0] \[Rule] 0\)]],
  ". Somit bleibt nur noch ein frei w\[ADoubleDot]hlbares Anfangswertproblem, \
z.B. ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho][0] \[Rule] 1\)]],
  ". Abweichungen von ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Rho]'\)[0] \[Rule] 0\)]],
  " m\[UDoubleDot]ssen auf Singularit\[ADoubleDot]ten in ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho][h]\)]],
  " f\[UDoubleDot]hren."
}], "Text"],

Cell[TextData[{
  "Diese Eigenschaft ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Rho]'\)[0] \[Rule] 0\)]],
  " resultiert aus der Tatsache, dass eine radiale Symmetrie f\[UDoubleDot]r \
den Stern angesetzt wurde und dass im Symmetriezentrum die Resultierende der \
Gravitationskraft Null ist, also kein weiterer Dichtezuwachs erfolgt. Der \
Ausflug in die Singularit\[ADoubleDot]ten f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Rho]'\)[0] \[NotEqual] 0\)]],
  " kann somit entfallen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Numerische L\[ODoubleDot]sungen und Schaubilder ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho][h]\)]],
  " \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Die numerische L\[ODoubleDot]sung dieser Differenzial-Gleichung gelingt \
gut, wenn f\[UDoubleDot]r beide Anfangswert-Probleme an derselben Stelle ",
  Cell[BoxData[
      \(TraditionalForm\`h \[TildeTilde] 0\)]],
  " begonnen wird:"
}], "Text"],

Cell[TextData[{
  "Zun\[ADoubleDot]chst einmal wird ein Schaubild f\[UDoubleDot]r ein ",
  StyleBox["ideales Gas",
    FontSlant->"Italic"],
  " gezeichnet, wobei die Dichte ",
  StyleBox["radialsymmetrisch",
    FontSlant->"Italic"],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`h \[GreaterEqual] 0\)]],
  " resultiert. In diesem Sinnen werden hier auch negative H\[ODoubleDot]hen \
",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " verwendet, die die radiale Symmetrie belegen:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(DichteGleichung[3] /. {M \[Rule] 1, a \[Rule] 0, b \[Rule] 0, 
          \[Gamma] \[Rule] 1, R \[Rule] 1, \[Rho][0] \[Rule] 1, 
          p[0] \[Rule] 1, \[Kappa] \[Rule] 1.5} // Vereinfachen\), 
    \(Kurve[Rechts, 1] = 
      DifferenzialGleichungNumerischL\[ODoubleDot]sen[{%, 
          \[Rho][1\/1000] == 1, \(\[Rho]'\)[1\/1000] == 0}, 
        \[Rho][h], {h, 1\/1000, 5}]; \n
    Schaubild[Rechts, 1] = 
      Zeichnen@@{Auswerten[\[Rho][h] /. Kurve[Rechts, 1]], {h, 1\/1000, 5}, 
          StilZumZeichnen \[Rule] SpektralFarbe[0], 
          GrenzenBeimZeichnen \[Rule] Vollst\[ADoubleDot]ndig}; \)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[Rho]", "\[DoublePrime]",
          MultilineFunction->None], "[", "h", "]"}], "==", 
      RowBox[{\(\(-8.37758040957278105`\)\ \[Rho][h]\^1.5`\), "-", 
        FractionBox[
          RowBox[{"2.`", " ", 
            RowBox[{
              SuperscriptBox["\[Rho]", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}]}], "h"], "+", 
        FractionBox[
          RowBox[{"0.5`", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"]}], 
          \(\[Rho][h]\^1.`\)]}]}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.023619 0.190514 0.0147151 0.588604 [
[.21413 .00222 -5 -15 ]
[.21413 .00222 5 0 ]
[.40465 .00222 -5 -15 ]
[.40465 .00222 5 0 ]
[.59516 .00222 -5 -15 ]
[.59516 .00222 5 0 ]
[.78568 .00222 -5 -15 ]
[.78568 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[.01112 .13244 -19 -7.5 ]
[.01112 .13244 0 7.5 ]
[.01112 .25016 -19 -7.5 ]
[.01112 .25016 0 7.5 ]
[.01112 .36788 -19 -7.5 ]
[.01112 .36788 0 7.5 ]
[.01112 .4856 -19 -7.5 ]
[.01112 .4856 0 7.5 ]
[.01112 .60332 -10 -7.5 ]
[.01112 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21413 .01472 m
.21413 .02097 L
s
gsave
.21413 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40465 .01472 m
.40465 .02097 L
s
gsave
.40465 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59516 .01472 m
.59516 .02097 L
s
gsave
.59516 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78568 .01472 m
.78568 .02097 L
s
gsave
.78568 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06172 .01472 m
.06172 .01847 L
s
.09982 .01472 m
.09982 .01847 L
s
.13793 .01472 m
.13793 .01847 L
s
.17603 .01472 m
.17603 .01847 L
s
.25224 .01472 m
.25224 .01847 L
s
.29034 .01472 m
.29034 .01847 L
s
.32844 .01472 m
.32844 .01847 L
s
.36654 .01472 m
.36654 .01847 L
s
.44275 .01472 m
.44275 .01847 L
s
.48085 .01472 m
.48085 .01847 L
s
.51896 .01472 m
.51896 .01847 L
s
.55706 .01472 m
.55706 .01847 L
s
.63326 .01472 m
.63326 .01847 L
s
.67137 .01472 m
.67137 .01847 L
s
.70947 .01472 m
.70947 .01847 L
s
.74757 .01472 m
.74757 .01847 L
s
.82378 .01472 m
.82378 .01847 L
s
.86188 .01472 m
.86188 .01847 L
s
.89998 .01472 m
.89998 .01847 L
s
.93809 .01472 m
.93809 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02362 .13244 m
.02987 .13244 L
s
gsave
.01112 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .25016 m
.02987 .25016 L
s
gsave
.01112 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .36788 m
.02987 .36788 L
s
gsave
.01112 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .4856 m
.02987 .4856 L
s
gsave
.01112 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .60332 m
.02987 .60332 L
s
gsave
.01112 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02362 .04415 m
.02737 .04415 L
s
.02362 .07358 m
.02737 .07358 L
s
.02362 .10301 m
.02737 .10301 L
s
.02362 .16187 m
.02737 .16187 L
s
.02362 .1913 m
.02737 .1913 L
s
.02362 .22073 m
.02737 .22073 L
s
.02362 .27959 m
.02737 .27959 L
s
.02362 .30902 m
.02737 .30902 L
s
.02362 .33845 m
.02737 .33845 L
s
.02362 .39731 m
.02737 .39731 L
s
.02362 .42674 m
.02737 .42674 L
s
.02362 .45617 m
.02737 .45617 L
s
.02362 .51503 m
.02737 .51503 L
s
.02362 .54446 m
.02737 .54446 L
s
.02362 .57389 m
.02737 .57389 L
s
.25 Mabswid
.02362 0 m
.02362 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .60332 m
.02499 .60328 L
.02605 .60319 L
.02729 .60302 L
.02846 .60279 L
.03053 .60224 L
.03279 .60142 L
.03527 .60026 L
.0379 .59872 L
.04262 .59521 L
.05205 .58532 L
.06244 .57025 L
.0842 .52631 L
.10458 .47351 L
.14335 .35834 L
.18458 .24055 L
.20517 .19025 L
.22428 .15014 L
.26248 .08922 L
.283 .06612 L
.30161 .05008 L
.32085 .03761 L
.33078 .03258 L
.34167 .028 L
.36161 .02179 L
.37251 .01939 L
.38268 .01769 L
.38768 .01701 L
.39313 .0164 L
.39793 .01594 L
.40303 .01555 L
.40761 .01527 L
.41267 .01503 L
.41488 .01494 L
.41727 .01487 L
.41953 .01481 L
.42159 .01477 L
.42274 .01476 L
.42398 .01474 L
.4253 .01473 L
.42654 .01472 L
.42771 .01472 L
.42894 .01472 L
.43 .01472 L
.43116 .01472 L
.43186 .01473 L
.43252 .01473 L
.43376 .01474 L
.4351 .01476 L
.43657 .01478 L
Mistroke
.43919 .01483 L
.44163 .01488 L
.44699 .01505 L
.45185 .01524 L
.46273 .01579 L
.48201 .01716 L
.50284 .01905 L
.5439 .02349 L
.58344 .02786 L
.62146 .03149 L
.64265 .03309 L
.66194 .03421 L
.67154 .03464 L
.68196 .03502 L
.68674 .03516 L
.6918 .03528 L
.69624 .03537 L
.7009 .03544 L
.70324 .03547 L
.7058 .03549 L
.70813 .03551 L
.7103 .03552 L
.71162 .03553 L
.71286 .03553 L
.71398 .03553 L
.71519 .03554 L
.71651 .03553 L
.71718 .03553 L
.71791 .03553 L
.7192 .03553 L
.72041 .03552 L
.72278 .03551 L
.72502 .03549 L
.72924 .03545 L
.73377 .03538 L
.7387 .0353 L
.74809 .03507 L
.75845 .03474 L
.77945 .03384 L
.81962 .03144 L
.85828 .02861 L
.89939 .02543 L
.93898 .02254 L
.97619 .02017 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00GP3oool01@3ogi`0B000000000000000M;oo03P0oooo00<0_g@00000
000000000P0000000`0007@0_ooo0?ooo`0e0?ooo`050?noM000000000000000001d_ol0>`3oool0
0`3ooml0W4P007Boo`0g0?ooo`050?oOW018000000000000001d_ol04@3oool005l0oooo00<0oono
07@0B02Lgol0>P3oool01P3OW4P0M;oo0?ooo`3oool0okmd07BoocT0oooo00<0oooO09a8001d_ol0
>P3oool00`3ooml0W4P007Boo`0k0?ooo`030;mdB02Lgol0oooo00l0oooo001O0?ooo`030?oo_`1d
04P0W=oo03/0oooo00<0_gA809cOo`3oool0?03oool00`3o_g@007Bo0?ooo`0i0?ooo`030?oog`2L
B000M;oo03/0oooo00<0oono07Ad_`3oool03`3oool005l0oooo00<0oono07@0B02Lgol0>`3oool0
0`3ooml0W4Qd0;ooo`0l0?ooo`030=nLB000B9`0gooo03H0oooo00<0_g@00000000000000`000000
0`18W=l0oooo0?ooo`0h0?ooo`030?oo_`1dB9`0gooo00l0oooo001O0?ooo`030?oo_`1d04P0W=oo
03`0oooo00<0omnL04Qd_`3oool0>P3oool00`3ogi`0B00004RLg`0g0?ooo`060?noM01d_ol0oooo
0?oog`2LB000M;oo>`3oool00`3OW4P007Bo0?ooo`0?0?ooo`00G`3oool00`3ookl0M01809cOo`0m
0?ooo`030;md001d_ol0oooo03P0oooo00<0_g@000000000M;l0>@3oool01@2oM4P0W=oo0?oog`2L
B000M;oo03X0oooo00<0_g@00000B02Lgol0403oool005l0oooo00<0oono07@0B02Lgol0?@3oool0
0`3o_g@007Bo0?ooo`0i0?ooo`030?noM000M;l0oooo03P0oooo00D0oooO09adW03Ooml0W4P007Bo
o`0g0?ooo`050?oog`2LB00000000000M02oool04@3oool005l0oooo00<0oono07@0B02Lgol0>@3o
ool01`3O_kl0gooo0?ooo`3oool0gia80018W03Oool0=P3oool01P3ogml0gooo0?ooo`3oool0_g@0
07BoocT0oooo00@0omnL07BL_`2LB000M;oo>03oool00`3o_g@0M;oo0?ooo`0B0?ooo`00GP3oool0
103o_g@000000000B02Lgoli0?ooo`060?oOW018M;l0oooo0?oo_`1d000007Bo=`3oool01P3ookl0
M4RL0=ooo`3ookl0M00007BoocX0oooo00<0gia80000001d_ol0>03oool00`3ookl0M4RL0=ooo`0B
0?ooo`00G`3oool00`3ogi`0B01809cOo`0j0?ooo`050?noM000000000000018W03Oool0>03oool0
103ogi`0B00000000000M;lk0?ooo`030?oog`2LB000M;oo03T0oooo00D0gia800000000000004RL
0=ooo`0?0?ooo`00o`3ooomY0?ooo`00903oool00`000000oooo0?ooo`3o0?oood80oooo000T0?oo
o`030000003oool0oooo0?l0oooo@P3oool002@0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00
903oool00`000000oooo0?ooo`3o0?oood80oooo000T0?ooo`030000003oool0oooo0?l0oooo@P3o
ool001`0ooooO`00000I0?l00:/000002@3oool002@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?l0003o00001P3o00030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool>0?l000030?ooo`000000oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00l0oooo000T0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;03oool30?l000/0
oooo00<000000?ooo`3oool08@3oool60?l001@0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0X0?oooa<0o`004@3oool002@0oooo00<000000?ooo`3oool0I@3oool40?l003P0oooo
2P3o001U0?ooo`d0o`00903oool002@0oooo00<000000?ooo`3oool0H`3oool20?l004H0oooo303o
001=0?ooo``0o`00<@3oool002@0oooo00<000000?ooo`3oool0H@3oool20?l005@0oooo2P3o000f
0?ooo`d0o`00?@3oool002@0oooo00<000000?ooo`3oool0G`3oool20?l00600oooo4P3o000B0?oo
oa80o`00BP3oool002@0oooo00<000000?ooo`3oool0G03oool30?l007@0oooo4P3o001L0?ooo`00
903oool00`000000oooo0?ooo`1J0?ooo`80o`00i@3oool002@0oooo0P00001J0?ooo`030?l0003o
ool0oooo0>D0oooo000T0?ooo`030000003oool0oooo05L0oooo0P3o003X0?ooo`00903oool00`00
0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0>P0oooo000T0?ooo`030000003oool0oooo05D0
oooo00<0o`000?ooo`3oool0j@3oool002@0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo
0?ooo`3Z0?ooo`00903oool00`000000oooo0?ooo`1B0?ooo`80o`00k@3oool002@0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`3]0?ooo`00903oool00`000000oooo0?ooo`1@0?oo
o`030?l0003oool0oooo0>h0oooo000T0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool0k`3oool002@0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`3`0?ooo`00903o
ool2000004l0oooo00<0o`000?ooo`3oool0l03oool002@0oooo00<000000?ooo`3oool0C@3oool0
0`3o0000oooo0?ooo`3a0?ooo`00903oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
0?80oooo000T0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0l`3oool002@0oooo
00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`3c0?ooo`00903oool00`000000oooo0?oo
o`1:0?ooo`030?l0003oool0oooo0?@0oooo000T0?ooo`030000003oool0oooo04T0oooo00<0o`00
0?ooo`3oool0m@3oool002@0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`3e0?oo
o`00903oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo0?H0oooo000T0?ooo`800000
B03oool00`3o0000oooo0?ooo`3g0?ooo`00903oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo0?L0oooo000T0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0n03oool0
02@0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`3i0?ooo`00903oool00`000000
oooo0?ooo`150?ooo`030?l0003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo04@0oooo
00<0o`000?ooo`3oool0nP3oool002@0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`3k0?ooo`00303oool02`3ooml0W4P000000000B9`0gooo0?ooo`3ooml0W4P00018W03Oool0_g@0
00@0000000<0001d0;ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo
0?`0oooo000<0?ooo`050;md0018W=l0oooo0=nLB000M;l01P3oool01P3OW4P0M;oo0?ooo`3oool0
okmd07Boo`L0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`3l0?ooo`002`3oool0
1`3ogi`0B01d0;ooo`3oool0oono07@0B02Lgol01P3oool00`2oM4P0W=oo0?ooo`090?ooo`030000
003oool0oooo0440oooo00<0o`000?ooo`3oool0o@3oool000/0oooo00L0okmd0018W03Oool0oooo
0?oog`2LB000M;oo00H0oooo00<0oooO09a8M02oool02@3oool300000400oooo00<0o`000?ooo`3o
ool0oP3oool000/0oooo00L0gia80018W03Oool0oooo0?oog`2LB000B9cO00L0oooo00<0omnL04Qd
_`3oool0203oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo0?h0oooo000;0?ooo`07
0=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`080?ooo`030;md001d_ol0oooo00L0oooo00<00000
0?ooo`3oool0?`3oool00`3o0000oooo0?ooo`3o0?ooo`002`3oool01`3o_g@004RL0=ooo`3oool0
oooO09a8001d_ol0203oool00`3o_g@007Bo0?ooo`070?ooo`030000003oool0oooo03h0oooo00<0
o`000?ooo`3oool0o`3oool10?ooo`002`3oool01`3ookl0M01809cOo`3oool0oono07@0B02Lgol0
103oool01`3O_kl0gooo0?ooo`3oool0gia80018W03Oool01`3oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo0?l0oooo0@3oool000`0oooo00D0_g@004RLg`3oool0gia8001d_`050?oo
o`060?oOW018M;l0oooo0?oo_`1d000007Bo203oool00`000000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo0?l0oooo0P3oool000`0oooo00D0oooO09a80000000004RL0=ooo`060?ooo`050?noM000
000000000018W03Oool0203oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0?l0oooo
0P3oool002@0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`3o0?ooo`<0oooo000T
0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0o`3oool30?ooo`00903oool20000
03`0oooo00<0o`000?ooo`3oool0o`3oool40?ooo`00903oool00`000000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo0?l0oooo103oool002@0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`3o0?ooo`D0oooo000T0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0o`3o
ool50?ooo`00903oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0?l0oooo1P3oool0
02@0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`3o0?ooo`H0oooo000T0?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool0o`3oool70?ooo`00903oool00`000000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo0?l0oooo1`3oool002@0oooo00<000000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`3o0?ooo`P0oooo000T0?ooo`030000003oool0oooo03L0oooo00<0o`00
0?ooo`3oool0o`3oool80?ooo`00903oool2000003P0oooo00<0o`000?ooo`3oool0o`3oool80?oo
o`00903oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0?l0oooo2@3oool002@0oooo
00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`3o0?ooo`T0oooo000T0?ooo`030000003o
ool0oooo03D0oooo00<0o`000?ooo`3oool0o`3oool:0?ooo`00903oool00`000000oooo0?ooo`0e
0?ooo`030?l0003oool0oooo0?l0oooo2P3oool002@0oooo00<000000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`3o0?ooo`X0oooo000T0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0o`3oool;0?ooo`00903oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0?l0oooo
2`3oool002@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`3o0?ooo`/0oooo000T
0?ooo`800000=03oool00`3o0000oooo0?ooo`3o0?ooo``0oooo000T0?ooo`030000003oool0oooo
03<0oooo00<0o`000?ooo`3oool0o`3oool<0?ooo`00903oool00`000000oooo0?ooo`0b0?ooo`03
0?l0003oool0oooo0?l0oooo3@3oool002@0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`3o0?ooo`d0oooo000T0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0o`3o
ool=0?ooo`00903oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0?l0oooo3P3oool0
02@0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3o0?ooo`h0oooo000<0?ooo`0:
0?oog`2LB00000000018W03Oool0oooo0?oog`2LB00004RL0=ooo`<0oooo00<0oooO09a8001d_ol0
203oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0?l0oooo3P3oool000`0oooo00D0
_g@004RLg`3oool0gia8001d_`080?ooo`030?oog`2LB000M;oo00P0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo000;0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0
M01809cOo`070?ooo`030?oog`2LB000M;oo00P0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`3o0?ooo`l0oooo000;0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`040?oo
o`030;md00000000000000<0000000<0B9cO0?ooo`3oool01@3oool300000300oooo00<0o`000?oo
o`3oool0o`3oool?0?ooo`002`3oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l0103oool0
1P3o_g@0M;oo0?ooo`3ooml0W4P007Boo`P0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`3o0?oooa00oooo000;0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`050?ooo`05
0;mdB02Lgol0oooO09a8001d_ol0203oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
0?l0oooo403oool000/0oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00D0oooo00D0oooO
09adW03Ooml0W4P007Boo`080?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0o`3o
oolA0?ooo`002`3oool01`3ookl0M01809cOo`3oool0oono07@0B02Lgol01P3oool0103ogi`0M9bo
09a8001d_ol80?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0o`3ooolA0?ooo`00
303oool01@2oM000B9cO0?ooo`3OW4P007Bo00P0oooo00<0gia80000001d_ol0203oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo0?l0oooo4@3oool000`0oooo00D0oooO09a800000000
04RL0=ooo`080?ooo`030?oog`2LB000M;oo00P0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`3o0?oooa80oooo000T0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
o`3ooolB0?ooo`00903oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0?l0oooo4P3o
ool002@0oooo0P00000]0?ooo`030?l0003oool0oooo0?l0oooo4`3oool002@0oooo00<000000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`3o0?oooa<0oooo000T0?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool0o`3ooolD0?ooo`00903oool00`000000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo0?l0oooo503oool002@0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`3o0?oooa@0oooo000T0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0o`3ooolE
0?ooo`00903oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0?l0oooo5@3oool002@0
oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`3o0?oooaD0oooo000T0?ooo`030000
003oool0oooo02T0oooo00<0o`000?ooo`3oool0o`3ooolF0?ooo`00903oool00`000000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo0?l0oooo5P3oool002@0oooo0P00000Z0?ooo`030?l0003oool0
oooo0?l0oooo5P3oool002@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`3o0?oo
oaL0oooo000T0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0o`3ooolG0?ooo`00
903oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0?l0oooo603oool002@0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`3o0?oooaP0oooo000T0?ooo`030000003oool0
oooo02L0oooo00<0o`000?ooo`3oool0o`3ooolH0?ooo`00903oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo0?l0oooo6@3oool002@0oooo00<000000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`3o0?oooaT0oooo000T0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0
o`3ooolI0?ooo`00903oool2000002H0oooo00<0o`000?ooo`3oool0o`3ooolJ0?ooo`00903oool0
0`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0?l0oooo6P3oool002@0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`3o0?oooa/0oooo000T0?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0o`3ooolK0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo0?l0oooo6`3oool002@0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`3o0?oooa`0oooo000T0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0o`3ooolL
0?ooo`00303oool0403ooml0W4P000000000B9`0gooo0?ooo`3ooml0W4P00018W03Oool0oooo0?oo
_`1d000000000000M02oool80?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0o`3o
oolL0?ooo`00303oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0oooo00L0oooO09a80000M;l0oooo
0?noM000B9`0gooo00L0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`3o0?oooad0
oooo000;0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01809cOo`040?ooo`070?noM00007@0_ooo
0?ooo`3ooml0W4P007Boo`070?ooo`<000008P3oool00`3o0000oooo0?ooo`3o0?oooad0oooo000;
0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`040?ooo`070=nLB000B9`0gooo0?ooo`3o
oml0W4P004RLg`070?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0o`3ooolM0?oo
o`002`3oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l0103oool01`3OW4P004RL0=ooo`3o
ool0oono07@0001d_ol01`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0?l0oooo
7P3oool000/0oooo00L0gia80018W03Oool0oooo0?oog`2LB000B9cO00@0oooo00L0okmd0000M01d
_kl0oooo0=nLB00004P0W=oo00L0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`3o
0?oooah0oooo000;0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`040?ooo`030?oog`2L
B000M7Ad0080000000<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo0?l0oooo7P3oool000/0oooo00L0oono07@0B02Lgol0oooo0?oo_`1d04P0W=oo00D0oooo
00<0okmd0000M02oool02P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0?l0oooo
7`3oool000`0oooo00D0_g@004RLg`3oool0gia8001d_`070?ooo`030=nLB00004P0W=oo00T0oooo
00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`3o0?oooal0oooo000<0?ooo`050?oog`2L
B00000000018W03Oool0203oool0103ogi`0B0000000B02Lgol70?ooo`030000003oool0oooo0200
oooo00<0o`000?ooo`3oool0o`3ooolO0?ooo`00903oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo0?l0oooo803oool002@0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`3o0?ooob00oooo000T0?ooo`800000803oool00`3o0000oooo0?ooo`3o0?ooob00oooo000T0?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0o`3ooolQ0?ooo`00903oool00`000000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo0?l0oooo8@3oool002@0oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`3o0?ooob40oooo000T0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0o`3ooolR0?ooo`00903oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0?l0oooo8P3oool002@0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`3o0?oo
ob80oooo000T0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0o`3ooolR0?ooo`00
903oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0?l0oooo8`3oool002@0oooo0P00
000M0?ooo`030?l0003oool0oooo0?l0oooo8`3oool002@0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`3o0?ooob<0oooo000T0?ooo`030000003oool0oooo01/0oooo00<0o`000?oo
o`3oool0o`3ooolT0?ooo`00903oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0?l0
oooo903oool002@0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`3o0?ooob@0oooo
000T0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0o`3ooolU0?ooo`00903oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0?l0oooo9@3oool002@0oooo00<000000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`3o0?ooobD0oooo000T0?ooo`030000003oool0oooo01T0
oooo00<0o`000?ooo`3oool0o`3ooolV0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo0?l0oooo9P3oool002@0oooo0P00000J0?ooo`030?l0003oool0oooo0?l0oooo9P3o
ool002@0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`3o0?ooobL0oooo000T0?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0o`3ooolW0?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo0?l0oooo9`3oool002@0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`3o0?ooobP0oooo000T0?ooo`030000003oool0oooo01L0oooo00<0
o`000?ooo`3oool0o`3ooolX0?ooo`00303oool0403ooml0W4P000000000B9`0gooo0?ooo`3ooml0
W4P00018W03Oool0oooo0?oOW018000000000000B02Lgol80?ooo`030000003oool0oooo01L0oooo
00<0o`000?ooo`3oool0o`3ooolX0?ooo`00303oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0oooo
00L0oono07@00018W=l0oooo0?noM00007@0_ooo00L0oooo00<000000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`3o0?ooobT0oooo000;0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01809cOo`04
0?ooo`070?oOW01804P0W=oo0?ooo`3ookl0M01809cOo`070?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool0o`3ooolY0?ooo`002`3oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d
_ol0103oool01`3ooml0W4Q809cOo`3oool0_g@00000M02oool01`3oool3000001D0oooo00<0o`00
0?ooo`3oool0o`3ooolZ0?ooo`002`3oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l01@3o
ool01@3ooml0W7Ad07A8000004P0W=oo00P0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`3o0?ooobX0oooo000;0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`050?ooo`04
0?oog`2LB000000007Boo`T0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`3o0?oo
obX0oooo000;0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`050?ooo`050;md0000B9`0
gooo0;md001d_ol0203oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0?l0oooo:`3o
ool000/0oooo00L0oono07@0B02Lgol0oooo0?oo_`1d04P0W=oo00@0oooo00L0oono07@0B02Lgol0
oooo0?noM00007@0_ooo00L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`3o0?oo
ob/0oooo000<0?ooo`050;md0018W=l0oooo0=nLB000M;l01@3oool01`3ooml0W4P004RLg`3oool0
gia80018W03Oool01`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0?l0oooo;03o
ool000`0oooo00D0oooO09a80000000004RL0=ooo`060?ooo`050?oOW018000000000000B02Lgol0
203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0?l0oooo;03oool002@0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`3o0?ooobd0oooo000T0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool0o`3oool]0?ooo`00903oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0?l0oooo;@3oool002@0oooo0P00000B0?ooo`030?l0003oool0oooo0?l0
oooo;P3oool002@0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`3o0?ooobh0oooo
000T0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0o`3oool_0?ooo`00903oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0?l0oooo;`3oool002@0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`3o0?oooc00oooo000T0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool0o`3oool`0?ooo`00903oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0?l0oooo<@3oool002@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`3o0?oooc40oooo000T0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0o`3ooolb
0?ooo`00903oool2000000h0oooo00<0o`000?ooo`3oool0o`3ooolb0?ooo`00903oool00`000000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo0?l0oooo<`3oool002@0oooo00<000000?ooo`3oool0
303oool00`3o0000oooo0?ooo`3o0?oooc<0oooo000T0?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool0o`3ooold0?ooo`00903oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0?l0oooo=03oool002@0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`3o0?oo
ocD0oooo000T0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0o`3ooole0?ooo`00
903oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo0?l0oooo=P3oool002@0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`3o0?ooocH0oooo000T0?ooo`030000003oool0
oooo00P0oooo00<0o`000?ooo`3oool0o`3ooolg0?ooo`00903oool2000000T0oooo00<0o`000?oo
o`3oool0o`3ooolg0?ooo`00903oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0
oooo>03oool002@0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooocP0oooo
000T0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0o`3oooli0?ooo`00903oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0oooo>P3oool002@0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`3o0?oooc/0oooo000G0?ooo`050?oOW018000000000000
001d_ol0203oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0oooo>`3oool001P0
oooo00<0oono07@0B02Lgol02@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0
oooo?03oool001P0oooo00<0oono07@0B02Lgol02@3oool010000000oooo0?ooo`3oool20?l00?l0
oooo?`3oool001P0oooo00<0oono07@0B02Lgol02@3oool40?l00?l0oooo@@3oool001P0oooo00<0
oono07@0B02Lgol02@3oool00`000000oooo0?ooo`3o0?oood80oooo000H0?ooo`030?oo_`1d04P0
W=oo00T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00603oool00`3ookl0M01809cOo`090?oo
o`030000003oool0oooo0?l0oooo@P3oool001P0oooo00<0oono07@0B02Lgol02@3oool00`000000
oooo0?ooo`3o0?oood80oooo000G0?ooo`040?noM0000000001809cOo`T0oooo00<000000?ooo`3o
ool0o`3ooom20?ooo`00603oool00`3ogi`0B01809cOo`3o0?ooodh0oooo003o0?ooofT0oooo003o
0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.594879, -0.120319, 
  0.0204087, 0.00660569}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(DichteGleichung[3] /. {M \[Rule] 1, a \[Rule] 0, b \[Rule] 0, 
          \[Gamma] \[Rule] 1, R \[Rule] 1, \[Rho][0] \[Rule] 1, 
          p[0] \[Rule] 1, \[Kappa] \[Rule] 1.5} // Vereinfachen\), 
    \(Kurve[Links, 1] = 
      DifferenzialGleichungNumerischL\[ODoubleDot]sen[{%, 
          \[Rho][\(-\(1\/1000\)\)] == 1, \(\[Rho]'\)[\(-\(1\/1000\)\)] == 0}, 
        \[Rho][h], {h, \(-\(1\/1000\)\), \(-5\)}]; \n
    Schaubild[Links, 1] = 
      Zeichnen@@{
          Auswerten[\[Rho][h] /. Kurve[Links, 1]], {h, \(-\(1\/1000\)\), 
            \(-5\)}, StilZumZeichnen \[Rule] SpektralFarbe[0], 
          GrenzenBeimZeichnen \[Rule] Vollst\[ADoubleDot]ndig}; \)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[Rho]", "\[DoublePrime]",
          MultilineFunction->None], "[", "h", "]"}], "==", 
      RowBox[{\(\(-8.37758040957278105`\)\ \[Rho][h]\^1.5`\), "-", 
        FractionBox[
          RowBox[{"2.`", " ", 
            RowBox[{
              SuperscriptBox["\[Rho]", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}]}], "h"], "+", 
        FractionBox[
          RowBox[{"0.5`", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"]}], 
          \(\[Rho][h]\^1.`\)]}]}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.976381 0.190514 0.0147148 0.588604 [
[.02381 .00221 -9.5 -15 ]
[.02381 .00221 9.5 0 ]
[.21432 .00221 -9.5 -15 ]
[.21432 .00221 9.5 0 ]
[.40484 .00221 -9.5 -15 ]
[.40484 .00221 9.5 0 ]
[.59535 .00221 -9.5 -15 ]
[.59535 .00221 9.5 0 ]
[.78587 .00221 -9.5 -15 ]
[.78587 .00221 9.5 0 ]
[.96388 .13244 -19 -7.5 ]
[.96388 .13244 0 7.5 ]
[.96388 .25016 -19 -7.5 ]
[.96388 .25016 0 7.5 ]
[.96388 .36788 -19 -7.5 ]
[.96388 .36788 0 7.5 ]
[.96388 .4856 -19 -7.5 ]
[.96388 .4856 0 7.5 ]
[.96388 .60332 -10 -7.5 ]
[.96388 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01471 m
.02381 .02096 L
s
gsave
.02381 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.21432 .01471 m
.21432 .02096 L
s
gsave
.21432 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.40484 .01471 m
.40484 .02096 L
s
gsave
.40484 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.59535 .01471 m
.59535 .02096 L
s
gsave
.59535 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.78587 .01471 m
.78587 .02096 L
s
gsave
.78587 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.06191 .01471 m
.06191 .01846 L
s
.10002 .01471 m
.10002 .01846 L
s
.13812 .01471 m
.13812 .01846 L
s
.17622 .01471 m
.17622 .01846 L
s
.25243 .01471 m
.25243 .01846 L
s
.29053 .01471 m
.29053 .01846 L
s
.32863 .01471 m
.32863 .01846 L
s
.36674 .01471 m
.36674 .01846 L
s
.44294 .01471 m
.44294 .01846 L
s
.48104 .01471 m
.48104 .01846 L
s
.51915 .01471 m
.51915 .01846 L
s
.55725 .01471 m
.55725 .01846 L
s
.63346 .01471 m
.63346 .01846 L
s
.67156 .01471 m
.67156 .01846 L
s
.70966 .01471 m
.70966 .01846 L
s
.74776 .01471 m
.74776 .01846 L
s
.82397 .01471 m
.82397 .01846 L
s
.86207 .01471 m
.86207 .01846 L
s
.90018 .01471 m
.90018 .01846 L
s
.93828 .01471 m
.93828 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.97638 .13244 m
.98263 .13244 L
s
gsave
.96388 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97638 .25016 m
.98263 .25016 L
s
gsave
.96388 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97638 .36788 m
.98263 .36788 L
s
gsave
.96388 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97638 .4856 m
.98263 .4856 L
s
gsave
.96388 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97638 .60332 m
.98263 .60332 L
s
gsave
.96388 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.97638 .04415 m
.98013 .04415 L
s
.97638 .07358 m
.98013 .07358 L
s
.97638 .10301 m
.98013 .10301 L
s
.97638 .16187 m
.98013 .16187 L
s
.97638 .1913 m
.98013 .1913 L
s
.97638 .22073 m
.98013 .22073 L
s
.97638 .27959 m
.98013 .27959 L
s
.97638 .30902 m
.98013 .30902 L
s
.97638 .33845 m
.98013 .33845 L
s
.97638 .39731 m
.98013 .39731 L
s
.97638 .42674 m
.98013 .42674 L
s
.97638 .45617 m
.98013 .45617 L
s
.97638 .51503 m
.98013 .51503 L
s
.97638 .54446 m
.98013 .54446 L
s
.97638 .57389 m
.98013 .57389 L
s
.25 Mabswid
.97638 0 m
.97638 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .02017 m
.06244 .02264 L
.10458 .02574 L
.14415 .02879 L
.18221 .03157 L
.20342 .03291 L
.22272 .03395 L
.23233 .03438 L
.24276 .03478 L
.25254 .03509 L
.26171 .0353 L
.26626 .03539 L
.27115 .03545 L
.27393 .03548 L
.27658 .03551 L
.27895 .03552 L
.2803 .03553 L
.28155 .03553 L
.28287 .03553 L
.28361 .03553 L
.2843 .03553 L
.28555 .03553 L
.28619 .03553 L
.28689 .03553 L
.28809 .03553 L
.28939 .03552 L
.29061 .03552 L
.29173 .03551 L
.29439 .03549 L
.2973 .03546 L
.30258 .03539 L
.30742 .0353 L
.31198 .03519 L
.32235 .03488 L
.33246 .03447 L
.34336 .03393 L
.3634 .03267 L
.3845 .03098 L
.42261 .02722 L
.46317 .02269 L
.50221 .01856 L
.52213 .01683 L
.53261 .01608 L
.54371 .01544 L
.54849 .01522 L
.55362 .01503 L
.55656 .01493 L
.55925 .01486 L
.56198 .0148 L
.56451 .01476 L
Mistroke
.56569 .01475 L
.56679 .01474 L
.56807 .01473 L
.56922 .01472 L
.57051 .01472 L
.57169 .01472 L
.57298 .01472 L
.57364 .01472 L
.57435 .01473 L
.57557 .01474 L
.57669 .01475 L
.57919 .01479 L
.5815 .01484 L
.58369 .0149 L
.5883 .01507 L
.59337 .01532 L
.59867 .01567 L
.60364 .01608 L
.61252 .01704 L
.62207 .01843 L
.63167 .02024 L
.64215 .02277 L
.65322 .02616 L
.66327 .02996 L
.68292 .03976 L
.70388 .05437 L
.7231 .07236 L
.74391 .09771 L
.78488 .16856 L
.82434 .26439 L
.86228 .37541 L
.90267 .4933 L
.92263 .54172 L
.93245 .56135 L
.94155 .57654 L
.94959 .58731 L
.95813 .59583 L
.96256 .59901 L
.96671 .60121 L
.96909 .60212 L
.97127 .60273 L
.97242 .60297 L
.97367 .60315 L
.97497 .60328 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`007@3oool01@3ogi`0B000000000000000M;oo03/0oooo00<0oooO09a8
001d_ol0>03oool01@3o_g@00000000000000000M;oo03P0oooo00<0_g@00000000000000P000000
0`0007@0_ooo0?ooo`0f0?ooo`050?oOW018000000000000001d_ol0D03oool00240oooo00<0_gA8
09cOo`3oool0>@3oool00`3ooml0W4P007Boo`0k0?ooo`030?oog`2LB000M;oo03P0oooo00H0gia8
07Boo`3oool0oooo0?noM01d_olh0?ooo`030?oo_`1d04P0W=oo0540oooo000Q0?ooo`030?oo_`1d
M;l0oooo03T0oooo00<0oooO09a8001d_ol0?03oool00`3o_g@007Bo0?ooo`0h0?ooo`030;mdB02L
gol0oooo03X0oooo00<0oono07@0B02Lgol0D@3oool001<0oooo00<0oono07@0000000001@000000
0`00M;l0oooo0?ooo`030?ooo`030?oo_`1dB9`0gooo02`0oooo00<0oono07@0000000001@000000
0`00M;l0oooo0;md00050000000304RLg`3oool0oooo02X0oooo00<0oono07@0000000001@000000
0`00M;l0oooo0?ooo`040?ooo`030=nLB000B9`0gooo02/0oooo00<0oono07@0000000001@000000
0`00M;l0oooo0?ooo`020?ooo`030?oog`2LB7@0_ooo02h0oooo00<0oono07@0000000001@000000
1`00M;l0oooo0?ooo`3oool0oono07@0B02Lgol0D@3oool00240oooo00<0gia8001d_`3oool0=P3o
ool01P3o_g@0M;oo0?ooo`3ooml0W4P007Booc/0oooo00<0omnL04P00018W=l0>P3oool00`3ogi`0
B7Bo0?ooo`0i0?ooo`030?oo_`1d04P0W=oo0540oooo000P0?ooo`030;md000004P0W=oo03P0oooo
00D0_gA809cOo`3ooml0W4P007Boo`0j0?ooo`030;md0000000007Bo03`0oooo00<0_g@007Boo`3o
ool0>03oool00`3ookl0M01809cOo`1A0?ooo`007@3oool01@3ooml0W4P00000000007@0_ooo03T0
oooo00D0oooO09adW03Ooml0W4P007Boo`0k0?ooo`030?noM000M;l0oooo03/0oooo00<0okmd001d
_`3oool0>03oool00`3ookl0M01809cOo`1A0?ooo`007P3oool00`3o_g@0M;oo0?ooo`0k0?ooo`04
0?oOW01dW;l0W4P007BoocP0oooo00H0omoO0=ooo`3oool0oooo0;md001d_olg0?ooo`070=no_`3O
ool0oooo0?ooo`3OW4P004RL0=ooo`0h0?ooo`030?oo_`1d04P0W=oo0540oooo000N0?ooo`030?oo
_`1dB9`0gooo03`0oooo00<0gia80000001d_ol0>03oool01P3ookl0M4RL0=ooo`3ookl0M00007Bo
ocL0oooo00H0omnL04Qd_`3oool0oono07@00000M;lh0?ooo`040?noM0000000001809cOoe40oooo
000O0?ooo`050=nLB000000000000018W03Oool0>@3oool00`3ooml0W4P007Boo`0i0?ooo`040?oO
W01800000000001d_cT0oooo00D0okmd00000000000004RL0=ooo`0i0?ooo`030?oOW01804P0W=oo
0540oooo003o0?ooofT0oooo003o0?ooodl0oooo00<000000?ooo`3oool05`3oool00?l0ooooC`3o
ool00`000000oooo0?ooo`0G0?ooo`00o`3ooom?0?ooo`030000003oool0oooo01L0oooo003o0?oo
odl0oooo00<000000?ooo`3oool05`3oool00?l0ooooC`3oool00`000000oooo0?ooo`0G0?ooo`00
503ooon[000001T0o`00O`00000A0?ooo`00703oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000o`000?l0000=0?l000T0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool60?l00080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
5`3oool001`0oooo4`3o000Z0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303o
ool:0?l002@0oooo00<000000?ooo`3oool01`3oool60?l002d0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0G0?ooo`00;`3oool>0?l006<0oooo1P3o000n0?ooo`80o`00J03oool0
0`000000oooo0?ooo`0G0?ooo`00?@3oool<0?l004h0oooo2@3o00160?ooo`80o`00IP3oool00`00
0000oooo0?ooo`0G0?ooo`00B@3oool:0?l003X0oooo2P3o001A0?ooo`<0o`00H`3oool00`000000
oooo0?ooo`0G0?ooo`00D`3ooolE0?l00140oooo503o001N0?ooo`80o`00H@3oool00`000000oooo
0?ooo`0G0?ooo`00J03ooolA0?l007@0oooo0P3o001O0?ooo`030000003oool0oooo01L0oooo003_
0?ooo`80o`00G@3oool00`000000oooo0?ooo`0G0?ooo`00l@3oool20?l005/0oooo0P00000H0?oo
o`00l`3oool00`3o0000oooo0?ooo`1H0?ooo`030000003oool0oooo01L0oooo003d0?ooo`030?l0
003oool0oooo05L0oooo00<000000?ooo`3oool05`3oool00?D0oooo0P3o001G0?ooo`030000003o
ool0oooo01L0oooo003g0?ooo`030?l0003oool0oooo05@0oooo00<000000?ooo`3oool05`3oool0
0?P0oooo00<0o`000?ooo`3oool0D`3oool00`000000oooo0?ooo`0G0?ooo`00n@3oool00`3o0000
oooo0?ooo`1B0?ooo`030000003oool0oooo01L0oooo003j0?ooo`80o`00DP3oool00`000000oooo
0?ooo`0G0?ooo`00o03oool00`3o0000oooo0?ooo`1?0?ooo`030000003oool0oooo01L0oooo003m
0?ooo`030?l0003oool0oooo04h0oooo00<000000?ooo`3oool05`3oool00?h0oooo00<0o`000?oo
o`3oool0C@3oool2000001P0oooo003o0?ooo`030?l0003oool0oooo04`0oooo00<000000?ooo`3o
ool05`3oool00?l0oooo00<0o`000?ooo`3oool0C03oool00`000000oooo0?ooo`0G0?ooo`00o`3o
ool10?ooo`030?l0003oool0oooo04/0oooo00<000000?ooo`3oool05`3oool00?l0oooo0P3oool0
0`3o0000oooo0?ooo`1:0?ooo`030000003oool0oooo01L0oooo003o0?ooo`<0oooo00<0o`000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool30?ooo`030?l0003oool0oooo04T0
oooo00<000000?ooo`3oool05`3oool00?l0oooo103oool00`3o0000oooo0?ooo`180?ooo`030000
003oool0oooo01L0oooo003o0?ooo`D0oooo00<0o`000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0G0?ooo`00o`3oool60?ooo`030?l0003oool0oooo04H0oooo0P00000H0?ooo`00o`3oool60?oo
o`030?l0003oool0oooo04H0oooo00<000000?ooo`3oool05`3oool00?l0oooo1`3oool00`3o0000
oooo0?ooo`150?ooo`030000003oool0oooo01L0oooo003o0?ooo`L0oooo00<0o`000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool80?ooo`030?l0003oool0oooo04@0oooo00<0
00000?ooo`3oool05`3oool00?l0oooo2@3oool00`3o0000oooo0?ooo`130?ooo`030000003oool0
oooo01L0oooo003o0?ooo`T0oooo00<0o`000?ooo`3oool0@`3oool00`000000oooo0?ooo`0G0?oo
o`00o`3oool:0?ooo`030?l0003oool0oooo02X0oooo00/0oooO09a80000000004RL0=ooo`3oool0
oooO09a80000B9`0gooo0;md0004000000030000M02oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool00?l0oooo2P3oool00`3o0000oooo0?ooo`0Z0?ooo`050;md0018W=l0oooo0=nLB000M;l0
1P3oool01P3OW4P0M;oo0?ooo`3oool0okmd07Boo`L0oooo00<000000?ooo`3oool05`3oool00?l0
oooo2`3oool00`3o0000oooo0?ooo`0X0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01809cOo`06
0?ooo`030;mdB02Lgol0oooo00T0oooo00<000000?ooo`3oool05`3oool00?l0oooo2`3oool00`3o
0000oooo0?ooo`0X0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`060?ooo`030?oog`2L
B7@0_ooo00T0oooo0`00000G0?ooo`00o`3oool<0?ooo`030?l0003oool0oooo02L0oooo00L0gia8
0018W03Oool0oooo0?oog`2LB000B9cO00L0oooo00<0omnL04Qd_`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`00o`3oool=0?ooo`030?l0003oool0oooo02H0oooo00L0gia80018W03Oool0oooo
0?oog`2LB000B9cO00P0oooo00<0_g@007Boo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`00
o`3oool=0?ooo`030?l0003oool0oooo02H0oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo
00P0oooo00<0okmd001d_`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool>0?ooo`03
0?l0003oool0oooo02D0oooo00L0oono07@0B02Lgol0oooo0?oo_`1d04P0W=oo00@0oooo00L0gkno
0=ooo`3oool0oooo0=nLB000B9`0gooo00L0oooo00<000000?ooo`3oool05`3oool00?l0oooo3P3o
ool00`3o0000oooo0?ooo`0V0?ooo`050;md0018W=l0oooo0=nLB000M;l01@3oool01P3ogi`0B7Bo
0?ooo`3ookl0M000001d_`P0oooo00<000000?ooo`3oool05`3oool00?l0oooo3`3oool00`3o0000
oooo0?ooo`0U0?ooo`050?oog`2LB00000000018W03Oool01P3oool01@3o_g@0000000000000B9`0
gooo00P0oooo00<000000?ooo`3oool05`3oool00?l0oooo403oool00`3o0000oooo0?ooo`0l0?oo
o`030000003oool0oooo01L0oooo003o0?oooa00oooo00<0o`000?ooo`3oool0?03oool00`000000
oooo0?ooo`0G0?ooo`00o`3ooolA0?ooo`030?l0003oool0oooo03/0oooo0P00000H0?ooo`00o`3o
oolA0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool05`3oool00?l0oooo4P3oool0
0`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo01L0oooo003o0?oooa80oooo00<0o`000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolC0?ooo`030?l0003oool0oooo03T0
oooo00<000000?ooo`3oool05`3oool00?l0oooo4`3oool00`3o0000oooo0?ooo`0i0?ooo`030000
003oool0oooo01L0oooo003o0?oooa@0oooo00<0o`000?ooo`3oool0>03oool00`000000oooo0?oo
o`0G0?ooo`00o`3ooolD0?ooo`030?l0003oool0oooo03P0oooo00<000000?ooo`3oool05`3oool0
0?l0oooo503oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo01L0oooo003o0?oooaD0
oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolE0?ooo`030?l0
003oool0oooo03L0oooo0P00000H0?ooo`00o`3ooolE0?ooo`030?l0003oool0oooo03L0oooo00<0
00000?ooo`3oool05`3oool00?l0oooo5P3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0
oooo01L0oooo003o0?oooaH0oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo0?ooo`0G0?oo
o`00o`3ooolG0?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool05`3oool00?l0oooo
5`3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo01L0oooo003o0?oooaL0oooo00<0
o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolH0?ooo`030?l0003oool0
oooo03@0oooo00<000000?ooo`3oool05`3oool00?l0oooo603oool00`3o0000oooo0?ooo`0d0?oo
o`030000003oool0oooo01L0oooo003o0?oooaT0oooo00<0o`000?ooo`3oool0<`3oool2000001P0
oooo003o0?oooaT0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`0G0?ooo`00o`3o
oolI0?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool05`3oool00?l0oooo6P3oool0
0`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo01L0oooo003o0?oooaX0oooo00<0o`000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolK0?ooo`030?l0003oool0oooo0340
oooo00<000000?ooo`3oool05`3oool00?l0oooo6`3oool00`3o0000oooo0?ooo`0a0?ooo`030000
003oool0oooo01L0oooo003o0?oooa/0oooo00<0o`000?ooo`3oool06@3oool02P3ooml0W4P00000
0000B9`0gooo0?ooo`3ooml0W4P00018W03Oool30?ooo`030?oog`2LB000M;oo00P0oooo00<00000
0?ooo`3oool05`3oool00?l0oooo703oool00`3o0000oooo0?ooo`0H0?ooo`050;md0018W=l0oooo
0=nLB000M;l0203oool00`3ooml0W4P007Boo`080?ooo`030000003oool0oooo01L0oooo003o0?oo
oa`0oooo00<0o`000?ooo`3oool05`3oool01`3ogi`0B01d0;ooo`3oool0oono07@0B02Lgol01`3o
ool00`3ooml0W4P007Boo`080?ooo`030000003oool0oooo01L0oooo003o0?oooa`0oooo00<0o`00
0?ooo`3oool05`3oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0103oool00`2oM0000000
000000030000000304RLg`3oool0oooo00D0oooo0`00000G0?ooo`00o`3ooolM0?ooo`030?l0003o
ool0oooo01H0oooo00L0gia80018W03Oool0oooo0?oog`2LB000B9cO00@0oooo00H0okmd07Boo`3o
ool0oooO09a8001d_ol80?ooo`030000003oool0oooo01L0oooo003o0?oooad0oooo00<0o`000?oo
o`3oool05P3oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l01@3oool01@2oM4P0W=oo0?oo
g`2LB000M;oo00P0oooo00<000000?ooo`3oool05`3oool00?l0oooo7P3oool00`3o0000oooo0?oo
o`0E0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`050?ooo`050?oog`2LM9`0gooO09a8
001d_ol0203oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolN0?ooo`030?l0003oool0oooo01D0
oooo00L0oono07@0B02Lgol0oooo0?oo_`1d04P0W=oo00H0oooo00@0omnL07BL_`2LB000M;oo203o
ool00`000000oooo0?ooo`0G0?ooo`00o`3ooolN0?ooo`030?l0003oool0oooo01H0oooo00D0_g@0
04RLg`3oool0gia8001d_`080?ooo`030=nLB0000000M;oo00P0oooo00<000000?ooo`3oool05`3o
ool00?l0oooo7`3oool00`3o0000oooo0?ooo`0E0?ooo`050?oog`2LB00000000018W03Oool0203o
ool00`3ooml0W4P007Boo`080?ooo`030000003oool0oooo01L0oooo003o0?oooal0oooo00<0o`00
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolO0?ooo`030?l0003oool0oooo
02d0oooo00<000000?ooo`3oool05`3oool00?l0oooo803oool00`3o0000oooo0?ooo`0/0?ooo`80
0000603oool00?l0oooo803oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo
003o0?ooob40oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolQ
0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool05`3oool00?l0oooo8@3oool00`3o
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo003o0?ooob80oooo00<0o`000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolR0?ooo`030?l0003oool0oooo02X0oooo
00<000000?ooo`3oool05`3oool00?l0oooo8P3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01L0oooo003o0?ooob<0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G
0?ooo`00o`3ooolS0?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool05`3oool00?l0
oooo8`3oool00`3o0000oooo0?ooo`0Y0?ooo`800000603oool00?l0oooo903oool00`3o0000oooo
0?ooo`0X0?ooo`030000003oool0oooo01L0oooo003o0?ooob@0oooo00<0o`000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0G0?ooo`00o`3ooolT0?ooo`030?l0003oool0oooo02P0oooo00<00000
0?ooo`3oool05`3oool00?l0oooo9@3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo
01L0oooo003o0?ooobD0oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`00
o`3ooolV0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool00?l0oooo9P3o
ool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo003o0?ooobH0oooo00<0o`00
0?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolW0?ooo`030?l0003oool0oooo
02D0oooo0P00000H0?ooo`00o`3ooolW0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3o
ool05`3oool00?l0oooo9`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo01L0oooo
003o0?ooobP0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolX
0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool05`3oool00?l0oooo:03oool00`3o
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01L0oooo003o0?ooobT0oooo00<0o`000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolY0?ooo`030?l0003oool0oooo00/0oooo
0100oooO09a80000000004RL0=ooo`3oool0oooO09a80000B9`0gooo0?ooo`3ookl0M00000000000
07@0_ooo203oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolZ0?ooo`030?l0003oool0oooo00X0
oooo00D0_g@004RLg`3oool0gia8001d_`050?ooo`070?oog`2LB00007Bo0?ooo`3o_g@004RL0=oo
o`070?ooo`030000003oool0oooo01L0oooo003o0?ooobX0oooo00<0o`000?ooo`3oool02@3oool0
1`3ogi`0B01d0;ooo`3oool0oono07@0B02Lgol0103oool01`3o_g@0001d0;ooo`3oool0oooO09a8
001d_ol01`3oool3000001L0oooo003o0?ooobX0oooo00<0o`000?ooo`3oool02@3oool01`3o_g@0
04RL0=ooo`3oool0oooO09a8001d_ol0103oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l0
1`3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool[0?ooo`030?l0003oool0oooo00P0oooo00L0
gia80018W03Oool0oooo0?oog`2LB000B9cO00@0oooo00L0gia80018W03Oool0oooo0?oo_`1d0000
M;oo00L0oooo00<000000?ooo`3oool05`3oool00?l0oooo:`3oool00`3o0000oooo0?ooo`080?oo
o`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`040?ooo`070?noM00007@0M;no0?ooo`3OW4P0
001809cOo`070?ooo`030000003oool0oooo01L0oooo003o0?ooob/0oooo00<0o`000?ooo`3oool0
203oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0103oool00`3ooml0W4P007AdM0020000
000307Boo`3oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00?l0oooo;03oool00`3o0000
oooo0?ooo`070?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0M01809cOo`050?ooo`030?noM00007@0
_ooo00X0oooo00<000000?ooo`3oool05`3oool00?l0oooo;03oool00`3o0000oooo0?ooo`080?oo
o`050;md0018W=l0oooo0=nLB000M;l01`3oool00`3OW4P0001809cOo`090?ooo`030000003oool0
oooo01L0oooo003o0?ooob`0oooo00<0o`000?ooo`3oool0203oool01@3ooml0W4P000000000B9`0
gooo00P0oooo00@0omnL04P0000004P0W=oo1`3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool]
0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00?l0oooo;@3oool00`3o
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo003o0?ooobd0oooo00<0o`000?ooo`3o
ool07`3oool2000001P0oooo003o0?ooobh0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo
0?ooo`0G0?ooo`00o`3oool^0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool05`3o
ool00?l0oooo;P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo003o0?oo
obl0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool_0?ooo`03
0?l0003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool00?l0oooo;`3oool00`3o0000oooo
0?ooo`0M0?ooo`030000003oool0oooo01L0oooo003o0?oooc00oooo00<0o`000?ooo`3oool0703o
ool00`000000oooo0?ooo`0G0?ooo`00o`3oool`0?ooo`030?l0003oool0oooo01`0oooo00<00000
0?ooo`3oool05`3oool00?l0oooo<03oool00`3o0000oooo0?ooo`0L0?ooo`800000603oool00?l0
oooo<@3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo003o0?oooc40oooo
00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooola0?ooo`030?l0003o
ool0oooo01/0oooo00<000000?ooo`3oool05`3oool00?l0oooo<P3oool00`3o0000oooo0?ooo`0J
0?ooo`030000003oool0oooo01L0oooo003o0?oooc80oooo00<0o`000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0G0?ooo`00o`3ooolc0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3o
ool05`3oool00?l0oooo<`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo
003o0?oooc<0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooold
0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00?l0oooo=03oool00`3o
0000oooo0?ooo`0H0?ooo`800000603oool00?l0oooo=03oool00`3o0000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01L0oooo003o0?ooocD0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`00o`3ooole0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool05`3o
ool00?l0oooo=@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo003o0?oo
ocH0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolf0?ooo`0A
0?l0003ooml0W4P000000000B9`0gooo0?ooo`3ooml0W4P00018W03Oool0oooo0?oOW01800000000
0000B02Lgol0203oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolf0?ooo`060?l0002oM000B9cO
0?ooo`3OW4P007Bo1@3oool01`3ookl0M00004RLg`3oool0okmd0000M02oool01`3oool00`000000
oooo0?ooo`0G0?ooo`00o`3ooolf0?ooo`070?oOW03o0000_ooo0?ooo`3ookl0M01809cOo`040?oo
o`070?oOW01804P0W=oo0?ooo`3ookl0M01809cOo`070?ooo`030000003oool0oooo01L0oooo003o
0?ooocH0oooo00L0okmd0?l0003Oool0oooo0?oog`2LB000M;oo00@0oooo00L0oooO09a8B02Lgol0
oooo0;md000007@0_ooo00L0oooo0`00000G0?ooo`00o`3ooolf0?ooo`070=nLB03o0000gooo0?oo
o`3ooml0W4P004RLg`050?ooo`050?oog`2LM7@0M4P00000B02Lgol0203oool00`000000oooo0?oo
o`0G0?ooo`00o`3ooolf0?ooo`070=nLB000B9`0o`000?ooo`3ooml0W4P004RLg`050?ooo`040?oo
g`2LB000000007Boo`T0oooo00<000000?ooo`3oool05`3oool00?l0oooo=P3oool01`3o_g@004RL
0?l0003oool0oooO09a8001d_ol01@3oool01@2oM00004RL0=ooo`2oM000M;oo00P0oooo00<00000
0?ooo`3oool05`3oool00?l0oooo=P3oool01`3ookl0M0180?l0003oool0oono07@0B02Lgol0103o
ool01`3ookl0M01809cOo`3oool0okmd0000M02oool01`3oool00`000000oooo0?ooo`0G0?ooo`00
o`3ooolg0?ooo`050;md0018W=l0o`000=nLB000M;l01@3oool01`3ooml0W4P004RLg`3oool0gia8
0018W03Oool01`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolg0?ooo`050?oog`2LB000o`00
0018W03Oool01P3oool01@3ogi`0B0000000000004P0W=oo00P0oooo00<000000?ooo`3oool05`3o
ool00?l0oooo>P3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo003o0?oo
ocX0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolj0?ooo`03
0?l0003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00?l0oooo>`3oool00`3o0000oooo
0?ooo`0A0?ooo`800000603oool00?l0oooo>`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01L0oooo003o0?oooc`0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0G
0?ooo`00o`3oooll0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00?l0
oooo?03oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo003o0?ooocd0oooo
00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolm0?ooo`030?l0003o
ool0oooo00l0oooo00<000000?ooo`3oool05`3oool00?l0oooo?P3oool00`3o0000oooo0?ooo`0>
0?ooo`030000003oool0oooo01L0oooo003o0?oooch0oooo00<0o`000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0G0?ooo`00o`3oooln0?ooo`030?l0003oool0oooo00h0oooo0P00000H0?ooo`00
o`3ooolo0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00?l0oooo?`3o
ool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo003o0?oood00oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`00o`3ooom00?ooo`030?l0003oool0oooo
00`0oooo00<000000?ooo`3oool05`3oool00?l0oooo@@3oool00`3o0000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01L0oooo003o0?oood40oooo00<0o`000?ooo`3oool02`3oool00`000000oooo
0?ooo`0G0?ooo`00o`3ooom20?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool05`3o
ool00?l0oooo@P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo003o0?oo
od<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooom30?ooo`03
0?l0003oool0oooo00T0oooo0P00000H0?ooo`00o`3ooom40?ooo`030?l0003oool0oooo00P0oooo
00<000000?ooo`3oool05`3oool00?l0ooooA@3oool00`3o0000oooo0?ooo`070?ooo`030000003o
ool0oooo01L0oooo003o0?ooodH0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0G
0?ooo`00o`3ooom70?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00?l0
ooooB03oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo003o0?oood80oooo
00L0omnL04P000000000000007Boo`3oool0o`0000H0oooo00<000000?ooo`3oool05`3oool00?l0
oooo@`3oool00`3ookl0M01809cOo`030?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3o
ool05`3oool00?l0oooo@`3oool00`3ookl0M01809cOo`040?ooo`<0o`000P3oool00`000000oooo
0?ooo`0G0?ooo`00o`3ooom30?ooo`030?oo_`1d04P0W=oo00L0oooo0`3o0002000001L0oooo003o
0?oood<0oooo00<0oono07@0B02Lgol02@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooom30?oo
o`030?oo_`1d04P0W=oo00T0oooo00<000000?ooo`3oool05`3oool00?l0oooo@`3oool00`3ookl0
M01809cOo`090?ooo`030000003oool0oooo01L0oooo003o0?oood<0oooo00<0oono07@0B02Lgol0
2@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooom20?ooo`040?noM0000000001809cOo`T0oooo
00<000000?ooo`3oool05`3oool00?l0oooo@`3oool00`3ogi`0B01809cOo`0S0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-5.46569, -0.120337, 
  0.020409, 0.0066058}}]
}, Open  ]],

Cell["Die \[CapitalUDoubleDot]berlagerung beider Schaubilder ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Schaubild[1] = 
      Zeigen[Schaubild[Links, 1], Schaubild[Rechts, 1], 
        Achsenbeschriftung \[Rule] {"\<h\>", "\<\[Rho][h]\>"}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.0147151 0.588604 [
[.11905 .00222 -9.5 -15 ]
[.11905 .00222 9.5 0 ]
[.30952 .00222 -9.5 -15 ]
[.30952 .00222 9.5 0 ]
[.69048 .00222 -5 -15 ]
[.69048 .00222 5 0 ]
[.88095 .00222 -5 -15 ]
[.88095 .00222 5 0 ]
[1.025 .01472 0 -7.5 ]
[1.025 .01472 10 7.5 ]
[.4875 .13244 -19 -7.5 ]
[.4875 .13244 0 7.5 ]
[.4875 .25016 -19 -7.5 ]
[.4875 .25016 0 7.5 ]
[.4875 .36788 -19 -7.5 ]
[.4875 .36788 0 7.5 ]
[.4875 .4856 -19 -7.5 ]
[.4875 .4856 0 7.5 ]
[.4875 .60332 -10 -7.5 ]
[.4875 .60332 0 7.5 ]
[.5 .64303 -12.5 0 ]
[.5 .64303 12.5 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -73.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.812500 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.937500 14.625000 moveto
(@) show
73.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.875000 14.625000 moveto
(D) show
83.812500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
1 0 0 r
.5 Mabswid
.02381 .02017 m
.04312 .02264 L
.06419 .02574 L
.08397 .02879 L
.10299 .03157 L
.1136 .03291 L
.12324 .03395 L
.12805 .03438 L
.13326 .03478 L
.13815 .03509 L
.14274 .0353 L
.14501 .03539 L
.14745 .03545 L
.14885 .03548 L
.15017 .03551 L
.15136 .03552 L
.15203 .03553 L
.15265 .03553 L
.15331 .03553 L
.15368 .03553 L
.15403 .03554 L
.15466 .03553 L
.15497 .03553 L
.15532 .03553 L
.15592 .03553 L
.15657 .03553 L
.15718 .03552 L
.15774 .03551 L
.15907 .03549 L
.16053 .03546 L
.16317 .03539 L
.16559 .0353 L
.16786 .03519 L
.17305 .03488 L
.1781 .03447 L
.18355 .03393 L
.19357 .03267 L
.20412 .03098 L
.22317 .02722 L
.24344 .02269 L
.26296 .01856 L
.27292 .01683 L
.27816 .01608 L
.28371 .01544 L
.2861 .01522 L
.28866 .01503 L
.29013 .01493 L
.29147 .01486 L
.29284 .0148 L
.29411 .01476 L
Mistroke
.29469 .01475 L
.29525 .01474 L
.29588 .01473 L
.29646 .01472 L
.2971 .01472 L
.29769 .01472 L
.29834 .01472 L
.29867 .01472 L
.29903 .01473 L
.29964 .01474 L
.30019 .01475 L
.30144 .01479 L
.3026 .01484 L
.3037 .0149 L
.306 .01507 L
.30853 .01532 L
.31118 .01567 L
.31367 .01608 L
.3181 .01704 L
.32288 .01843 L
.32768 .02024 L
.33292 .02277 L
.33845 .02616 L
.34347 .02996 L
.3533 .03976 L
.36378 .05437 L
.37339 .07236 L
.38379 .09771 L
.40427 .16856 L
.42399 .26439 L
.44296 .37541 L
.46315 .4933 L
.47313 .54172 L
.47804 .56135 L
.48259 .57654 L
.48661 .58731 L
.49088 .59583 L
.49309 .59901 L
.49517 .60121 L
.49636 .60212 L
.49745 .60273 L
.49802 .60297 L
.49864 .60315 L
.4993 .60328 L
.4999 .60332 L
Mfstroke
.5001 .60332 m
.50068 .60328 L
.50122 .60319 L
.50183 .60302 L
.50242 .60279 L
.50346 .60224 L
.50458 .60142 L
.50582 .60026 L
.50714 .59872 L
.5095 .59521 L
.51421 .58532 L
.51941 .57025 L
.53028 .52631 L
.54047 .47351 L
.55985 .35834 L
.58046 .24055 L
.59076 .19025 L
.60031 .15014 L
.61941 .08922 L
.62966 .06612 L
.63897 .05008 L
.64859 .03761 L
.65355 .03258 L
.659 .028 L
.66896 .02179 L
.67441 .01939 L
.67949 .01769 L
.682 .01701 L
.68472 .0164 L
.68712 .01594 L
.68967 .01555 L
.69196 .01527 L
.69449 .01503 L
.69559 .01494 L
.69678 .01487 L
.69792 .01481 L
.69894 .01477 L
.69952 .01476 L
.70014 .01474 L
.7008 .01473 L
.70142 .01472 L
.702 .01472 L
.70262 .01472 L
.70315 .01472 L
.70373 .01472 L
.70408 .01473 L
.70441 .01473 L
.70503 .01474 L
.7057 .01476 L
.70643 .01478 L
Mistroke
.70774 .01483 L
.70896 .01488 L
.71164 .01505 L
.71407 .01524 L
.71951 .01579 L
.72915 .01716 L
.73956 .01905 L
.76009 .02349 L
.77985 .02786 L
.79886 .03149 L
.80945 .03309 L
.8191 .03421 L
.82389 .03464 L
.8291 .03502 L
.83149 .03516 L
.83403 .03528 L
.83624 .03537 L
.83857 .03544 L
.83974 .03547 L
.84102 .03549 L
.84219 .03551 L
.84327 .03552 L
.84393 .03553 L
.84455 .03553 L
.84511 .03553 L
.84572 .03554 L
.84638 .03553 L
.84671 .03553 L
.84707 .03553 L
.84772 .03553 L
.84833 .03552 L
.84951 .03551 L
.85063 .03549 L
.85274 .03545 L
.855 .03538 L
.85747 .0353 L
.86216 .03507 L
.86734 .03474 L
.87784 .03384 L
.89792 .03144 L
.91725 .02861 L
.9378 .02543 L
.95759 .02254 L
.97619 .02017 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00@03oool00`3ooml0W4P007Boo`0a0?ooo`030;md0000000000000080
000000<0001d0;ooo`3oool0H03oool00`2oM000000000000002000000030000M02oool0oooo0380
oooo00<0oooO09a8001d_ol0C`3oool00400oooo00<0oooO09a8001d_ol0<P3oool01P3OW4P0M;oo
0?ooo`3oool0okmd07Boof80oooo00H0gia807Boo`3oool0oooo0?noM01d_olc0?ooo`030?oog`2L
B000M;oo04l0oooo00100?ooo`030?oog`2LB000M;oo03<0oooo00<0_gA809cOo`3oool0I@3oool0
0`2oM4P0W=oo0?ooo`0e0?ooo`030?oog`2LB000M;oo04l0oooo000c0?ooo`030?oo_`1d00000000
00D0000000<007Bo0?ooo`2oM0001@0000000`18W=l0oooo0?ooo`0S0?ooo`030?oo_`1d00000000
00D0000000<007Bo0?ooo`3oool00P3oool00`3ooml0W4Qd0;ooo`1U0?ooo`030?oog`2LB7@0_ooo
0380oooo00<0_g@00000000000000`0000000`18W=l0oooo0?ooo`1<0?ooo`00?@3oool01P3o_g@0
M;oo0?ooo`3ooml0W4P007Booc@0oooo00<0omnL04Qd_`3oool0I@3oool00`3ogi`0B7Bo0?ooo`0a
0?ooo`060?noM01d_ol0oooo0?oog`2LB000M;ooC`3oool003h0oooo00D0_gA809cOo`3ooml0W4P0
07Boo`0e0?ooo`030;md001d_ol0oooo06D0oooo00<0_g@007Boo`3oool0<@3oool01@2oM4P0W=oo
0?oog`2LB000M;oo04l0oooo000n0?ooo`050?oog`2LM9`0gooO09a8001d_ol0=@3oool00`3o_g@0
07Bo0?ooo`1U0?ooo`030?noM000M;l0oooo0340oooo00D0oooO09adW03Ooml0W4P007Boo`1?0?oo
o`00?`3oool0103ogi`0M9bo09a8001d_ola0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=oo
o`1Q0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`0b0?ooo`040?oOW01dW;l0W4P007Bo
odl0oooo00100?ooo`030=nLB0000000M;oo0340oooo00H0omnL04Qd_`3oool0oono07@00000M;mR
0?ooo`060?oOW018M;l0oooo0?oo_`1d000007Bo=03oool00`3OW4P0000007Boo`1?0?ooo`00@03o
ool00`3ooml0W4P007Boo`0b0?ooo`050?noM000000000000018W03Oool0H`3oool01@3o_g@00000
00000000B9`0gooo03@0oooo00<0oooO09a8001d_ol0C`3oool00?l0ooooJ@3oool00:T0oooo00<0
00000?ooo`3oool0_03oool00:T0oooo00<000000?ooo`3oool0_03oool00:T0oooo00<000000?oo
o`3oool0U@3oool02@3ooml0W4P00000000004P0W=no07@000000000001809cOo`0N0?ooo`00Z@3o
ool00`000000oooo0?ooo`2F0?ooo`070?oo_`1d0000M;oo0?ooo`3ookl0M00007Boo`0O0?ooo`00
6P3ooomD000000@0o`00L00000040?l005@00000203oool01`3ookl0M00007Boo`3oool0oono07@0
001d_ol07`3oool00240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0o`0000H0o`000`3oool50?l000X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool60?l00080
oooo203o00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03@3oool01`3ookl0M00007Boo`3oool0oono07@0001d_ol07`3oool00240oooo0`3o000:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo103o000<0?ooo`030000003oool0oooo00<0o`001`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`050?ooo`<0o`000`3oool00`000000oooo0?ooo`0:0?ooo`@0o`002P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`<0o`003`3oool01`3ookl0M00007Boo`3oool0oono07@0001d_ol07`3o
ool002@0oooo1@3o000e0?ooo`D0o`005P3oool00`3o0000oooo0?ooo`0]0?ooo`030000003oool0
oooo02`0oooo0P3o000G0?ooo`H0o`00<`3oool60?l00180oooo00L0oono07@0000004P0W=oo0?oO
W01804P0W=oo01l0oooo000Y0?ooo``0o`008`3oool60?l001`0oooo0P3o000]0?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool07@3oool50?l002<0oooo2`3o000H0?ooo`060?oo_`1d
0000M;oO09a80000000007Bo803oool003D0oooo103o000J0?ooo`D0o`00903oool00`3o0000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool08`3oool50?l001P0oooo
1P3o000S0?ooo`030?oo_`1d0000M;oo02<0oooo000i0?oooaX0o`00:P3oool00`3o0000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0:@3ooolH0?l002T0oooo00<0
oono07@0001d_ol08`3oool007h0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo06X0oooo00@0omnL04P000000000M;oo8`3oool007l0oooo00<0o`00
0?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo06`0oooo00<0omnL
04P0001d_ol08`3oool00800oooo00<0o`000?ooo`3oool09P3oool2000002L0oooo00<0o`000?oo
o`3oool0T`3oool00800oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo09<0oooo00210?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`2D0?ooo`00PP3oool00`3o0000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0U@3oool008<0oooo00<0o`000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo09H0oooo00230?ooo`030?l0003oool0oooo
02<0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2F0?ooo`00Q03oool00`3o0000
oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0U`3oool008@0oooo
00<0o`000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo09L0oooo
00250?ooo`030?l0003oool0oooo0240oooo0P00000R0?ooo`030?l0003oool0oooo09P0oooo0025
0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2H
0?ooo`00QP3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<0o`000?oo
o`3oool0V@3oool008H0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo09T0oooo00270?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`2J0?ooo`00Q`3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0VP3oool008P0oooo00<0o`000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo09X0oooo00280?ooo`030?l0003oool0oooo
01h0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`2K0?ooo`00R03oool00`3o0000
oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0V`3oool008T0oooo
00<0o`000?ooo`3oool07@3oool2000001l0oooo00<0o`000?ooo`3oool0V`3oool008T0oooo00<0
o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo09/0oooo0029
0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`2L
0?ooo`00R@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool0W03oool008X0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo09`0oooo002:0?ooo`030?l0003oool0oooo00@0oooo00/0oooO09a800000000
04RL0=ooo`3oool0oooO09a80000B9`0gooo0;md0004000000030000M02oool0oooo00H0oooo00<0
00000?ooo`3oool0703oool00`3o0000oooo0?ooo`2M0?ooo`00RP3oool00`3o0000oooo0?ooo`04
0?ooo`050;md0018W=l0oooo0=nLB000M;l01P3oool01P3OW4P0M;oo0?ooo`3oool0okmd07Boo`L0
oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`2M0?ooo`00R`3oool00`3o0000oooo
0?ooo`020?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01809cOo`060?ooo`030;mdB02Lgol0oooo
00T0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`2M0?ooo`00R`3oool00`3o0000
oooo0?ooo`020?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`060?ooo`030?oog`2LB7@0
_ooo00T0oooo0`00000K0?ooo`030?l0003oool0oooo09h0oooo002;0?ooo`030?l0003oool0oooo
0080oooo00L0gia80018W03Oool0oooo0?oog`2LB000B9cO00L0oooo00<0omnL04Qd_`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo09h0oooo002;0?ooo`030?l0003oool0
oooo0080oooo00L0gia80018W03Oool0oooo0?oog`2LB000B9cO00P0oooo00<0_g@007Boo`3oool0
1`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo09h0oooo002<0?ooo`0;0?l0003o
ool0oooo0?ooo`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0203oool00`3o_g@007Bo0?ooo`07
0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0WP3oool008`0oooo00/0o`000?oo
o`3oool0oooo0?oo_`1d04P0W=oo0?ooo`3ookl0M01809cOo`040?ooo`070=no_`3Oool0oooo0?oo
o`3OW4P004RL0=ooo`070?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0W`3oool0
08`0oooo00<0o`000?ooo`3oool00P3oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0oooo00H0omnL
04Qd_`3oool0oono07@00000M;l80?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
W`3oool008d0oooo00T0o`000?ooo`3oool0oooo0?oog`2LB00000000018W03Oool01P3oool01@3o
_g@0000000000000B9`0gooo00P0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`2O
0?ooo`00S@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<0o`000?oo
o`3oool0X03oool008d0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo0:00oooo002=0?ooo`030?l0003oool0oooo01T0oooo0P00000J0?ooo`030?l0
003oool0oooo0:00oooo002>0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`2P0?ooo`00SP3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0
oooo01P0oooo00<0o`000?ooo`3oool0X@3oool008h0oooo00<0o`000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0:40oooo002>0?ooo`030?l0003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`2Q0?ooo`00S`3oool00`3o0000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0X@3oool008l0oooo00<0
o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0:80oooo002?
0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`2R
0?ooo`00S`3oool00`3o0000oooo0?ooo`0G0?ooo`800000603oool00`3o0000oooo0?ooo`2R0?oo
o`00S`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool0XP3oool008l0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo0:80oooo002@0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`2S0?ooo`00T03oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool0X`3oool00900oooo00<0o`000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0:<0oooo002@0?ooo`030?l0003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`2S0?ooo`00T03oool00`3o0000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0Y03oool00940oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0:@0oooo002A
0?ooo`030?l0003oool0oooo01D0oooo0P00000F0?ooo`030?l0003oool0oooo0:@0oooo002A0?oo
o`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`2T0?oo
o`00T@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0Y03oool00940oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo0:D0oooo002B0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`2U0?ooo`00T@3oool02P3ooml0o`0000000000B9`0gooo0?ooo`3ooml0
W4P00018W03Oool30?ooo`030?oog`2LB000M;oo00P0oooo00<000000?ooo`3oool0503oool00`3o
0000oooo0?ooo`2U0?ooo`00T@3oool01@2oM000o`000?ooo`3OW4P007Bo00P0oooo00<0oooO09a8
001d_ol0203oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0:D0oooo002@0?ooo`07
0?oOW01807@0o`000?ooo`3ookl0M01809cOo`070?ooo`030?oog`2LB000M;oo00P0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`2U0?ooo`00T03oool01`3o_g@004RL0?l0003oool0
oooO09a8001d_ol0103oool00`2oM0000000000000030000000304RLg`3oool0oooo00D0oooo0`00
000C0?ooo`030?l0003oool0oooo0:H0oooo002@0?ooo`070=nLB000B9`0o`000?ooo`3ooml0W4P0
04RLg`040?ooo`060?noM01d_ol0oooo0?oog`2LB000M;oo203oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo0:H0oooo002@0?ooo`070=nLB000B9`0gooo0?l0003ooml0W4P004RLg`05
0?ooo`050;mdB02Lgol0oooO09a8001d_ol0203oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo0:H0oooo002@0?ooo`070?noM000B9`0gooo0?l0003ooml0W4P007Boo`050?ooo`050?oo
g`2LM9`0gooO09a8001d_ol0203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0:H0
oooo002@0?ooo`070?oo_`1d04P0W=oo0?l0003ookl0M01809cOo`060?ooo`040?oOW01dW;l0W4P0
07Boo`P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`2V0?ooo`00T@3oool01@2o
M000B9cO0?l0003OW4P007Bo00P0oooo00<0gia80000001d_ol0203oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo0:H0oooo002A0?ooo`050?oog`2LB000o`000018W03Oool0203oool0
0`3ooml0W4P007Boo`080?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0Y`3oool0
09@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
0:L0oooo002D0?ooo`030?l0003oool0oooo0180oooo0P00000C0?ooo`030?l0003oool0oooo0:L0
oooo002D0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`2W0?ooo`00U03oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
o`000?ooo`3oool0Y`3oool009@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo0:L0oooo002D0?ooo`030?l0003oool0oooo0180oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`2X0?ooo`00U@3oool00`3o0000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool0Z03oool009D0oooo00<0o`000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0:P0oooo002E0?ooo`030?l0003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`2X0?ooo`00U@3oool0
0`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0Z03oool0
09D0oooo00<0o`000?ooo`3oool04@3oool200000140oooo00<0o`000?ooo`3oool0Z@3oool009H0
oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0:T0
oooo002F0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`3o0000oooo
0?ooo`2Y0?ooo`00UP3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool0Z@3oool009H0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0:T0oooo002F0?ooo`030?l0003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`2Y0?ooo`00U`3oool00`3o0000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<0o`000?ooo`3oool0ZP3oool009L0oooo00<0o`000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0:X0oooo002G0?ooo`030?l0003o
ool0oooo00l0oooo0P00000@0?ooo`030?l0003oool0oooo0:X0oooo002G0?ooo`030?l0003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`2Z0?ooo`00U`3oool00`3o
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0ZP3oool009L0
oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0:X0
oooo002H0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`2[0?ooo`00V03oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool0Z`3oool00940oooo0100oooO09a80000000004RL0=ooo`3oool0oooO0?l00000
B9`0gooo0?ooo`3ookl0M0000000000007@0_ooo203oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0:/0oooo002A0?ooo`050;md0018W=l0oooo0=nLB000M;l00P3oool02P3o0000oooo
0?ooo`3ooml0W4P0001d_`3oool0okmd0018W03Oool70?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool0Z`3oool00900oooo00T0omnL04P0M02oool0oooo0?oo_`1d04P0W=oo0?ooo`3o
00000P3oool01`3o_g@0001d0;ooo`3oool0oooO09a8001d_ol01`3oool00`000000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo0:/0oooo002@0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Bo
o`020?ooo`090?l0003oool0gia80018W03Oool0oooo0?oog`2LB000B9cO00L0oooo0`00000>0?oo
o`030?l0003oool0oooo0:/0oooo002@0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`02
0?ooo`090?l0003oool0gia80018W03Oool0oooo0?oo_`1d0000M;oo00L0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`2/0?ooo`00T03oool01`3OW4P004RL0=ooo`3oool0oooO09a8
0018W=l00P3oool02@3o0000oooo0?noM00007@0M;no0?ooo`3OW4P0001809cOo`070?ooo`030000
003oool0oooo00d0oooo00<0o`000?ooo`3oool0[03oool00900oooo00L0okmd0018W03Oool0oooo
0?oog`2LB000M;oo0080oooo00D0o`000?ooo`3ooml0W4P007AdM0020000000307Boo`3oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2/0?ooo`00T03oool01`3ookl0
M01809cOo`3oool0oono07@0B02Lgol00P3oool01P3o0000oooo0?ooo`3o_g@0001d0;ooo`X0oooo
00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2/0?ooo`00T@3oool01@2oM000B9cO0?oo
o`3OW4P007Bo00@0oooo00H0o`000?ooo`3oool0gia80000B02Lgol90?ooo`030000003oool0oooo
00d0oooo00<0o`000?ooo`3oool0[03oool00940oooo00D0oooO09a80000000004RL0=ooo`040?oo
o`080?l0003oool0oooo0?ooo`3ogi`0B0000000B02Lgol70?ooo`030000003oool0oooo00d0oooo
00<0o`000?ooo`3oool0[03oool009X0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0:d0oooo002J0?ooo`030?l0003oool0oooo00`0oooo0P00000=
0?ooo`030?l0003oool0oooo0:d0oooo002J0?ooo`030?l0003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`3o0000oooo0?ooo`2]0?ooo`00VP3oool00`3o0000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<0o`000?ooo`3oool0[@3oool009/0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0:d0oooo002K0?ooo`030?l0003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`2]0?ooo`00V`3oool0
0`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0[@3oool0
09/0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
0:h0oooo002K0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`2^0?ooo`00V`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0[P3oool009`0oooo00<0o`000?ooo`3oool02P3oool2000000`0oooo00<0
o`000?ooo`3oool0[P3oool009`0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo0:h0oooo002L0?ooo`030?l0003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`2^0?ooo`00W03oool00`3o0000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool0[P3oool009`0oooo00<0o`000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0:l0oooo002M0?ooo`030?l0003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`2_0?ooo`00W@3oool0
0`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0[`3oool0
09d0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
0:l0oooo002M0?ooo`030?l0003oool0oooo00T0oooo0P00000;0?ooo`030?l0003oool0oooo0:l0
oooo002M0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`2_0?ooo`00W@3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0/03oool009h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo0;00oooo002N0?ooo`030?l0003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`2`0?ooo`00WP3oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool0/03oool00940oooo0100oooO09a800000000
04RL0=ooo`3oool0oooO09a80000B9`0gooo0?ooo`3ogi`0B0000?l0000004P0W=oo203oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo0;00oooo002A0?ooo`050;md0018W=l0oooo0=nL
B000M;l01@3oool01`3ookl0M00004RLg`3o0000okmd0000M02oool01`3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo0;00oooo002@0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M018
09cOo`040?ooo`070?oOW01804P0W=oo0?l0003ookl0M01809cOo`070?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool0/@3oool00900oooo00L0okmd0018W03Oool0oooo0?oog`2LB000
M;oo00@0oooo00L0oooO09a8B02Lgol0oooo0?l0000007@0_ooo00L0oooo0`0000080?ooo`030?l0
003oool0oooo0;40oooo002@0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`050?ooo`05
0?oog`2LM7@0M4P00?l0002Lgol0203oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
0;40oooo002@0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`050?ooo`040?oog`2LB000
00000?l000T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`2a0?ooo`00T03oool0
1`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol01@3oool01@2oM00004RL0=ooo`3o0000M;oo00P0
oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`2a0?ooo`00T03oool01`3ookl0M018
09cOo`3oool0oono07@0B02Lgol0103oool01`3ookl0M01809cOo`3oool0o`000000M02oool01`3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0;80oooo002A0?ooo`050;md0018W=l0
oooo0=nLB000M;l01@3oool01`3ooml0W4P004RLg`3oool0o`000018W03Oool01`3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo0;80oooo002A0?ooo`050?oog`2LB00000000018W03O
ool01P3oool01@3ogi`0B0000000000004P0o`0000P0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`2b0?ooo`00X03oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool0/P3oool00:00oooo00<0o`000?ooo`3oool01P3oool2000000P0oooo
00<0o`000?ooo`3oool0/P3oool00:00oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo0;<0oooo002P0?ooo`030?l0003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`2c0?ooo`00X03oool00`3o0000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0/`3oool00:00oooo00<0o`000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0;<0oooo002Q0?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2c0?ooo`00X@3o
ool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0]03o
ool00:40oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo0;@0oooo002Q0?ooo`030?l0003oool0oooo00D0oooo0P0000060?ooo`030?l0003oool0oooo
0;@0oooo002Q0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`2d0?ooo`00XP3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool0]@3oool00:80oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo0;D0oooo002S0?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`2e0?ooo`00X`3oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0]@3oool00:<0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0;H0oooo002S0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2f0?ooo`00Y03o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0]P3o
ool00:@0oooo00<0o`000?ooo`3oool00P3oool2000000<0oooo00<0o`000?ooo`3oool0]`3oool0
0:@0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
0;L0oooo002T0?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l0002j0?oo
o`00Y@3oool01@3o0000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool0^03oool00:D0
oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo0;P0oooo002M0?ooo`05
0?oOW018000000000000001d_ol0103oool0103o0000oooo0?ooo`0000020?ooo`030?l0003oool0
oooo0;T0oooo002N0?ooo`030?oo_`1d04P0W=oo00H0oooo00<0o`000?ooo`0000000P3oool00`3o
0000oooo0?ooo`2i0?ooo`00WP3oool00`3ookl0M01809cOo`060?ooo`050?l0003oool000000?oo
o`3o0000_03oool009h0oooo00<0oono07@0B02Lgol01`3oool30?l000030000003oool0oooo0;X0
oooo002N0?ooo`030?oo_`1d04P0W=oo00P0oooo00<000000?ooo`3oool0_03oool009h0oooo00<0
oono07@0B02Lgol0203oool00`000000oooo0?ooo`2l0?ooo`00WP3oool00`3ookl0M01809cOo`08
0?ooo`030000003oool0oooo0;`0oooo002N0?ooo`030?oo_`1d04P0W=oo00P0oooo00<000000?oo
o`3oool0_03oool009d0oooo00@0okmd0000000004P0W=oo203oool00`000000oooo0?ooo`2l0?oo
o`00WP3oool00`3ogi`0B01809cOo`370?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00V`3oool00`3ooml0W4P0001d_`3:0?ooo`00W03oool00`3o_g@0001d0;ooo`070?ooo`04
0;md00000000000004RLg`L0oooo00@0gia800000000000007Bo/`3oool009`0oooo00<0oono07@0
001d_ol01`3oool00`2oM000M;oo0?ooo`0:0?ooo`030?noM000M;l0oooo0;80oooo002L0?ooo`03
0?oog`2LB000B4Q80080000000<0001809cOo`3oool00P3oool03`2oM000M;oo0?ooo`3ooml0W4P0
0000000004P0W=no07@000000000001809cOo`3oool0okmd001d_`2c0?ooo`00W@3oool01`3OW4P0
000007Boo`3oool0oooO09a8001d_ol00P3oool02`2oM000M;oo0?ooo`3oool0oono07@0001d_ol0
oooo0?oo_`1d0000M;oo0080oooo00<0okmd001d_`3oool0/P3oool009d0oooo00<0okmd0000M02o
ool00P3oool01P3ogi`0B01d0;ooo`3oool0_g@007Boo`80oooo00L0oono07@0001d_ol0oooo0?oo
_`1d0000M;oo0080oooo00<0okmd001d_`3oool0/P3oool009d0oooo00<0oono07@0B02Lgol00`3o
ool01@2oM000B9cO0?ooo`2oM000M;oo0080oooo00L0oono07@0001d_ol0oooo0?oo_`1d0000M;oo
0080oooo00<0okmd001d_`3oool0/P3oool009h0oooo00<0_g@0001d_`3oool00P3oool01@3OW4P0
B9cO0?ooo`2oM000M;oo0080oooo00L0oono07@0001d_ol0oooo0?oo_`1d0000M;oo0080oooo00<0
okmd001d_`3oool0/P3oool009h0oooo00X0oono07@00018W=l0oooo0?oog`2LB000B9cO0?ooo`2o
M000M;oo0P3oool01`3ookl0M0000000B02Lgol0omnL04P0B02Lgol00P3oool00`3o_g@007Bo0?oo
o`2b0?ooo`00W`3oool02@3ooml0W4P000000000000004RL0=ooo`3oool0_g@007Boo`020?ooo`06
0?oo_`1d0000M;oO09a80000000007Bo0`3oool00`3o_g@007Bo0?ooo`2b0?ooo`00YP3oool01`2o
M000M;oo0?ooo`3oool0oono07@0001d_ol01P3oool00`3o_g@007Bo0?ooo`2b0?ooo`00YP3oool0
1`2oM000M;oo0?ooo`3oool0oono07@0001d_ol01P3oool00`3o_g@007Bo0?ooo`2b0?ooo`00YP3o
ool01`2oM000000000000018RHP0B0000000001d_ol0103oool0103OW4P0000000000000M;nc0?oo
o`00ZP3oool00`3ogi`0B00007Boo`2k0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-6.20852, -0.132251, 
  0.0457415, 0.00740113}}]
}, Open  ]],

Cell[TextData[{
  "Der gew\[ADoubleDot]hlte Adiabatenkoeffizient ",
  Cell[BoxData[
      \(TraditionalForm\`\[Kappa] = 1.5\)]],
  " sprengt keine bekannte Gastheorie."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ein ",
  StyleBox["reales Gas",
    FontSlant->"Italic"],
  " werden nun willk\[UDoubleDot]rlich entsprechende Parameter ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " angenommen, ohne dass gekl\[ADoubleDot]rt ist, ob diese bei der hier \
verwendeten Skalierung realistisch sind:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(DichteGleichung[3] /. {M \[Rule] 1, a \[Rule] 0.4, b \[Rule] 0.5, 
          \[Gamma] \[Rule] 1, R \[Rule] 1, \[Rho][0] \[Rule] 1, 
          p[0] \[Rule] 1, \[Kappa] \[Rule] 1.5} // Vereinfachen\), 
    \(Kurve[Rechts, 2] = 
      DifferenzialGleichungNumerischL\[ODoubleDot]sen[{%, 
          \[Rho][1\/1000] == 1, \(\[Rho]'\)[1\/1000] == 0}, 
        \[Rho][h], {h, 1\/1000, 5}]; \n
    Schaubild[Rechts, 2] = 
      Zeichnen@@{Auswerten[\[Rho][h] /. Kurve[Rechts, 2]], {h, 1\/1000, 5}, 
          StilZumZeichnen \[Rule] SpektralFarbe[2\/3], 
          GrenzenBeimZeichnen \[Rule] Vollst\[ADoubleDot]ndig}; \)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[Rho]", "\[DoublePrime]",
          MultilineFunction->None], "[", "h", "]"}], "==", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"3.14159265358979311`", " ", "h", " ", 
              SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", \(\[Rho][h]\^6\)}], "-", 
            RowBox[{"2.`", " ", 
              SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", \(\[Rho][h]\^5\), " ", 
              RowBox[{"(", 
                RowBox[{\(2\ h\ \[Pi]\), "+", 
                  RowBox[{"0.2`", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}], "+", 
            RowBox[{"4", " ", 
              SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", \(\[Rho][h]\^4\), " ", 
              RowBox[{"(", 
                RowBox[{\(h\ \[Pi]\), "+", 
                  RowBox[{"0.4`", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}], "-", 
            RowBox[{"1.60000000000000008`", " ", 
              SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", \(\[Rho][h]\^3\), " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "-", 
            RowBox[{"0.742462120245875034`", " ", \(\[Rho][h]\^3.5`\), " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "-", 
            RowBox[{"0.371231060122937517`", " ", "h", " ", 
              SuperscriptBox[\(\[Rho][h]\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Rho]", "\[Prime]",
                    MultilineFunction->None], "[", "h", "]"}], "2"]}], "+", 
            RowBox[{"0.742462120245875034`", " ", \(\[Rho][h]\^2.5`\), " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"2", "+", 
                  RowBox[{"1.5`", " ", "h", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"h", " ", 
            RowBox[{"(", 
              RowBox[{\(-1\), "+", 
                RowBox[{
                  StyleBox["0.5`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->1], " ", \(\[Rho][h]\)}]}], ")"}], " ", 
            \(\[Rho][h]\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"0.742462120245875034`", " ", 
                  SuperscriptBox[\(\[Rho][h]\), 
                    StyleBox["1.5`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->2]]}], "-", 
                RowBox[{"0.8`", " ", 
                  SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                    StyleBox["1.5`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->2]], " ", \(\[Rho][h]\^2\)}], "+", 
                RowBox[{"0.4`", " ", 
                  SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                    StyleBox["1.5`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->2]], " ", \(\[Rho][h]\^3\)}]}], ")"}]}],
           ")"}]}]}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.023619 0.190514 0.014715 0.588604 [
[.21413 .00222 -5 -15 ]
[.21413 .00222 5 0 ]
[.40465 .00222 -5 -15 ]
[.40465 .00222 5 0 ]
[.59516 .00222 -5 -15 ]
[.59516 .00222 5 0 ]
[.78568 .00222 -5 -15 ]
[.78568 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[.01112 .13244 -19 -7.5 ]
[.01112 .13244 0 7.5 ]
[.01112 .25016 -19 -7.5 ]
[.01112 .25016 0 7.5 ]
[.01112 .36788 -19 -7.5 ]
[.01112 .36788 0 7.5 ]
[.01112 .4856 -19 -7.5 ]
[.01112 .4856 0 7.5 ]
[.01112 .60332 -10 -7.5 ]
[.01112 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21413 .01472 m
.21413 .02097 L
s
gsave
.21413 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40465 .01472 m
.40465 .02097 L
s
gsave
.40465 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59516 .01472 m
.59516 .02097 L
s
gsave
.59516 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78568 .01472 m
.78568 .02097 L
s
gsave
.78568 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06172 .01472 m
.06172 .01847 L
s
.09982 .01472 m
.09982 .01847 L
s
.13793 .01472 m
.13793 .01847 L
s
.17603 .01472 m
.17603 .01847 L
s
.25224 .01472 m
.25224 .01847 L
s
.29034 .01472 m
.29034 .01847 L
s
.32844 .01472 m
.32844 .01847 L
s
.36654 .01472 m
.36654 .01847 L
s
.44275 .01472 m
.44275 .01847 L
s
.48085 .01472 m
.48085 .01847 L
s
.51896 .01472 m
.51896 .01847 L
s
.55706 .01472 m
.55706 .01847 L
s
.63326 .01472 m
.63326 .01847 L
s
.67137 .01472 m
.67137 .01847 L
s
.70947 .01472 m
.70947 .01847 L
s
.74757 .01472 m
.74757 .01847 L
s
.82378 .01472 m
.82378 .01847 L
s
.86188 .01472 m
.86188 .01847 L
s
.89998 .01472 m
.89998 .01847 L
s
.93809 .01472 m
.93809 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02362 .13244 m
.02987 .13244 L
s
gsave
.01112 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .25016 m
.02987 .25016 L
s
gsave
.01112 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .36788 m
.02987 .36788 L
s
gsave
.01112 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .4856 m
.02987 .4856 L
s
gsave
.01112 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .60332 m
.02987 .60332 L
s
gsave
.01112 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02362 .04415 m
.02737 .04415 L
s
.02362 .07358 m
.02737 .07358 L
s
.02362 .10301 m
.02737 .10301 L
s
.02362 .16187 m
.02737 .16187 L
s
.02362 .1913 m
.02737 .1913 L
s
.02362 .22073 m
.02737 .22073 L
s
.02362 .27959 m
.02737 .27959 L
s
.02362 .30902 m
.02737 .30902 L
s
.02362 .33845 m
.02737 .33845 L
s
.02362 .39731 m
.02737 .39731 L
s
.02362 .42674 m
.02737 .42674 L
s
.02362 .45617 m
.02737 .45617 L
s
.02362 .51503 m
.02737 .51503 L
s
.02362 .54446 m
.02737 .54446 L
s
.02362 .57389 m
.02737 .57389 L
s
.25 Mabswid
.02362 0 m
.02362 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .60332 m
.02499 .6033 L
.02605 .60326 L
.02729 .60319 L
.02846 .60309 L
.03053 .60284 L
.03279 .60248 L
.03527 .60196 L
.0379 .60128 L
.04262 .59969 L
.04749 .59758 L
.05205 .59514 L
.06244 .58789 L
.07305 .57794 L
.08274 .56637 L
.09407 .54957 L
.10458 .53041 L
.12357 .4855 L
.14429 .41754 L
.16481 .32597 L
.18342 .22382 L
.19357 .16694 L
.20429 .11376 L
.21344 .07787 L
.21869 .06168 L
.22348 .04959 L
.22809 .04014 L
.23311 .03202 L
.2384 .02554 L
.24079 .02323 L
.24342 .02108 L
.24811 .01815 L
.25068 .01698 L
.25309 .01613 L
.25534 .01554 L
.25739 .01514 L
.25847 .01499 L
.25966 .01486 L
.26089 .01477 L
.26204 .01473 L
.26331 .01472 L
.26395 .01473 L
.26466 .01475 L
.26591 .01482 L
.26708 .01492 L
.26846 .01509 L
.26972 .01528 L
.27256 .01584 L
.275 .01647 L
.27765 .01731 L
Mistroke
.28249 .01922 L
.29214 .02441 L
.30108 .03065 L
.34026 .06633 L
.36028 .08315 L
.37154 .09034 L
.3769 .09301 L
.3819 .09504 L
.38639 .09647 L
.3887 .09706 L
.39121 .09758 L
.39264 .09783 L
.39396 .09802 L
.39519 .09817 L
.39655 .0983 L
.39777 .09838 L
.39891 .09844 L
.40012 .09847 L
.40142 .09848 L
.40272 .09845 L
.40392 .0984 L
.40462 .09836 L
.40525 .09831 L
.40666 .09818 L
.4095 .09782 L
.41217 .09735 L
.4169 .09622 L
.42202 .09461 L
.43151 .09061 L
.44193 .08498 L
.46299 .07102 L
.48411 .05599 L
.50338 .04339 L
.52356 .03256 L
.54225 .02506 L
.55149 .02222 L
.56132 .01979 L
.57118 .0179 L
.57648 .01709 L
.58207 .01638 L
.58688 .01589 L
.59214 .01545 L
.59693 .01515 L
.60139 .01495 L
.6041 .01486 L
.60544 .01482 L
.60667 .01479 L
.60776 .01477 L
.60897 .01475 L
.61018 .01473 L
Mistroke
.61147 .01472 L
.61218 .01472 L
.61287 .01472 L
.61415 .01472 L
.61486 .01472 L
.61553 .01472 L
.61625 .01472 L
.61703 .01473 L
.61844 .01474 L
.61976 .01476 L
.62224 .01481 L
.62465 .01488 L
.6269 .01495 L
.63201 .01517 L
.63699 .01545 L
.64233 .01581 L
.66081 .0176 L
.68206 .0205 L
.70219 .02388 L
.74054 .0309 L
.75994 .03413 L
.77024 .0356 L
.78134 .03695 L
.79192 .03796 L
.79655 .03831 L
.80161 .03863 L
.80641 .03886 L
.81088 .03902 L
.81335 .03909 L
.81559 .03913 L
.81684 .03915 L
.81749 .03916 L
.81818 .03917 L
.81946 .03918 L
.82063 .03918 L
.82184 .03918 L
.82316 .03918 L
.82441 .03917 L
.82557 .03916 L
.82671 .03915 L
.82775 .03913 L
.83007 .03908 L
.83259 .03902 L
.8353 .03892 L
.84022 .03871 L
.84977 .03812 L
.85854 .03739 L
.87741 .03533 L
.8981 .03249 L
.93859 .02636 L
Mistroke
.97619 .0213 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00GP3oool01@3ogi`0B000000000000000M;oo03P0oooo00<0_g@00000
000000000P0000000`0007@0_ooo0?ooo`0e0?ooo`050?noM000000000000000001d_ol0>`3oool0
0`3ooml0W4P007Boo`0g0?ooo`050?oOW018000000000000001d_ol04@3oool005l0oooo00<0oono
07@0B02Lgol0>P3oool01P3OW4P0M;oo0?ooo`3oool0okmd07BoocT0oooo00<0oooO09a8001d_ol0
>P3oool00`3ooml0W4P007Boo`0k0?ooo`030;mdB02Lgol0oooo00l0oooo001O0?ooo`030?oo_`1d
04P0W=oo03/0oooo00<0_gA809cOo`3oool0?03oool00`3o_g@007Bo0?ooo`0i0?ooo`030?oog`2L
B000M;oo03/0oooo00<0oono07Ad_`3oool03`3oool005l0oooo00<0oono07@0B02Lgol0>`3oool0
0`3ooml0W4Qd0;ooo`0l0?ooo`030=nLB000B9`0gooo03H0oooo00<0_g@00000000000000`000000
0`18W=l0oooo0?ooo`0h0?ooo`030?oo_`1dB9`0gooo00l0oooo001O0?ooo`030?oo_`1d04P0W=oo
03`0oooo00<0omnL04Qd_`3oool0>P3oool00`3ogi`0B00004RLg`0g0?ooo`060?noM01d_ol0oooo
0?oog`2LB000M;oo>`3oool00`3OW4P007Bo0?ooo`0?0?ooo`00G`3oool00`3ookl0M01809cOo`0m
0?ooo`030;md001d_ol0oooo03P0oooo00<0_g@000000000M;l0>@3oool01@2oM4P0W=oo0?oog`2L
B000M;oo03X0oooo00<0_g@00000B02Lgol0403oool005l0oooo00<0oono07@0B02Lgol0?@3oool0
0`3o_g@007Bo0?ooo`0i0?ooo`030?noM000M;l0oooo03P0oooo00D0oooO09adW03Ooml0W4P007Bo
o`0g0?ooo`050?oog`2LB00000000000M02oool04@3oool005l0oooo00<0oono07@0B02Lgol0>@3o
ool01`3O_kl0gooo0?ooo`3oool0gia80018W03Oool0=P3oool01P3ogml0gooo0?ooo`3oool0_g@0
07BoocT0oooo00@0omnL07BL_`2LB000M;oo>03oool00`3o_g@0M;oo0?ooo`0B0?ooo`00GP3oool0
103o_g@000000000B02Lgoli0?ooo`060?oOW018M;l0oooo0?oo_`1d000007Bo=`3oool01P3ookl0
M4RL0=ooo`3ookl0M00007BoocX0oooo00<0gia80000001d_ol0>03oool00`3ookl0M4RL0=ooo`0B
0?ooo`00G`3oool00`3ogi`0B01809cOo`0j0?ooo`050?noM000000000000018W03Oool0>03oool0
103ogi`0B00000000000M;lk0?ooo`030?oog`2LB000M;oo03T0oooo00D0gia800000000000004RL
0=ooo`0?0?ooo`00o`3ooomY0?ooo`00903oool00`000000oooo0?ooo`3o0?oood80oooo000T0?oo
o`030000003oool0oooo0?l0oooo@P3oool002@0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00
903oool00`000000oooo0?ooo`3o0?oood80oooo000T0?ooo`030000003oool0oooo0?l0oooo@P3o
ool001`0ooooDP0000080000of4000005`000?ma000000T0oooo000T0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`80003o203oool20000
o`80oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool40000o`D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`L0003o2`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo000T0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool01`3oool00`000?l0oooo0?ooo`0:0?ooo`80003o903oool00`000000oooo0?ooo`0/0?oo
o`H0003o2@3oool00`000000oooo0?ooo`0F0?ooo`H0003o7P3oool00`000000oooo0?ooo`0h0?oo
o`<0003o4@3oool002@0oooo00<000000?ooo`3oool0@P3oool20000o`l0oooo00<0003o0?ooo`3o
ool0CP3oool20000obh0oooo1P000?m=0?ooo`H0003o503oool002@0oooo00<000000?ooo`3oool0
@@3oool00`000?l0oooo0?ooo`0@0?ooo`80003oC03oool20000ocH0oooo1P000?m00?ooo`L0003o
6P3oool002@0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3o
ool0oooo04L0oooo0P000?ln0?ooo`L0003o<`3oool60000ob40oooo000T0?ooo`030000003oool0
oooo0400oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`130?ooo`<0003oA`3oool5
0000obL0oooo1`000?lW0?ooo`00903oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo
01H0oooo00<0003o0?ooo`3oool0@03oool20000odl0oooo2P000?l@0?ooo`d0003o;P3oool002@0
oooo00<000000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`0G0?ooo`80003o?P3oool20000oe/0
oooo40000?lk0?ooo`00903oool2000003l0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo
0?ooo`0i0?ooo`80003oZ03oool002@0oooo00<000000?ooo`3oool0?P3oool00`000?l0oooo0?oo
o`0K0?ooo`030000o`3oool0oooo03H0oooo0P000?nZ0?ooo`00903oool00`000000oooo0?ooo`0m
0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0=03oool00`000?l0oooo0?ooo`2Z
0?ooo`00903oool00`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo01h0oooo00<0003o0?oo
o`3oool0<@3oool20000ojd0oooo000T0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3o
ool0803oool20000oc00oooo00<0003o0?ooo`3oool0[@3oool002@0oooo00<000000?ooo`3oool0
?03oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo02/0oooo0P000?n`0?ooo`00903o
ool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo02<0oooo00<0003o0?ooo`3oool0:@3o
ool00`000?l0oooo0?ooo`2`0?ooo`00903oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0
oooo02@0oooo00<0003o0?ooo`3oool09`3oool00`000?l0oooo0?ooo`2a0?ooo`00903oool00`00
0000oooo0?ooo`0k0?ooo`030000o`3oool0oooo02H0oooo00<0003o0?ooo`3oool0903oool20000
ok@0oooo000T0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool09`3oool00`000?l0
oooo0?ooo`0R0?ooo`030000o`3oool0oooo0;@0oooo000T0?ooo`800000>`3oool00`000?l0oooo
0?ooo`0Y0?ooo`030000o`3oool0oooo01l0oooo0P000?ng0?ooo`00903oool00`000000oooo0?oo
o`0j0?ooo`030000o`3oool0oooo02X0oooo00<0003o0?ooo`3oool0703oool20000okT0oooo000T
0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`0I
0?ooo`80003o^`3oool002@0oooo00<000000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`0]0?oo
o`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0^`3oool002@0oooo00<000000?ooo`3o
ool0>@3oool00`000?l0oooo0?ooo`0^0?ooo`80003o5@3oool20000okh0oooo000T0?ooo`030000
003oool0oooo03T0oooo00<0003o0?ooo`3oool0<03oool20000oa80oooo00<0003o0?ooo`3oool0
_P3oool002@0oooo00<000000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`0b0?ooo`80003o3P3o
ool20000ol40oooo000T0?ooo`030000003oool0oooo03P0oooo00<0003o0?ooo`3oool0=@3oool3
0000o`L0oooo10000?o30?ooo`00903oool00`000000oooo0?ooo`0h0?ooo`030000o`3oool0oooo
03P0oooo1`000?o70?ooo`00903oool2000003T0oooo00<0003o0?ooo`3oool0o`3oool70?ooo`00
903oool00`000000oooo0?ooo`0h0?ooo`030000o`3oool0oooo0?l0oooo1`3oool002@0oooo00<0
00000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`3o0?ooo`P0oooo000T0?ooo`030000003oool0
oooo03L0oooo00<0003o0?ooo`3oool0o`3oool80?ooo`00903oool00`000000oooo0?ooo`0g0?oo
o`030000o`3oool0oooo0?l0oooo203oool002@0oooo00<000000?ooo`3oool0=`3oool00`000?l0
oooo0?ooo`3o0?ooo`P0oooo000T0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0
o`3oool80?ooo`00303oool02`3ooml0W4P000000000B9`0gooo0?ooo`3ooml0W4P00018W03Oool0
_g@000@0000000<0001d0;ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0
oooo0?l0oooo2@3oool000`0oooo00D0_g@004RLg`3oool0gia8001d_`060?ooo`060=nLB01d_ol0
oooo0?ooo`3o_g@0M;oo1`3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo0?l0oooo
2@3oool000/0oooo00L0omnL04P0M02oool0oooo0?oo_`1d04P0W=oo00H0oooo00<0_gA809cOo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo0?l0oooo2@3oool000/0oooo
00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00H0oooo00<0oooO09a8M02oool02@3oool30000
03H0oooo00<0003o0?ooo`3oool0o`3oool90?ooo`002`3oool01`3OW4P004RL0=ooo`3oool0oooO
09a80018W=l01`3oool00`3ogi`0B7Bo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<0003o
0?ooo`3oool0o`3oool90?ooo`002`3oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l0203o
ool00`2oM000M;oo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<0003o0?ooo`3oool0o`3o
ool90?ooo`002`3oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0203oool00`3o_g@007Bo
0?ooo`070?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool0o`3oool:0?ooo`002`3o
ool01`3ookl0M01809cOo`3oool0oono07@0B02Lgol0103oool01`3O_kl0gooo0?ooo`3oool0gia8
0018W03Oool01`3oool00`000000oooo0?ooo`0e0?ooo`030000o`3oool0oooo0?l0oooo2P3oool0
00`0oooo00D0_g@004RLg`3oool0gia8001d_`050?ooo`060?oOW018M;l0oooo0?oo_`1d000007Bo
203oool00`000000oooo0?ooo`0e0?ooo`030000o`3oool0oooo0?l0oooo2P3oool000`0oooo00D0
oooO09a80000000004RL0=ooo`060?ooo`050?noM000000000000018W03Oool0203oool00`000000
oooo0?ooo`0e0?ooo`030000o`3oool0oooo0?l0oooo2P3oool002@0oooo00<000000?ooo`3oool0
=@3oool00`000?l0oooo0?ooo`3o0?ooo`X0oooo000T0?ooo`030000003oool0oooo03D0oooo00<0
003o0?ooo`3oool0o`3oool:0?ooo`00903oool2000003D0oooo00<0003o0?ooo`3oool0o`3oool;
0?ooo`00903oool00`000000oooo0?ooo`0d0?ooo`030000o`3oool0oooo0?l0oooo2`3oool002@0
oooo00<000000?ooo`3oool0=03oool00`000?l0oooo0?ooo`3o0?ooo`/0oooo000T0?ooo`030000
003oool0oooo03@0oooo00<0003o0?ooo`3oool0o`3oool;0?ooo`00903oool00`000000oooo0?oo
o`0d0?ooo`030000o`3oool0oooo0?l0oooo2`3oool002@0oooo00<000000?ooo`3oool0<`3oool0
0`000?l0oooo0?ooo`3o0?ooo``0oooo000T0?ooo`030000003oool0oooo03<0oooo00<0003o0?oo
o`3oool0o`3oool<0?ooo`00903oool00`000000oooo0?ooo`0c0?ooo`030000o`3oool0oooo0?l0
oooo303oool002@0oooo00<000000?ooo`3oool0<`3oool00`000?l0oooo0?ooo`3o0?ooo``0oooo
000T0?ooo`030000003oool0oooo0380oooo00<0003o0?ooo`3oool0o`3oool=0?ooo`00903oool2
000003<0oooo00<0003o0?ooo`3oool0o`3oool=0?ooo`00903oool00`000000oooo0?ooo`0b0?oo
o`030000o`3oool0oooo0?l0oooo3@3oool002@0oooo00<000000?ooo`3oool0<P3oool00`000?l0
oooo0?ooo`3o0?ooo`d0oooo000T0?ooo`030000003oool0oooo0380oooo00<0003o0?ooo`3oool0
o`3oool=0?ooo`00903oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo0?l0oooo3P3o
ool002@0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`3o0?ooo`h0oooo000T0?oo
o`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0o`3oool>0?ooo`00903oool00`000000
oooo0?ooo`0a0?ooo`030000o`3oool0oooo0?l0oooo3P3oool002@0oooo00<000000?ooo`3oool0
<03oool00`000?l0oooo0?ooo`3o0?ooo`l0oooo000T0?ooo`800000<@3oool00`000?l0oooo0?oo
o`3o0?ooo`l0oooo000T0?ooo`030000003oool0oooo0300oooo00<0003o0?ooo`3oool0o`3oool?
0?ooo`00903oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo0?l0oooo3`3oool002@0
oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`3o0?ooo`l0oooo000T0?ooo`030000
003oool0oooo02l0oooo00<0003o0?ooo`3oool0o`3oool@0?ooo`00903oool00`000000oooo0?oo
o`0_0?ooo`030000o`3oool0oooo0?l0oooo403oool002@0oooo00<000000?ooo`3oool0;`3oool0
0`000?l0oooo0?ooo`3o0?oooa00oooo000<0?ooo`0:0?oog`2LB00000000018W03Oool0oooo0?oo
g`2LB00004RL0=ooo`<0oooo00<0oooO09a8001d_ol0203oool00`000000oooo0?ooo`0_0?ooo`03
0000o`3oool0oooo0?l0oooo403oool000`0oooo00D0_g@004RLg`3oool0gia8001d_`080?ooo`03
0?oog`2LB000M;oo00P0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`3o0?oooa00
oooo000;0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01809cOo`070?ooo`030?oog`2LB000M;oo
00P0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`3o0?oooa00oooo000;0?ooo`07
0?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`040?ooo`030;md00000000000000<0000000<0B9cO
0?ooo`3oool01@3oool3000002h0oooo00<0003o0?ooo`3oool0o`3ooolA0?ooo`002`3oool01`3O
W4P004RL0=ooo`3oool0oooO09a80018W=l0103oool01P3o_g@0M;oo0?ooo`3ooml0W4P007Boo`P0
oooo00<000000?ooo`3oool0;P3oool00`000?l0oooo0?ooo`3o0?oooa40oooo000;0?ooo`070=nL
B000B9`0gooo0?ooo`3ooml0W4P004RLg`050?ooo`050;mdB02Lgol0oooO09a8001d_ol0203oool0
0`000000oooo0?ooo`0^0?ooo`030000o`3oool0oooo0?l0oooo4@3oool000/0oooo00L0okmd0018
W03Oool0oooo0?oog`2LB000M;oo00D0oooo00D0oooO09adW03Ooml0W4P007Boo`080?ooo`030000
003oool0oooo02h0oooo00<0003o0?ooo`3oool0o`3ooolA0?ooo`002`3oool01`3ookl0M01809cO
o`3oool0oono07@0B02Lgol01P3oool0103ogi`0M9bo09a8001d_ol80?ooo`030000003oool0oooo
02h0oooo00<0003o0?ooo`3oool0o`3ooolA0?ooo`00303oool01@2oM000B9cO0?ooo`3OW4P007Bo
00P0oooo00<0gia80000001d_ol0203oool00`000000oooo0?ooo`0]0?ooo`030000o`3oool0oooo
0?l0oooo4P3oool000`0oooo00D0oooO09a80000000004RL0=ooo`080?ooo`030?oog`2LB000M;oo
00P0oooo00<000000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`3o0?oooa80oooo000T0?ooo`03
0000003oool0oooo02d0oooo00<0003o0?ooo`3oool0o`3ooolB0?ooo`00903oool00`000000oooo
0?ooo`0]0?ooo`030000o`3oool0oooo0?l0oooo4P3oool002@0oooo0P00000^0?ooo`030000o`3o
ool0oooo0?l0oooo4P3oool002@0oooo00<000000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`3o
0?oooa80oooo000T0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0o`3ooolC0?oo
o`00903oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo0?l0oooo4`3oool002@0oooo
00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`3o0?oooa<0oooo000T0?ooo`030000003o
ool0oooo02`0oooo00<0003o0?ooo`3oool0o`3ooolC0?ooo`00903oool00`000000oooo0?ooo`0/
0?ooo`030000o`3oool0oooo0?l0oooo4`3oool002@0oooo00<000000?ooo`3oool0:`3oool00`00
0?l0oooo0?ooo`3o0?oooa@0oooo000T0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3o
ool0o`3ooolD0?ooo`00903oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo0?l0oooo
503oool002@0oooo0P00000/0?ooo`030000o`3oool0oooo0?l0oooo503oool002@0oooo00<00000
0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`3o0?oooa@0oooo000T0?ooo`030000003oool0oooo
02/0oooo00<0003o0?ooo`3oool0o`3ooolD0?ooo`00903oool00`000000oooo0?ooo`0Z0?ooo`03
0000o`3oool0oooo0?l0oooo5@3oool002@0oooo00<000000?ooo`3oool0:P3oool00`000?l0oooo
0?ooo`3o0?oooaD0oooo000T0?ooo`030000003oool0oooo02X0oooo00<0003o0?ooo`3oool0o`3o
oolE0?ooo`00903oool00`000000oooo0?ooo`0Z0?ooo`030000o`3oool0oooo0?l0oooo5@3oool0
02@0oooo00<000000?ooo`3oool0:P3oool00`000?l0oooo0?ooo`3o0?oooaD0oooo000T0?ooo`03
0000003oool0oooo02T0oooo00<0003o0?ooo`3oool0o`3ooolF0?ooo`00903oool2000002X0oooo
00<0003o0?ooo`3oool0o`3ooolF0?ooo`00903oool00`000000oooo0?ooo`0Y0?ooo`030000o`3o
ool0oooo0?l0oooo5P3oool002@0oooo00<000000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`3o
0?oooaH0oooo000T0?ooo`030000003oool0oooo02T0oooo00<0003o0?ooo`3oool0o`3ooolF0?oo
o`00903oool00`000000oooo0?ooo`0X0?ooo`030000o`3oool0oooo0?l0oooo5`3oool002@0oooo
00<000000?ooo`3oool0:03oool00`000?l0oooo0?ooo`3o0?oooaL0oooo000T0?ooo`030000003o
ool0oooo02P0oooo00<0003o0?ooo`3oool0o`3ooolG0?ooo`00303oool0403ooml0W4P000000000
B9`0gooo0?ooo`3ooml0W4P00018W03Oool0oooo0?oo_`1d000000000000M02oool80?ooo`030000
003oool0oooo02P0oooo00<0003o0?ooo`3oool0o`3ooolG0?ooo`00303oool01@2oM000B9cO0?oo
o`3OW4P007Bo00D0oooo00L0oooO09a80000M;l0oooo0?noM000B9`0gooo00L0oooo00<000000?oo
o`3oool0:03oool00`000?l0oooo0?ooo`3o0?oooaL0oooo000;0?ooo`070?oOW01807@0_ooo0?oo
o`3ookl0M01809cOo`040?ooo`070?noM00007@0_ooo0?ooo`3ooml0W4P007Boo`070?ooo`<00000
9`3oool00`000?l0oooo0?ooo`3o0?oooaP0oooo000;0?ooo`070?noM000B9`0gooo0?ooo`3ooml0
W4P007Boo`040?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`070?ooo`030000003oool0
oooo02L0oooo00<0003o0?ooo`3oool0o`3ooolH0?ooo`002`3oool01`3OW4P004RL0=ooo`3oool0
oooO09a80018W=l0103oool01`3OW4P004RL0=ooo`3oool0oono07@0001d_ol01`3oool00`000000
oooo0?ooo`0W0?ooo`030000o`3oool0oooo0?l0oooo603oool000/0oooo00L0gia80018W03Oool0
oooo0?oog`2LB000B9cO00@0oooo00L0okmd0000M01d_kl0oooo0=nLB00004P0W=oo00L0oooo00<0
00000?ooo`3oool09`3oool00`000?l0oooo0?ooo`3o0?oooaP0oooo000;0?ooo`070?noM000B9`0
gooo0?ooo`3ooml0W4P007Boo`040?ooo`030?oog`2LB000M7Ad0080000000<0M;oo0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo0?l0oooo6@3oool000/0oooo00L0
oono07@0B02Lgol0oooo0?oo_`1d04P0W=oo00D0oooo00<0okmd0000M02oool02P3oool00`000000
oooo0?ooo`0V0?ooo`030000o`3oool0oooo0?l0oooo6@3oool000`0oooo00D0_g@004RLg`3oool0
gia8001d_`070?ooo`030=nLB00004P0W=oo00T0oooo00<000000?ooo`3oool09P3oool00`000?l0
oooo0?ooo`3o0?oooaT0oooo000<0?ooo`050?oog`2LB00000000018W03Oool0203oool0103ogi`0
B0000000B02Lgol70?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0o`3ooolI0?oo
o`00903oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo0?l0oooo6@3oool002@0oooo
00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`3o0?oooaX0oooo000T0?ooo`8000009P3o
ool00`000?l0oooo0?ooo`3o0?oooaX0oooo000T0?ooo`030000003oool0oooo02D0oooo00<0003o
0?ooo`3oool0o`3ooolJ0?ooo`00903oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo
0?l0oooo6P3oool002@0oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`3o0?oooaX0
oooo000T0?ooo`030000003oool0oooo02@0oooo00<0003o0?ooo`3oool0o`3ooolK0?ooo`00903o
ool00`000000oooo0?ooo`0T0?ooo`030000o`3oool0oooo0?l0oooo6`3oool002@0oooo00<00000
0?ooo`3oool0903oool00`000?l0oooo0?ooo`3o0?oooa/0oooo000T0?ooo`030000003oool0oooo
02@0oooo00<0003o0?ooo`3oool0o`3ooolK0?ooo`00903oool00`000000oooo0?ooo`0S0?ooo`03
0000o`3oool0oooo0?l0oooo703oool002@0oooo0P00000T0?ooo`030000o`3oool0oooo0?l0oooo
703oool002@0oooo00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`3o0?oooa`0oooo000T
0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool0o`3ooolM0?ooo`00903oool00`00
0000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0?l0oooo7@3oool002@0oooo00<000000?ooo`3o
ool08P3oool00`000?l0oooo0?ooo`3o0?oooad0oooo000T0?ooo`030000003oool0oooo0240oooo
00<0003o0?ooo`3oool0o`3ooolN0?ooo`00903oool00`000000oooo0?ooo`0Q0?ooo`030000o`3o
ool0oooo0?l0oooo7P3oool002@0oooo00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`3o
0?oooah0oooo000T0?ooo`030000003oool0oooo0200oooo00<0003o0?ooo`3oool0o`3ooolO0?oo
o`00903oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0oooo0?l0oooo7`3oool002@0oooo
0P00000Q0?ooo`030000o`3oool0oooo0?l0oooo7`3oool002@0oooo00<000000?ooo`3oool0803o
ool00`000?l0oooo0?ooo`3o0?oooal0oooo000T0?ooo`030000003oool0oooo01l0oooo00<0003o
0?ooo`3oool0o`3ooolP0?ooo`00903oool00`000000oooo0?ooo`0O0?ooo`030000o`3oool0oooo
0?l0oooo803oool002@0oooo00<000000?ooo`3oool07`3oool00`000?l0oooo0?ooo`3o0?ooob00
oooo000T0?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0o`3ooolQ0?ooo`00303o
ool0403ooml0W4P000000000B9`0gooo0?ooo`3ooml0W4P00018W03Oool0oooo0?oOW01800000000
0000B02Lgol80?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0o`3ooolQ0?ooo`00
303oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0oooo00L0oono07@00018W=l0oooo0?noM00007@0
_ooo00L0oooo00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`3o0?ooob40oooo000;0?oo
o`070?oOW01807@0_ooo0?ooo`3ookl0M01809cOo`040?ooo`070?oOW01804P0W=oo0?ooo`3ookl0
M01809cOo`070?ooo`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool0o`3ooolR0?ooo`00
2`3oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0103oool01`3ooml0W4Q809cOo`3oool0
_g@00000M02oool01`3oool3000001d0oooo00<0003o0?ooo`3oool0o`3ooolR0?ooo`002`3oool0
1`3OW4P004RL0=ooo`3oool0oooO09a80018W=l01@3oool01@3ooml0W7Ad07A8000004P0W=oo00P0
oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`3o0?ooob80oooo000;0?ooo`070=nL
B000B9`0gooo0?ooo`3ooml0W4P004RLg`050?ooo`040?oog`2LB000000007Boo`T0oooo00<00000
0?ooo`3oool0703oool00`000?l0oooo0?ooo`3o0?ooob<0oooo000;0?ooo`070?noM000B9`0gooo
0?ooo`3ooml0W4P007Boo`050?ooo`050;md0000B9`0gooo0;md001d_ol0203oool00`000000oooo
0?ooo`0L0?ooo`030000o`3oool0oooo0?l0oooo8`3oool000/0oooo00L0oono07@0B02Lgol0oooo
0?oo_`1d04P0W=oo00@0oooo00L0oono07@0B02Lgol0oooo0?noM00007@0_ooo00L0oooo00<00000
0?ooo`3oool06`3oool00`000?l0oooo0?ooo`3o0?ooob@0oooo000<0?ooo`050;md0018W=l0oooo
0=nLB000M;l01@3oool01`3ooml0W4P004RLg`3oool0gia80018W03Oool01`3oool00`000000oooo
0?ooo`0K0?ooo`030000o`3oool0oooo0?l0oooo903oool000`0oooo00D0oooO09a80000000004RL
0=ooo`060?ooo`050?oOW018000000000000B02Lgol0203oool00`000000oooo0?ooo`0K0?ooo`03
0000o`3oool0oooo0?l0oooo903oool002@0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo
0?ooo`3o0?ooobD0oooo000T0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0o`3o
oolU0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo0?l0oooo9P3oool0
02@0oooo0P00000J0?ooo`030000o`3oool0oooo0?l0oooo9P3oool002@0oooo00<000000?ooo`3o
ool06@3oool00`000?l0oooo0?ooo`3o0?ooobH0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<0003o0?ooo`3oool0o`3ooolW0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000o`3o
ool0oooo0?l0oooo9`3oool002@0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`3o
0?ooobP0oooo000T0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0o`3ooolX0?oo
o`00903oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo0?l0oooo:@3oool002@0oooo
00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`3o0?ooobT0oooo000T0?ooo`030000003o
ool0oooo01D0oooo00<0003o0?ooo`3oool0o`3ooolZ0?ooo`00903oool2000001H0oooo00<0003o
0?ooo`3oool0o`3ooolZ0?ooo`00903oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo
0?l0oooo:`3oool002@0oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`3o0?ooob/0
oooo000T0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0o`3oool/0?ooo`00903o
ool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0?l0oooo;@3oool002@0oooo00<00000
0?ooo`3oool04P3oool00`000?l0oooo0?ooo`3o0?ooobd0oooo000T0?ooo`030000003oool0oooo
0140oooo00<0003o0?ooo`3oool0o`3oool^0?ooo`00903oool00`000000oooo0?ooo`0@0?ooo`03
0000o`3oool0oooo0?l0oooo;`3oool002@0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo
0?ooo`3o0?oooc00oooo000T0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0o`3o
oola0?ooo`00903oool2000000l0oooo00<0003o0?ooo`3oool0o`3ooola0?ooo`00903oool00`00
0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0?l0oooo<P3oool002@0oooo00<000000?ooo`3o
ool0303oool00`000?l0oooo0?ooo`3o0?oooc<0oooo000T0?ooo`030000003oool0oooo00X0oooo
0P000?oo0?ooocH0oooo000T0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0o`3o
oolf0?ooo`00903oool00`000000oooo0?ooo`070?ooo`80003oo`3oooli0?ooo`005`3oool01@3o
gi`0B000000000000000M;oo00P0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`3o
0?ooocT0oooo000H0?ooo`030?oo_`1d04P0W=oo00T0oooo00<000000?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`3o0?ooocX0oooo000H0?ooo`030?oo_`1d04P0W=oo00T0oooo00<000000?ooo`3o
ool00P3oool30000ool0oooo?@3oool001P0oooo00<0oono07@0B02Lgol02@3oool50000ool0oooo
@03oool001P0oooo00<0oono07@0B02Lgol02@3oool00`000000oooo0?ooo`3o0?oood80oooo000H
0?ooo`030?oo_`1d04P0W=oo00T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00603oool00`3o
okl0M01809cOo`090?ooo`030000003oool0oooo0?l0oooo@P3oool001P0oooo00<0oono07@0B02L
gol02@3oool00`000000oooo0?ooo`3o0?oood80oooo000G0?ooo`040?noM0000000001809cOo`T0
oooo00<000000?ooo`3oool0o`3ooom20?ooo`00603oool00`3ogi`0B01809cOo`3o0?ooodh0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.594879, -0.120319, 
  0.0204087, 0.00660569}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(DichteGleichung[3] /. {M \[Rule] 1, a \[Rule] 0.4, b \[Rule] 0.5, 
          \[Gamma] \[Rule] 1, R \[Rule] 1, \[Rho][0] \[Rule] 1, 
          p[0] \[Rule] 1, \[Kappa] \[Rule] 1.5} // Vereinfachen\), 
    \(Kurve[Links, 2] = 
      DifferenzialGleichungNumerischL\[ODoubleDot]sen[{%, 
          \[Rho][\(-\(1\/1000\)\)] == 1, \(\[Rho]'\)[\(-\(1\/1000\)\)] == 0}, 
        \[Rho][h], {h, \(-\(1\/1000\)\), \(-5\)}]; \n
    Schaubild[Links, 2] = 
      Zeichnen@@{
          Auswerten[\[Rho][h] /. Kurve[Links, 2]], {h, \(-\(1\/1000\)\), 
            \(-5\)}, StilZumZeichnen \[Rule] SpektralFarbe[2\/3], 
          GrenzenBeimZeichnen \[Rule] Vollst\[ADoubleDot]ndig}; \)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[Rho]", "\[DoublePrime]",
          MultilineFunction->None], "[", "h", "]"}], "==", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"3.14159265358979311`", " ", "h", " ", 
              SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", \(\[Rho][h]\^6\)}], "-", 
            RowBox[{"2.`", " ", 
              SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", \(\[Rho][h]\^5\), " ", 
              RowBox[{"(", 
                RowBox[{\(2\ h\ \[Pi]\), "+", 
                  RowBox[{"0.2`", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}], "+", 
            RowBox[{"4", " ", 
              SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", \(\[Rho][h]\^4\), " ", 
              RowBox[{"(", 
                RowBox[{\(h\ \[Pi]\), "+", 
                  RowBox[{"0.4`", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}], "-", 
            RowBox[{"1.60000000000000008`", " ", 
              SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", \(\[Rho][h]\^3\), " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "-", 
            RowBox[{"0.742462120245875034`", " ", \(\[Rho][h]\^3.5`\), " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "-", 
            RowBox[{"0.371231060122937517`", " ", "h", " ", 
              SuperscriptBox[\(\[Rho][h]\), 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->2]], " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Rho]", "\[Prime]",
                    MultilineFunction->None], "[", "h", "]"}], "2"]}], "+", 
            RowBox[{"0.742462120245875034`", " ", \(\[Rho][h]\^2.5`\), " ", 
              RowBox[{
                SuperscriptBox["\[Rho]", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"2", "+", 
                  RowBox[{"1.5`", " ", "h", " ", 
                    RowBox[{
                      SuperscriptBox["\[Rho]", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}]}]}], 
                ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"h", " ", 
            RowBox[{"(", 
              RowBox[{\(-1\), "+", 
                RowBox[{
                  StyleBox["0.5`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->1], " ", \(\[Rho][h]\)}]}], ")"}], " ", 
            \(\[Rho][h]\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"0.742462120245875034`", " ", 
                  SuperscriptBox[\(\[Rho][h]\), 
                    StyleBox["1.5`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->2]]}], "-", 
                RowBox[{"0.8`", " ", 
                  SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                    StyleBox["1.5`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->2]], " ", \(\[Rho][h]\^2\)}], "+", 
                RowBox[{"0.4`", " ", 
                  SuperscriptBox[\((1 - 0.5`\ \[Rho][h])\), 
                    StyleBox["1.5`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->2]], " ", \(\[Rho][h]\^3\)}]}], ")"}]}],
           ")"}]}]}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.976381 0.190514 0.0147147 0.588604 [
[.02381 .00221 -9.5 -15 ]
[.02381 .00221 9.5 0 ]
[.21432 .00221 -9.5 -15 ]
[.21432 .00221 9.5 0 ]
[.40484 .00221 -9.5 -15 ]
[.40484 .00221 9.5 0 ]
[.59535 .00221 -9.5 -15 ]
[.59535 .00221 9.5 0 ]
[.78587 .00221 -9.5 -15 ]
[.78587 .00221 9.5 0 ]
[.96388 .13244 -19 -7.5 ]
[.96388 .13244 0 7.5 ]
[.96388 .25016 -19 -7.5 ]
[.96388 .25016 0 7.5 ]
[.96388 .36788 -19 -7.5 ]
[.96388 .36788 0 7.5 ]
[.96388 .4856 -19 -7.5 ]
[.96388 .4856 0 7.5 ]
[.96388 .60332 -10 -7.5 ]
[.96388 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01471 m
.02381 .02096 L
s
gsave
.02381 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.21432 .01471 m
.21432 .02096 L
s
gsave
.21432 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.40484 .01471 m
.40484 .02096 L
s
gsave
.40484 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.59535 .01471 m
.59535 .02096 L
s
gsave
.59535 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.78587 .01471 m
.78587 .02096 L
s
gsave
.78587 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.06191 .01471 m
.06191 .01846 L
s
.10002 .01471 m
.10002 .01846 L
s
.13812 .01471 m
.13812 .01846 L
s
.17622 .01471 m
.17622 .01846 L
s
.25243 .01471 m
.25243 .01846 L
s
.29053 .01471 m
.29053 .01846 L
s
.32863 .01471 m
.32863 .01846 L
s
.36674 .01471 m
.36674 .01846 L
s
.44294 .01471 m
.44294 .01846 L
s
.48104 .01471 m
.48104 .01846 L
s
.51915 .01471 m
.51915 .01846 L
s
.55725 .01471 m
.55725 .01846 L
s
.63346 .01471 m
.63346 .01846 L
s
.67156 .01471 m
.67156 .01846 L
s
.70966 .01471 m
.70966 .01846 L
s
.74776 .01471 m
.74776 .01846 L
s
.82397 .01471 m
.82397 .01846 L
s
.86207 .01471 m
.86207 .01846 L
s
.90018 .01471 m
.90018 .01846 L
s
.93828 .01471 m
.93828 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.97638 .13244 m
.98263 .13244 L
s
gsave
.96388 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97638 .25016 m
.98263 .25016 L
s
gsave
.96388 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97638 .36788 m
.98263 .36788 L
s
gsave
.96388 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97638 .4856 m
.98263 .4856 L
s
gsave
.96388 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97638 .60332 m
.98263 .60332 L
s
gsave
.96388 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.97638 .04414 m
.98013 .04414 L
s
.97638 .07358 m
.98013 .07358 L
s
.97638 .10301 m
.98013 .10301 L
s
.97638 .16187 m
.98013 .16187 L
s
.97638 .1913 m
.98013 .1913 L
s
.97638 .22073 m
.98013 .22073 L
s
.97638 .27959 m
.98013 .27959 L
s
.97638 .30902 m
.98013 .30902 L
s
.97638 .33845 m
.98013 .33845 L
s
.97638 .39731 m
.98013 .39731 L
s
.97638 .42674 m
.98013 .42674 L
s
.97638 .45617 m
.98013 .45617 L
s
.97638 .51503 m
.98013 .51503 L
s
.97638 .54446 m
.98013 .54446 L
s
.97638 .57389 m
.98013 .57389 L
s
.25 Mabswid
.97638 0 m
.97638 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .0213 m
.06244 .02652 L
.10458 .03288 L
.12507 .03563 L
.13506 .03676 L
.14415 .03763 L
.1536 .03835 L
.15794 .03861 L
.16254 .03884 L
.16487 .03893 L
.16744 .03902 L
.16981 .03908 L
.17197 .03913 L
.17328 .03915 L
.17452 .03916 L
.17583 .03917 L
.17657 .03918 L
.17726 .03918 L
.17851 .03918 L
.17965 .03918 L
.18097 .03918 L
.18221 .03916 L
.18337 .03915 L
.18462 .03913 L
.18686 .03909 L
.18953 .03901 L
.19197 .03893 L
.19727 .03869 L
.20229 .03839 L
.21113 .03769 L
.22076 .03671 L
.24053 .03405 L
.26154 .03053 L
.29929 .02362 L
.32026 .02015 L
.33949 .01756 L
.34926 .01653 L
.35834 .01576 L
.36331 .01543 L
.36782 .01518 L
.37283 .01496 L
.37558 .01487 L
.37818 .0148 L
.37933 .01478 L
.38057 .01476 L
.38164 .01474 L
.38281 .01473 L
.38352 .01472 L
.38418 .01472 L
.38547 .01472 L
Mistroke
.38665 .01472 L
.3879 .01472 L
.3886 .01472 L
.38924 .01473 L
.39069 .01474 L
.39196 .01476 L
.3933 .01479 L
.39564 .01485 L
.3982 .01493 L
.40281 .01514 L
.40774 .01545 L
.4124 .01582 L
.41665 .01624 L
.42659 .01754 L
.43577 .01917 L
.44585 .02151 L
.45655 .02466 L
.47606 .03239 L
.49435 .04204 L
.53309 .06822 L
.55277 .08172 L
.56318 .08788 L
.56889 .0908 L
.57428 .09319 L
.57946 .09511 L
.58218 .09596 L
.58506 .09674 L
.58749 .09728 L
.59016 .09777 L
.59133 .09794 L
.59258 .0981 L
.59368 .09822 L
.59485 .09832 L
.59612 .0984 L
.5973 .09845 L
.59857 .09848 L
.5993 .09848 L
.59998 .09847 L
.6012 .09843 L
.60232 .09838 L
.60354 .09829 L
.60484 .09816 L
.60709 .09787 L
.60919 .09751 L
.61396 .09638 L
.619 .09471 L
.62446 .09238 L
.63439 .0868 L
.65297 .07246 L
.67243 .05425 L
Mistroke
.69386 .03468 L
.70365 .02719 L
.70906 .02368 L
.71419 .02081 L
.71894 .0186 L
.72146 .01762 L
.72413 .01673 L
.72661 .01604 L
.72885 .01554 L
.72993 .01533 L
.7311 .01515 L
.73219 .015 L
.73323 .01489 L
.73447 .0148 L
.7356 .01474 L
.73682 .01472 L
.73751 .01472 L
.73815 .01473 L
.73921 .01478 L
.74038 .01486 L
.7416 .015 L
.74274 .01516 L
.74402 .0154 L
.74536 .0157 L
.74777 .01641 L
.75035 .01742 L
.75318 .01885 L
.75846 .02258 L
.76141 .02535 L
.7641 .02835 L
.76932 .03569 L
.77425 .04469 L
.78398 .06952 L
.78889 .08606 L
.79428 .10749 L
.81274 .20191 L
.83383 .31902 L
.8531 .40729 L
.87303 .47581 L
.89194 .52323 L
.90156 .54204 L
.9118 .55874 L
.93021 .58128 L
.94053 .59021 L
.94595 .59393 L
.95167 .59716 L
.95669 .59942 L
.95935 .60041 L
.9622 .6013 L
.96481 .60198 L
Mistroke
.9672 .60248 L
.96959 .60286 L
.97069 .603 L
.97186 .60312 L
.97293 .6032 L
.97411 .60327 L
.97518 .60331 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`007@3oool01@3ogi`0B000000000000000M;oo03/0oooo00<0oooO09a8
001d_ol0>03oool01@3o_g@00000000000000000M;oo03P0oooo00<0_g@00000000000000P000000
0`0007@0_ooo0?ooo`0f0?ooo`050?oOW018000000000000001d_ol0D03oool00240oooo00<0_gA8
09cOo`3oool0>@3oool00`3ooml0W4P007Boo`0k0?ooo`030?oog`2LB000M;oo03P0oooo00H0gia8
07Boo`3oool0oooo0?noM01d_olh0?ooo`030?oo_`1d04P0W=oo0540oooo000Q0?ooo`030?oo_`1d
M;l0oooo03T0oooo00<0oooO09a8001d_ol0?03oool00`3o_g@007Bo0?ooo`0h0?ooo`030;mdB02L
gol0oooo03X0oooo00<0oono07@0B02Lgol0D@3oool001<0oooo00<0oono07@0000000001@000000
0`00M;l0oooo0?ooo`030?ooo`030?oo_`1dB9`0gooo02`0oooo00<0oono07@0000000001@000000
0`00M;l0oooo0;md00050000000304RLg`3oool0oooo02X0oooo00<0oono07@0000000001@000000
0`00M;l0oooo0?ooo`040?ooo`030=nLB000B9`0gooo02/0oooo00<0oono07@0000000001@000000
0`00M;l0oooo0?ooo`020?ooo`030?oog`2LB7@0_ooo02h0oooo00<0oono07@0000000001@000000
1`00M;l0oooo0?ooo`3oool0oono07@0B02Lgol0D@3oool00240oooo00<0gia8001d_`3oool0=P3o
ool01P3o_g@0M;oo0?ooo`3ooml0W4P007Booc/0oooo00<0omnL04P00018W=l0>P3oool00`3ogi`0
B7Bo0?ooo`0i0?ooo`030?oo_`1d04P0W=oo0540oooo000P0?ooo`030;md000004P0W=oo03P0oooo
00D0_gA809cOo`3ooml0W4P007Boo`0j0?ooo`030;md0000000007Bo03`0oooo00<0_g@007Boo`3o
ool0>03oool00`3ookl0M01809cOo`1A0?ooo`007@3oool01@3ooml0W4P00000000007@0_ooo03T0
oooo00D0oooO09adW03Ooml0W4P007Boo`0k0?ooo`030?noM000M;l0oooo03/0oooo00<0okmd001d
_`3oool0>03oool00`3ookl0M01809cOo`1A0?ooo`007P3oool00`3o_g@0M;oo0?ooo`0k0?ooo`04
0?oOW01dW;l0W4P007BoocP0oooo00H0omoO0=ooo`3oool0oooo0;md001d_olg0?ooo`070=no_`3O
ool0oooo0?ooo`3OW4P004RL0=ooo`0h0?ooo`030?oo_`1d04P0W=oo0540oooo000N0?ooo`030?oo
_`1dB9`0gooo03`0oooo00<0gia80000001d_ol0>03oool01P3ookl0M4RL0=ooo`3ookl0M00007Bo
ocL0oooo00H0omnL04Qd_`3oool0oono07@00000M;lh0?ooo`040?noM0000000001809cOoe40oooo
000O0?ooo`050=nLB000000000000018W03Oool0>@3oool00`3ooml0W4P007Boo`0i0?ooo`040?oO
W01800000000001d_cT0oooo00D0okmd00000000000004RL0=ooo`0i0?ooo`030?oOW01804P0W=oo
0540oooo003o0?ooofT0oooo003o0?ooodl0oooo00<000000?ooo`3oool05`3oool00?l0ooooC`3o
ool00`000000oooo0?ooo`0G0?ooo`00o`3ooom?0?ooo`030000003oool0oooo01L0oooo003o0?oo
odl0oooo00<000000?ooo`3oool05`3oool00?l0ooooC`3oool00`000000oooo0?ooo`0G0?ooo`00
503ooom`000001P0003oHP0000080000oe4000004@3oool001`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`03000000000?l0003o00<0003o1P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo1P000?l00`3oool000000?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0003o0080003o1`3oool00`000000003o0000o`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`00703oool30000ocX0oooo00<00000
0?ooo`3oool07@3oool60000oaP0oooo00<000000?ooo`3oool0203oool40000obh0oooo00<00000
0?ooo`3oool08`3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo00H0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0G0?ooo`007`3oool60000odd0oooo1`000?l]0?oo
o`80003oD03oool20000o`l0oooo00<0003o0?ooo`3oool0@P3oool00`000000oooo0?ooo`0G0?oo
o`009@3oool70000od00oooo1P000?lf0?ooo`80003oC@3oool00`000?l0oooo0?ooo`0@0?ooo`03
0000o`3oool0oooo0440oooo00<000000?ooo`3oool05`3oool002`0oooo1`000?lc0?ooo`H0003o
?P3oool20000odT0oooo0P000?lD0?ooo`030000o`3oool0oooo0400oooo00<000000?ooo`3oool0
5`3oool003<0oooo1`000?lU0?ooo`L0003oAP3oool20000odD0oooo0P000?lF0?ooo`030000o`3o
ool0oooo0400oooo00<000000?ooo`3oool05`3oool003X0oooo3@000?l@0?ooo`P0003oC`3oool2
0000od80oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0o0?ooo`030000003oool0
oooo01L0oooo00170?oooa00003oF@3oool20000ocl0oooo00<0003o0?ooo`3oool0603oool00`00
0?l0oooo0?ooo`0o0?ooo`030000003oool0oooo01L0oooo002b0?ooo`80003o?03oool00`000?l0
oooo0?ooo`0J0?ooo`030000o`3oool0oooo03h0oooo0P00000H0?ooo`00]03oool20000ocX0oooo
00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0n0?ooo`030000003oool0oooo01L0oooo
002f0?ooo`80003o=`3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo03h0oooo00<0
00000?ooo`3oool05`3oool00;P0oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0M
0?ooo`030000o`3oool0oooo03d0oooo00<000000?ooo`3oool05`3oool00;T0oooo0P000?lb0?oo
o`030000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool0?@3oool00`000000oooo0?ooo`0G0?oo
o`00^`3oool00`000?l0oooo0?ooo`0]0?ooo`80003o8@3oool00`000?l0oooo0?ooo`0m0?ooo`03
0000003oool0oooo01L0oooo002l0?ooo`80003o;03oool00`000?l0oooo0?ooo`0R0?ooo`030000
o`3oool0oooo03`0oooo00<000000?ooo`3oool05`3oool00;h0oooo0P000?lY0?ooo`030000o`3o
ool0oooo02<0oooo00<0003o0?ooo`3oool0?03oool00`000000oooo0?ooo`0G0?ooo`00`03oool0
0`000?l0oooo0?ooo`0T0?ooo`80003o9`3oool00`000?l0oooo0?ooo`0k0?ooo`030000003oool0
oooo01L0oooo00310?ooo`80003o8`3oool00`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0oooo
03/0oooo00<000000?ooo`3oool05`3oool00<<0oooo00<0003o0?ooo`3oool07`3oool00`000?l0
oooo0?ooo`0X0?ooo`030000o`3oool0oooo03/0oooo0P00000H0?ooo`00a03oool20000oah0oooo
00<0003o0?ooo`3oool0:P3oool00`000?l0oooo0?ooo`0j0?ooo`030000003oool0oooo01L0oooo
00360?ooo`030000o`3oool0oooo01T0oooo0P000?l]0?ooo`030000o`3oool0oooo03X0oooo00<0
00000?ooo`3oool05`3oool00<L0oooo0P000?lH0?ooo`030000o`3oool0oooo02h0oooo00<0003o
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0G0?ooo`00b@3oool00`000?l0oooo0?ooo`0D0?oo
o`030000o`3oool0oooo02l0oooo00<0003o0?ooo`3oool0>@3oool00`000000oooo0?ooo`0G0?oo
o`00bP3oool20000oa80oooo0P000?lb0?ooo`030000o`3oool0oooo03T0oooo00<000000?ooo`3o
ool05`3oool00<`0oooo0P000?l?0?ooo`030000o`3oool0oooo03<0oooo00<0003o0?ooo`3oool0
>03oool00`000000oooo0?ooo`0G0?ooo`00cP3oool40000o`P0oooo0`000?lf0?ooo`030000o`3o
ool0oooo03P0oooo00<000000?ooo`3oool05`3oool00=80oooo20000?li0?ooo`030000o`3oool0
oooo03P0oooo00<000000?ooo`3oool05`3oool00?l0oooo503oool00`000?l0oooo0?ooo`0h0?oo
o`800000603oool00?l0oooo5@3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo01L0
oooo003o0?oooaD0oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo0?ooo`0G0?ooo`00o`3o
oolE0?ooo`030000o`3oool0oooo03L0oooo00<000000?ooo`3oool05`3oool00?l0oooo5@3oool0
0`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo003o0?oooaH0oooo00<0003o0?oo
o`3oool0=P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolF0?ooo`030000o`3oool0oooo03H0
oooo00<000000?ooo`3oool05`3oool00?l0oooo5P3oool00`000?l0oooo0?ooo`0N0?ooo`0;0?oo
g`2LB00000000018W03Oool0oooo0?oog`2LB00004RL0=ooo`2oM000100000000`0007@0_ooo0?oo
o`060?ooo`030000003oool0oooo01L0oooo003o0?oooaH0oooo00<0003o0?ooo`3oool07P3oool0
1@2oM000B9cO0?ooo`3OW4P007Bo00H0oooo00H0gia807Boo`3oool0oooo0?noM01d_ol70?ooo`03
0000003oool0oooo01L0oooo003o0?oooaH0oooo00<0003o0?ooo`3oool07@3oool01`3ogi`0B01d
0;ooo`3oool0oono07@0B02Lgol01P3oool00`2oM4P0W=oo0?ooo`090?ooo`030000003oool0oooo
01L0oooo003o0?oooaL0oooo00<0003o0?ooo`3oool0703oool01`3o_g@004RL0=ooo`3oool0oooO
09a8001d_ol01P3oool00`3ooml0W4Qd0;ooo`090?ooo`<000005`3oool00?l0oooo5`3oool00`00
0?l0oooo0?ooo`0L0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`070?ooo`030?oOW018
M;l0oooo00P0oooo00<000000?ooo`3oool05`3oool00?l0oooo5`3oool00`000?l0oooo0?ooo`0L
0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`080?ooo`030;md001d_ol0oooo00L0oooo
00<000000?ooo`3oool05`3oool00?l0oooo5`3oool00`000?l0oooo0?ooo`0L0?ooo`070?noM000
B9`0gooo0?ooo`3ooml0W4P007Boo`080?ooo`030?noM000M;l0oooo00L0oooo00<000000?ooo`3o
ool05`3oool00?l0oooo5`3oool00`000?l0oooo0?ooo`0L0?ooo`070?oo_`1d04P0W=oo0?ooo`3o
okl0M01809cOo`040?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`070?ooo`030000003o
ool0oooo01L0oooo003o0?oooaP0oooo00<0003o0?ooo`3oool0703oool01@2oM000B9cO0?ooo`3O
W4P007Bo00D0oooo00H0omnL04Qd_`3oool0oono07@00000M;l80?ooo`030000003oool0oooo01L0
oooo003o0?oooaP0oooo00<0003o0?ooo`3oool0703oool01@3ooml0W4P000000000B9`0gooo00H0
oooo00D0okmd00000000000004RL0=ooo`080?ooo`030000003oool0oooo01L0oooo003o0?oooaP0
oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolH0?ooo`030000
o`3oool0oooo03@0oooo00<000000?ooo`3oool05`3oool00?l0oooo603oool00`000?l0oooo0?oo
o`0d0?ooo`800000603oool00?l0oooo6@3oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0
oooo01L0oooo003o0?oooaT0oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0G0?oo
o`00o`3ooolI0?ooo`030000o`3oool0oooo03<0oooo00<000000?ooo`3oool05`3oool00?l0oooo
6@3oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo01L0oooo003o0?oooaT0oooo00<0
003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolJ0?ooo`030000o`3oool0
oooo0380oooo00<000000?ooo`3oool05`3oool00?l0oooo6P3oool00`000?l0oooo0?ooo`0b0?oo
o`030000003oool0oooo01L0oooo003o0?oooaX0oooo00<0003o0?ooo`3oool0<P3oool00`000000
oooo0?ooo`0G0?ooo`00o`3ooolJ0?ooo`030000o`3oool0oooo0380oooo00<000000?ooo`3oool0
5`3oool00?l0oooo6P3oool00`000?l0oooo0?ooo`0b0?ooo`800000603oool00?l0oooo6`3oool0
0`000?l0oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo003o0?oooa/0oooo00<0003o0?oo
o`3oool0<@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolK0?ooo`030000o`3oool0oooo0340
oooo00<000000?ooo`3oool05`3oool00?l0oooo6`3oool00`000?l0oooo0?ooo`0a0?ooo`030000
003oool0oooo01L0oooo003o0?oooa/0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo0?oo
o`0G0?ooo`00o`3ooolK0?ooo`030000o`3oool0oooo0340oooo00<000000?ooo`3oool05`3oool0
0?l0oooo703oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo01L0oooo003o0?oooa`0
oooo00<0003o0?ooo`3oool0<03oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolL0?ooo`030000
o`3oool0oooo0300oooo0P00000H0?ooo`00o`3ooolL0?ooo`030000o`3oool0oooo0300oooo00<0
00000?ooo`3oool05`3oool00?l0oooo703oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0
oooo01L0oooo003o0?oooa`0oooo00<0003o0?ooo`3oool0<03oool00`000000oooo0?ooo`0G0?oo
o`00o`3ooolM0?ooo`030000o`3oool0oooo02l0oooo00<000000?ooo`3oool05`3oool00?l0oooo
7@3oool00`000?l0oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo003o0?oooad0oooo00<0
003o0?ooo`3oool0;`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolM0?ooo`030000o`3oool0
oooo01L0oooo00X0oooO09a80000000004RL0=ooo`3oool0oooO09a80000B9`0gooo0`3oool00`3o
oml0W4P007Boo`080?ooo`030000003oool0oooo01L0oooo003o0?oooad0oooo00<0003o0?ooo`3o
ool05`3oool01@2oM000B9cO0?ooo`3OW4P007Bo00P0oooo00<0oooO09a8001d_ol0203oool00`00
0000oooo0?ooo`0G0?ooo`00o`3ooolM0?ooo`030000o`3oool0oooo01H0oooo00L0omnL04P0M02o
ool0oooo0?oo_`1d04P0W=oo00L0oooo00<0oooO09a8001d_ol0203oool00`000000oooo0?ooo`0G
0?ooo`00o`3ooolN0?ooo`030000o`3oool0oooo01D0oooo00L0okmd0018W03Oool0oooo0?oog`2L
B000M;oo00@0oooo00<0_g@00000000000000`0000000`18W=l0oooo0?ooo`050?ooo`<000005`3o
ool00?l0oooo7P3oool00`000?l0oooo0?ooo`0E0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P0
04RLg`040?ooo`060?noM01d_ol0oooo0?oog`2LB000M;oo203oool00`000000oooo0?ooo`0G0?oo
o`00o`3ooolN0?ooo`030000o`3oool0oooo01D0oooo00L0gia80018W03Oool0oooo0?oog`2LB000
B9cO00D0oooo00D0_gA809cOo`3ooml0W4P007Boo`080?ooo`030000003oool0oooo01L0oooo003o
0?oooah0oooo00<0003o0?ooo`3oool05@3oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0
1@3oool01@3ooml0W7BL0=oog`2LB000M;oo00P0oooo00<000000?ooo`3oool05`3oool00?l0oooo
7P3oool00`000?l0oooo0?ooo`0E0?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0M01809cOo`060?oo
o`040?oOW01dW;l0W4P007Boo`P0oooo00<000000?ooo`3oool05`3oool00?l0oooo7P3oool00`00
0?l0oooo0?ooo`0F0?ooo`050;md0018W=l0oooo0=nLB000M;l0203oool00`3OW4P0000007Boo`08
0?ooo`030000003oool0oooo01L0oooo003o0?oooah0oooo00<0003o0?ooo`3oool05P3oool01@3o
oml0W4P000000000B9`0gooo00P0oooo00<0oooO09a8001d_ol0203oool00`000000oooo0?ooo`0G
0?ooo`00o`3ooolO0?ooo`030000o`3oool0oooo02d0oooo00<000000?ooo`3oool05`3oool00?l0
oooo7`3oool00`000?l0oooo0?ooo`0]0?ooo`030000003oool0oooo01L0oooo003o0?oooal0oooo
00<0003o0?ooo`3oool0;@3oool2000001P0oooo003o0?oooal0oooo00<0003o0?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0G0?ooo`00o`3ooolO0?ooo`030000o`3oool0oooo02d0oooo00<00000
0?ooo`3oool05`3oool00?l0oooo7`3oool00`000?l0oooo0?ooo`0]0?ooo`030000003oool0oooo
01L0oooo003o0?ooob00oooo00<0003o0?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`00
o`3ooolP0?ooo`030000o`3oool0oooo02`0oooo00<000000?ooo`3oool05`3oool00?l0oooo803o
ool00`000?l0oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo003o0?ooob00oooo00<0003o
0?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolP0?ooo`030000o`3oool0oooo
02`0oooo00<000000?ooo`3oool05`3oool00?l0oooo803oool00`000?l0oooo0?ooo`0/0?ooo`03
0000003oool0oooo01L0oooo003o0?ooob40oooo00<0003o0?ooo`3oool0:`3oool2000001P0oooo
003o0?ooob40oooo00<0003o0?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolQ
0?ooo`030000o`3oool0oooo02/0oooo00<000000?ooo`3oool05`3oool00?l0oooo8@3oool00`00
0?l0oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo003o0?ooob40oooo00<0003o0?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolQ0?ooo`030000o`3oool0oooo02/0oooo
00<000000?ooo`3oool05`3oool00?l0oooo8P3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01L0oooo003o0?ooob80oooo00<0003o0?ooo`3oool0:P3oool00`000000oooo0?ooo`0G
0?ooo`00o`3ooolR0?ooo`030000o`3oool0oooo02X0oooo00<000000?ooo`3oool05`3oool00?l0
oooo8P3oool00`000?l0oooo0?ooo`0Z0?ooo`800000603oool00?l0oooo8`3oool00`000?l0oooo
0?ooo`0Y0?ooo`030000003oool0oooo01L0oooo003o0?ooob<0oooo00<0003o0?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0G0?ooo`00o`3ooolS0?ooo`030000o`3oool0oooo02T0oooo00<00000
0?ooo`3oool05`3oool00?l0oooo8`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0oooo
01L0oooo003o0?ooob@0oooo00<0003o0?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?ooo`00
o`3ooolT0?ooo`030000o`3oool0oooo02P0oooo00<000000?ooo`3oool05`3oool00?l0oooo903o
ool00`000?l0oooo0?ooo`0@0?ooo`0@0?oog`2LB00000000018W03Oool0oooo0?oog`2LB00004RL
0=ooo`3oool0oono07@000000000001d0;ooo`P0oooo00<000000?ooo`3oool05`3oool00?l0oooo
903oool00`000?l0oooo0?ooo`0@0?ooo`050;md0018W=l0oooo0=nLB000M;l01@3oool01`3ooml0
W4P0001d_`3oool0okmd0018W03Oool01`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolU0?oo
o`030000o`3oool0oooo00h0oooo00L0omnL04P0M02oool0oooo0?oo_`1d04P0W=oo00@0oooo00L0
okmd0000M02oool0oooo0?oog`2LB000M;oo00L0oooo0`00000G0?ooo`00o`3ooolU0?ooo`030000
o`3oool0oooo00h0oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00@0oooo00L0gia80018
W03Oool0oooo0?oog`2LB000B9cO00L0oooo00<000000?ooo`3oool05`3oool00?l0oooo9@3oool0
0`000?l0oooo0?ooo`0>0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`040?ooo`070=nL
B000B9`0gooo0?ooo`3ookl0M00007Boo`070?ooo`030000003oool0oooo01L0oooo003o0?ooobD0
oooo00<0003o0?ooo`3oool03P3oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l0103oool0
1`3o_g@0001d07Bo_`3oool0gia80000B02Lgol01`3oool00`000000oooo0?ooo`0G0?ooo`00o`3o
oolV0?ooo`030000o`3oool0oooo00d0oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00@0
oooo00<0oooO09a8001dM7@00P0000000`1d_ol0oooo0?ooo`060?ooo`030000003oool0oooo01L0
oooo003o0?ooobH0oooo00<0003o0?ooo`3oool03@3oool01`3ookl0M01809cOo`3oool0oono07@0
B02Lgol01@3oool00`3o_g@0001d0;ooo`0:0?ooo`030000003oool0oooo01L0oooo003o0?ooobH0
oooo00<0003o0?ooo`3oool03P3oool01@2oM000B9cO0?ooo`3OW4P007Bo00L0oooo00<0gia80000
B02Lgol02@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolV0?ooo`030000o`3oool0oooo00h0
oooo00D0oooO09a80000000004RL0=ooo`080?ooo`040?oOW0180000001809cOo`L0oooo00<00000
0?ooo`3oool05`3oool00?l0oooo9`3oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0oooo
01L0oooo003o0?ooobL0oooo00<0003o0?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`00
o`3ooolW0?ooo`030000o`3oool0oooo02D0oooo0P00000H0?ooo`00o`3ooolW0?ooo`030000o`3o
ool0oooo02D0oooo00<000000?ooo`3oool05`3oool00?l0oooo:03oool00`000?l0oooo0?ooo`0T
0?ooo`030000003oool0oooo01L0oooo003o0?ooobP0oooo00<0003o0?ooo`3oool0903oool00`00
0000oooo0?ooo`0G0?ooo`00o`3ooolX0?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3o
ool05`3oool00?l0oooo:@3oool00`000?l0oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo
003o0?ooobT0oooo00<0003o0?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolY
0?ooo`030000o`3oool0oooo02<0oooo00<000000?ooo`3oool05`3oool00?l0oooo:@3oool00`00
0?l0oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo003o0?ooobX0oooo00<0003o0?ooo`3o
ool08P3oool2000001P0oooo003o0?ooobX0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo
0?ooo`0G0?ooo`00o`3ooolZ0?ooo`030000o`3oool0oooo0280oooo00<000000?ooo`3oool05`3o
ool00?l0oooo:P3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo003o0?oo
ob/0oooo00<0003o0?ooo`3oool08@3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool[0?ooo`03
0000o`3oool0oooo0240oooo00<000000?ooo`3oool05`3oool00?l0oooo:`3oool00`000?l0oooo
0?ooo`0Q0?ooo`030000003oool0oooo01L0oooo003o0?ooob`0oooo00<0003o0?ooo`3oool0803o
ool00`000000oooo0?ooo`0G0?ooo`00o`3oool/0?ooo`030000o`3oool0oooo0200oooo00<00000
0?ooo`3oool05`3oool00?l0oooo;03oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo
01L0oooo003o0?ooob`0oooo00<0003o0?ooo`3oool0803oool2000001P0oooo003o0?ooobd0oooo
00<0003o0?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool]0?ooo`030000o`3o
ool0oooo01l0oooo00<000000?ooo`3oool05`3oool00?l0oooo;@3oool00`000?l0oooo0?ooo`0O
0?ooo`030000003oool0oooo01L0oooo003o0?ooobd0oooo00<0003o0?ooo`3oool07`3oool00`00
0000oooo0?ooo`0G0?ooo`00o`3oool^0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3o
ool05`3oool00?l0oooo;P3oool00`000?l0oooo0?ooo`060?ooo`0@0?oog`2LB00000000018W03O
ool0oooo0?oog`2LB00004RL0=ooo`3oool0omnL04P000000000001809cOo`P0oooo00<000000?oo
o`3oool05`3oool00?l0oooo;P3oool00`000?l0oooo0?ooo`060?ooo`050;md0018W=l0oooo0=nL
B000M;l01@3oool01`3ookl0M00004RLg`3oool0okmd0000M02oool01`3oool00`000000oooo0?oo
o`0G0?ooo`00o`3oool_0?ooo`030000o`3oool0oooo00@0oooo00L0omnL04P0M02oool0oooo0?oo
_`1d04P0W=oo00@0oooo00L0omnL04P0B02Lgol0oooo0?oo_`1d04P0W=oo00L0oooo00<000000?oo
o`3oool05`3oool00?l0oooo;`3oool00`000?l0oooo0?ooo`040?ooo`070?noM000B9`0gooo0?oo
o`3ooml0W4P007Boo`040?ooo`070?oog`2LB4P0W=oo0?ooo`2oM000001d0;ooo`070?ooo`<00000
5`3oool00?l0oooo<03oool00`000?l0oooo0?ooo`030?ooo`070=nLB000B9`0gooo0?ooo`3ooml0
W4P004RLg`050?ooo`050?oog`2LM7@0M4P00000B02Lgol0203oool00`000000oooo0?ooo`0G0?oo
o`00o`3oool`0?ooo`030000o`3oool0oooo00<0oooo00L0gia80018W03Oool0oooo0?oog`2LB000
B9cO00D0oooo00@0oooO09a800000000M;oo2@3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool`
0?ooo`030000o`3oool0oooo00<0oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00D0oooo
00D0_g@00018W03Oool0_g@007Boo`080?ooo`030000003oool0oooo01L0oooo003o0?oooc40oooo
00<0003o0?ooo`3oool00P3oool01`3ookl0M01809cOo`3oool0oono07@0B02Lgol0103oool01`3o
okl0M01809cOo`3oool0okmd0000M02oool01`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooola
0?ooo`030000o`3oool0oooo00<0oooo00D0_g@004RLg`3oool0gia8001d_`050?ooo`070?oog`2L
B000B9cO0?ooo`3OW4P004RL0=ooo`070?ooo`030000003oool0oooo01L0oooo003o0?oooc80oooo
00<0003o0?ooo`3oool00P3oool01@3ooml0W4P000000000B9`0gooo00H0oooo00D0omnL04P00000
0000001809cOo`080?ooo`030000003oool0oooo01L0oooo003o0?oooc80oooo00<0003o0?ooo`3o
ool06P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolb0?ooo`030000o`3oool0oooo01X0oooo
00<000000?ooo`3oool05`3oool00?l0oooo<`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003o
ool0oooo01L0oooo003o0?oooc<0oooo00<0003o0?ooo`3oool06@3oool2000001P0oooo003o0?oo
oc@0oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`00o`3ooold0?ooo`03
0000o`3oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00?l0oooo=03oool00`000?l0oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo003o0?ooocD0oooo00<0003o0?ooo`3oool05`3o
ool00`000000oooo0?ooo`0G0?ooo`00o`3ooole0?ooo`030000o`3oool0oooo01L0oooo00<00000
0?ooo`3oool05`3oool00?l0oooo=P3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo
01L0oooo003o0?ooocH0oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`00
o`3ooolg0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool05`3oool00?l0oooo=`3o
ool00`000?l0oooo0?ooo`0E0?ooo`800000603oool00?l0oooo>03oool00`000?l0oooo0?ooo`0D
0?ooo`030000003oool0oooo01L0oooo003o0?ooocP0oooo00<0003o0?ooo`3oool0503oool00`00
0000oooo0?ooo`0G0?ooo`00o`3oooli0?ooo`030000o`3oool0oooo01<0oooo00<000000?ooo`3o
ool05`3oool00?l0oooo>@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo
003o0?ooocX0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolk
0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool05`3oool00?l0oooo?03oool00`00
0?l0oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo003o0?ooocd0oooo00<0003o0?ooo`3o
ool03`3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooolm0?ooo`030000o`3oool0oooo00l0oooo
00<000000?ooo`3oool05`3oool00?l0oooo?P3oool00`000?l0oooo0?ooo`0>0?ooo`800000603o
ool00?l0oooo?`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo003o0?oo
od00oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`00o`3ooom10?ooo`03
0000o`3oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00?l0oooo@P3oool20000o`/0oooo
00<000000?ooo`3oool05`3oool00?l0ooooA03oool00`000?l0oooo0?ooo`080?ooo`030000003o
ool0oooo01L0oooo003o0?oood80oooo00D0omnL04P000000000003o07Boo`080?ooo`030000003o
ool0oooo01L0oooo003o0?oood<0oooo00<0oono07@0B02Lgol00P000?l70?ooo`030000003oool0
oooo01L0oooo003o0?oood<0oooo00<0oono07@0B02Lgol00P3oool40000o`<0oooo00<000000?oo
o`3oool05`3oool00?l0oooo@`3oool00`3ookl0M01809cOo`060?ooo`@0003o0P00000G0?ooo`00
o`3ooom30?ooo`030?oo_`1d04P0W=oo00T0oooo00<000000?ooo`3oool05`3oool00?l0oooo@`3o
ool00`3ookl0M01809cOo`090?ooo`030000003oool0oooo01L0oooo003o0?oood<0oooo00<0oono
07@0B02Lgol02@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooom30?ooo`030?oo_`1d04P0W=oo
00T0oooo00<000000?ooo`3oool05`3oool00?l0oooo@P3oool0103o_g@000000000B02Lgol90?oo
o`030000003oool0oooo01L0oooo003o0?oood<0oooo00<0omnL04P0B02Lgol08`3oool00?l0oooo
J@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-5.46569, -0.120337, 
  0.020409, 0.0066058}}]
}, Open  ]],

Cell["\<\
Die \[CapitalUDoubleDot]berlagerung beider Kurven ergibt den erwarteten \
Zwischenraum zwischen Planet und Ring, wenn die vorhandenen \
L\[ODoubleDot]sungen entsprechend verwendet werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Schaubild[2] = 
      Zeigen[Schaubild[Links, 2], Schaubild[Rechts, 2], 
        Achsenbeschriftung \[Rule] {"\<h\>", "\<\[Rho][h]\>"}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.014715 0.588604 [
[.11905 .00222 -9.5 -15 ]
[.11905 .00222 9.5 0 ]
[.30952 .00222 -9.5 -15 ]
[.30952 .00222 9.5 0 ]
[.69048 .00222 -5 -15 ]
[.69048 .00222 5 0 ]
[.88095 .00222 -5 -15 ]
[.88095 .00222 5 0 ]
[1.025 .01472 0 -7.5 ]
[1.025 .01472 10 7.5 ]
[.4875 .13244 -19 -7.5 ]
[.4875 .13244 0 7.5 ]
[.4875 .25016 -19 -7.5 ]
[.4875 .25016 0 7.5 ]
[.4875 .36788 -19 -7.5 ]
[.4875 .36788 0 7.5 ]
[.4875 .4856 -19 -7.5 ]
[.4875 .4856 0 7.5 ]
[.4875 .60332 -10 -7.5 ]
[.4875 .60332 0 7.5 ]
[.5 .64303 -12.5 0 ]
[.5 .64303 12.5 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -73.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.812500 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.937500 14.625000 moveto
(@) show
73.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.875000 14.625000 moveto
(D) show
83.812500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
0 0 1 r
.5 Mabswid
.02381 .0213 m
.04312 .02652 L
.06419 .03288 L
.07443 .03563 L
.07942 .03676 L
.08397 .03763 L
.08869 .03835 L
.09086 .03861 L
.09316 .03884 L
.09433 .03893 L
.09561 .03902 L
.09679 .03908 L
.09788 .03913 L
.09853 .03915 L
.09915 .03916 L
.0998 .03917 L
.10017 .03918 L
.10052 .03918 L
.10115 .03918 L
.10172 .03918 L
.10237 .03918 L
.10299 .03916 L
.10357 .03915 L
.1042 .03913 L
.10532 .03909 L
.10666 .03901 L
.10787 .03893 L
.11052 .03869 L
.11303 .03839 L
.11745 .0377 L
.12226 .03671 L
.13215 .03405 L
.14265 .03053 L
.16152 .02362 L
.17201 .02015 L
.18162 .01756 L
.1865 .01653 L
.19104 .01576 L
.19352 .01543 L
.19578 .01518 L
.19828 .01496 L
.19966 .01487 L
.20096 .0148 L
.20154 .01478 L
.20216 .01476 L
.20269 .01474 L
.20327 .01473 L
.20363 .01472 L
.20396 .01472 L
.2046 .01472 L
Mistroke
.20519 .01472 L
.20582 .01472 L
.20617 .01472 L
.20649 .01473 L
.20721 .01474 L
.20785 .01476 L
.20852 .01479 L
.20969 .01485 L
.21097 .01493 L
.21327 .01514 L
.21574 .01545 L
.21807 .01582 L
.22019 .01624 L
.22516 .01754 L
.22975 .01917 L
.23479 .02151 L
.24013 .02466 L
.24989 .03239 L
.25903 .04204 L
.2784 .06822 L
.28824 .08172 L
.29344 .08788 L
.2963 .0908 L
.29899 .09319 L
.30158 .09511 L
.30294 .09596 L
.30438 .09674 L
.30559 .09728 L
.30693 .09777 L
.30751 .09794 L
.30814 .0981 L
.30869 .09822 L
.30927 .09832 L
.30991 .0984 L
.3105 .09845 L
.31113 .09848 L
.3115 .09848 L
.31184 .09847 L
.31244 .09843 L
.313 .09838 L
.31362 .09829 L
.31427 .09816 L
.31539 .09787 L
.31644 .09751 L
.31882 .09638 L
.32134 .09471 L
.32408 .09238 L
.32904 .0868 L
.33833 .07246 L
.34806 .05425 L
Mistroke
.35877 .03468 L
.36366 .02719 L
.36636 .02368 L
.36893 .02081 L
.37131 .0186 L
.37256 .01762 L
.3739 .01673 L
.37514 .01604 L
.37626 .01554 L
.3768 .01533 L
.37739 .01515 L
.37793 .015 L
.37845 .01489 L
.37907 .0148 L
.37964 .01474 L
.38024 .01472 L
.38059 .01472 L
.38091 .01473 L
.38144 .01478 L
.38202 .01486 L
.38263 .015 L
.3832 .01516 L
.38384 .0154 L
.38451 .0157 L
.38572 .01641 L
.38701 .01742 L
.38842 .01885 L
.39106 .02258 L
.39254 .02535 L
.39388 .02835 L
.39649 .03569 L
.39895 .04469 L
.40382 .06952 L
.40627 .08606 L
.40897 .10749 L
.41819 .20191 L
.42874 .31902 L
.43837 .40729 L
.44833 .47581 L
.45779 .52323 L
.4626 .54204 L
.46772 .55874 L
.47692 .58128 L
.48208 .59021 L
.48479 .59393 L
.48765 .59716 L
.49016 .59942 L
.49149 .60041 L
.49291 .6013 L
.49422 .60198 L
Mistroke
.49541 .60248 L
.49661 .60286 L
.49716 .603 L
.49774 .60312 L
.49828 .6032 L
.49887 .60327 L
.4994 .60331 L
.4999 .60332 L
Mfstroke
.5001 .60332 m
.50068 .6033 L
.50122 .60326 L
.50183 .60319 L
.50242 .60309 L
.50346 .60284 L
.50458 .60248 L
.50582 .60196 L
.50714 .60128 L
.5095 .59969 L
.51193 .59758 L
.51421 .59514 L
.51941 .58789 L
.52471 .57794 L
.52956 .56637 L
.53522 .54957 L
.54047 .53041 L
.54996 .4855 L
.56032 .41754 L
.57058 .32597 L
.57988 .22382 L
.58496 .16694 L
.59032 .11376 L
.59489 .07787 L
.59752 .06168 L
.59991 .04959 L
.60222 .04014 L
.60472 .03202 L
.60737 .02554 L
.60856 .02323 L
.60988 .02108 L
.61222 .01815 L
.61351 .01698 L
.61471 .01613 L
.61584 .01554 L
.61686 .01514 L
.6174 .01499 L
.61799 .01486 L
.61861 .01477 L
.61918 .01473 L
.61982 .01472 L
.62014 .01473 L
.6205 .01475 L
.62112 .01482 L
.62171 .01492 L
.6224 .01509 L
.62303 .01528 L
.62444 .01584 L
.62566 .01647 L
.62699 .01731 L
Mistroke
.62941 .01922 L
.63423 .02441 L
.6387 .03065 L
.65829 .06633 L
.66829 .08315 L
.67393 .09034 L
.67661 .09301 L
.6791 .09504 L
.68135 .09647 L
.68251 .09706 L
.68376 .09758 L
.68447 .09783 L
.68513 .09802 L
.68575 .09817 L
.68643 .0983 L
.68704 .09838 L
.68761 .09844 L
.68821 .09847 L
.68886 .09848 L
.68951 .09845 L
.69011 .0984 L
.69046 .09836 L
.69078 .09831 L
.69148 .09818 L
.6929 .09782 L
.69424 .09735 L
.6966 .09622 L
.69916 .09461 L
.7039 .09061 L
.70911 .08498 L
.71964 .07102 L
.7302 .05599 L
.73983 .04339 L
.74992 .03256 L
.75927 .02506 L
.76388 .02222 L
.76879 .01979 L
.77372 .0179 L
.77637 .01709 L
.77917 .01638 L
.78157 .01589 L
.78421 .01545 L
.7866 .01515 L
.78883 .01495 L
.79018 .01486 L
.79085 .01482 L
.79147 .01479 L
.79201 .01477 L
.79262 .01475 L
.79322 .01473 L
Mistroke
.79386 .01472 L
.79422 .01472 L
.79456 .01472 L
.79521 .01472 L
.79556 .01472 L
.79589 .01472 L
.79626 .01472 L
.79665 .01473 L
.79735 .01474 L
.79801 .01476 L
.79925 .01481 L
.80046 .01488 L
.80158 .01495 L
.80414 .01517 L
.80663 .01545 L
.80929 .01581 L
.81853 .0176 L
.82916 .0205 L
.83922 .02388 L
.85839 .0309 L
.86809 .03413 L
.87324 .0356 L
.87879 .03695 L
.88407 .03796 L
.88639 .03831 L
.88892 .03863 L
.89132 .03886 L
.89355 .03902 L
.89479 .03909 L
.89591 .03913 L
.89653 .03915 L
.89686 .03916 L
.8972 .03917 L
.89784 .03918 L
.89842 .03918 L
.89903 .03918 L
.89969 .03918 L
.90032 .03917 L
.90089 .03916 L
.90147 .03915 L
.90199 .03913 L
.90315 .03908 L
.9044 .03902 L
.90576 .03892 L
.90822 .03871 L
.91299 .03812 L
.91737 .03739 L
.92681 .03533 L
.93715 .03249 L
.95739 .02636 L
Mistroke
.97619 .0213 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00@03oool00`3ooml0W4P007Boo`0a0?ooo`030;md0000000000000080
000000<0001d0;ooo`3oool0H03oool00`2oM000000000000002000000030000M02oool0oooo0380
oooo00<0oooO09a8001d_ol0C`3oool00400oooo00<0oooO09a8001d_ol0<P3oool01P3OW4P0M;oo
0?ooo`3oool0okmd07Boof80oooo00H0gia807Boo`3oool0oooo0?noM01d_olc0?ooo`030?oog`2L
B000M;oo04l0oooo00100?ooo`030?oog`2LB000M;oo03<0oooo00<0_gA809cOo`3oool0I@3oool0
0`2oM4P0W=oo0?ooo`0e0?ooo`030?oog`2LB000M;oo04l0oooo000c0?ooo`030?oo_`1d00000000
00D0000000<007Bo0?ooo`2oM0001@0000000`18W=l0oooo0?ooo`0S0?ooo`030?oo_`1d00000000
00D0000000<007Bo0?ooo`3oool00P3oool00`3ooml0W4Qd0;ooo`1U0?ooo`030?oog`2LB7@0_ooo
0380oooo00<0_g@00000000000000`0000000`18W=l0oooo0?ooo`1<0?ooo`00?@3oool01P3o_g@0
M;oo0?ooo`3ooml0W4P007Booc@0oooo00<0omnL04Qd_`3oool0I@3oool00`3ogi`0B7Bo0?ooo`0a
0?ooo`060?noM01d_ol0oooo0?oog`2LB000M;ooC`3oool003h0oooo00D0_gA809cOo`3ooml0W4P0
07Boo`0e0?ooo`030;md001d_ol0oooo06D0oooo00<0_g@007Boo`3oool0<@3oool01@2oM4P0W=oo
0?oog`2LB000M;oo04l0oooo000n0?ooo`050?oog`2LM9`0gooO09a8001d_ol0=@3oool00`3o_g@0
07Bo0?ooo`1U0?ooo`030?noM000M;l0oooo0340oooo00D0oooO09adW03Ooml0W4P007Boo`1?0?oo
o`00?`3oool0103ogi`0M9bo09a8001d_ola0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=oo
o`1Q0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`0b0?ooo`040?oOW01dW;l0W4P007Bo
odl0oooo00100?ooo`030=nLB0000000M;oo0340oooo00H0omnL04Qd_`3oool0oono07@00000M;mR
0?ooo`060?oOW018M;l0oooo0?oo_`1d000007Bo=03oool00`3OW4P0000007Boo`1?0?ooo`00@03o
ool00`3ooml0W4P007Boo`0b0?ooo`050?noM000000000000018W03Oool0H`3oool01@3o_g@00000
00000000B9`0gooo03@0oooo00<0oooO09a8001d_ol0C`3oool00?l0ooooJ@3oool00:T0oooo00<0
00000?ooo`3oool0_03oool00:T0oooo00<000000?ooo`3oool0_03oool00:T0oooo00<000000?oo
o`3oool0U@3oool02@3ooml0W4P00000000004P0W=no07@000000000001809cOo`0N0?ooo`00Z@3o
ool00`000000oooo0?ooo`2F0?ooo`070?oo_`1d0000M;oo0?ooo`3ookl0M00007Boo`0O0?ooo`00
6P3oooli000000@0003o;`0000020000od<000000P000?l`000000<0003o>P0000080?ooo`070?oo
_`1d0000M;oo0?ooo`3ookl0M00007Boo`0O0?ooo`008@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070000o`80
oooo1@000?l:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`D0003o103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo1P000?l30?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`D0003o0P3oool80000o`80oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool01`3ookl0
M00007Boo`3oool0oono07@0001d_ol07`3oool00240oooo0P000?l;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool30000o`X0oooo00@000000?ooo`3oool0oooo0`000?l7
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0003o00@0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool0000000d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`80003o0`3oool00`000000oooo
0?ooo`090?ooo`<0003o303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
0P000?l?0?ooo`070?oo_`1d0000M;oo0?ooo`3ookl0M00007Boo`0O0?ooo`008`3oool20000ob80
oooo0`000?lD0?ooo`80003o8`3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo01`0
oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`040?ooo`80003o8`3oool20000oa@0
oooo0`000?lQ0?ooo`<0003o4@3oool01`3ookl0M0000000B02Lgol0omnL04P0B02Lgol07`3oool0
02D0oooo0`000?lM0?ooo`80003o6@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo
00D0oooo0P000?lM0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo01L0oooo0P000?lL0?ooo`<0003o503oool01P3o
okl0M00007Bog`2LB0000000001d_b00oooo000X0?ooo`<0003o5`3oool30000oa/0oooo00<0003o
0?ooo`3oool07P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo01/0oooo00<00000
0?ooo`3oool06`3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo01h0oooo00<0003o
0?ooo`3oool06P3oool30000oaL0oooo0P000?lG0?ooo`030?oo_`1d0000M;oo02<0oooo000[0?oo
o`D0003o3`3oool30000oal0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`070?oo
o`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`080?oo
o`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool07P3oool30000o`h0oooo1P000?lI0?oo
o`030?oo_`1d0000M;oo02<0oooo000`0?ooo`l0003o8`3oool20000oa`0oooo00<0003o0?ooo`3o
ool0203oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3o
ool02@3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo0280oooo3P000?lN0?ooo`04
0?oOW0180000000007Boob<0oooo001T0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3o
ool02@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo0500oooo00<0omnL04P0001d
_ol08`3oool006D0oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0:0?ooo`030000
o`3oool0oooo01X0oooo0P00000K0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0
603oool00`000?l0oooo0?ooo`1g0?ooo`00I@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo00X0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3o
ool0oooo00/0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`1h0?ooo`00IP3oool0
0`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool06@3oool0
0`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool0503oool0
0`000?l0oooo0?ooo`1i0?ooo`00I`3oool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo
00`0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo
00d0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`1j0?ooo`00J03oool00`000?l0
oooo0?ooo`0B0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool04@3oool00`000?l0
oooo0?ooo`1k0?ooo`00J03oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo00d0oooo
00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00h0oooo
00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`1k0?ooo`00J@3oool00`000?l0oooo0?oo
o`0@0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?oo
o`0I0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?oo
o`1l0?ooo`00JP3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1l0?ooo`00JP3oool00`000?l0oooo0?ooo`0>0?oo
o`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool0603oool2000001T0oooo00<0003o0?oo
o`3oool04@3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo07d0oooo001[0?ooo`03
0000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0<0?ooo`03
0000o`3oool0oooo07h0oooo001[0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0
4P3oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0
4P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo07l0oooo001/0?ooo`030000o`3o
ool0oooo00X0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3o
ool0oooo07l0oooo001]0?ooo`80003o2@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0
oooo00P0oooo00<0003o0?ooo`3oool0P03oool006l0oooo00<0003o0?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0P@3oool006l0
oooo00<0003o0?ooo`3oool0103oool20000oaH0oooo00<0003o0?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool00`3oool20000oh@0
oooo001`0?ooo`H0003o603oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<0003o0?ooo`3oool05`3oool60000ohD0oooo002?0?ooo`030000o`3oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000?l0oooo0?ooo`2R0?ooo`00S`3oool00`000?l0oooo0?ooo`0G
0?ooo`800000603oool00`000?l0oooo0?ooo`2R0?ooo`00S`3oool00`000?l0oooo0?ooo`0G0?oo
o`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0XP3oool008l0oooo00<0003o0?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0:80oooo002?0?ooo`030000
o`3oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`2R0?ooo`00S`3o
ool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0XP3o
ool008l0oooo00d0003o0?ooo`3ooml0W4P000000000B9`0gooo0?ooo`3ooml0W4P00018W03Oool0
_g@000@0000000<0001d0;ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0
oooo0:80oooo002@0?ooo`060000o`2oM000B9cO0?ooo`3OW4P007Bo1P3oool01P3OW4P0M;oo0?oo
o`3oool0okmd07Boo`L0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`2R0?ooo`00
T03oool01`000?l0B01d0;ooo`3oool0oono07@0B02Lgol01P3oool00`2oM4P0W=oo0?ooo`090?oo
o`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0XP3oool00900oooo00L0003o0018W03O
ool0oooo0?oog`2LB000M;oo00H0oooo00<0oooO09a8M02oool02@3oool3000001L0oooo00<0003o
0?ooo`3oool0XP3oool00900oooo00L0003o0018W03Oool0oooo0?oog`2LB000B9cO00L0oooo00<0
omnL04Qd_`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0:80oooo002@
0?ooo`070000o`00B9`0gooo0?ooo`3ooml0W4P004RLg`080?ooo`030;md001d_ol0oooo00L0oooo
00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`2R0?ooo`00T03oool01`000?l004RL0=oo
o`3oool0oooO09a8001d_ol0203oool00`3o_g@007Bo0?ooo`070?ooo`030000003oool0oooo01H0
oooo00<0003o0?ooo`3oool0X`3oool00900oooo00L0003o07@0B02Lgol0oooo0?oo_`1d04P0W=oo
00@0oooo00L0gkno0=ooo`3oool0oooo0=nLB000B9`0gooo00L0oooo00<000000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`2S0?ooo`00T03oool01P000?l0_g@004RLg`3oool0gia8001d_`D0oooo
00H0omnL04Qd_`3oool0oono07@00000M;l80?ooo`030000003oool0oooo01H0oooo00<0003o0?oo
o`3oool0X`3oool00900oooo00H0003o0?oog`2LB00000000018W03Oool60?ooo`050?noM0000000
00000018W03Oool0203oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo0:<0oooo002A
0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`2S
0?ooo`00T@3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<0003o0?oo
o`3oool0X`3oool00940oooo00<0003o0?ooo`3oool05@3oool2000001L0oooo00<0003o0?ooo`3o
ool0X`3oool00940oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
o`3oool0oooo0:<0oooo002A0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`2S0?ooo`00T@3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<0003o0?ooo`3oool0X`3oool00940oooo00<0003o0?ooo`3oool05@3oool00`00
0000oooo0?ooo`0F0?ooo`030000o`3oool0oooo0:<0oooo002A0?ooo`030000o`3oool0oooo01D0
oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`2T0?ooo`00T@3oool00`000?l0oooo
0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool0Y03oool00980oooo00<0
003o0?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo0:@0oooo002B
0?ooo`030000o`3oool0oooo01@0oooo0P00000F0?ooo`030000o`3oool0oooo0:@0oooo002B0?oo
o`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`2T0?oo
o`00TP3oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3o
ool0Y03oool00980oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000
o`3oool0oooo0:@0oooo002B0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool05@3o
ool00`000?l0oooo0?ooo`2T0?ooo`00TP3oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<0003o0?ooo`3oool0Y@3oool00980oooo00<0003o0?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0:D0oooo002B0?ooo`030000o`3oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`2U0?ooo`00TP3oool00`000?l0oooo
0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0Y@3oool009<0oooo00<0
003o0?ooo`3oool04`3oool2000001D0oooo00<0003o0?ooo`3oool0Y@3oool009<0oooo00<0003o
0?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0:D0oooo002C0?oo
o`030000o`3oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`2U0?oo
o`00T`3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3o
ool0Y@3oool009<0oooo00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000
o`3oool0oooo0:D0oooo002A0?ooo`0:0?oog`2LB000003o0018W03Oool0oooo0?oog`2LB00004RL
0=ooo`<0oooo00<0oooO09a8001d_ol0203oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0
oooo0:H0oooo002A0?ooo`050;md0018W=l0003o0=nLB000M;l0203oool00`3ooml0W4P007Boo`08
0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0YP3oool00900oooo00L0omnL04P0
M02oool0003o0?oo_`1d04P0W=oo00L0oooo00<0oooO09a8001d_ol0203oool00`000000oooo0?oo
o`0C0?ooo`030000o`3oool0oooo0:H0oooo002@0?ooo`070?noM000B9`0gooo0000o`3ooml0W4P0
07Boo`040?ooo`030;md00000000000000<0000000<0B9cO0?ooo`3oool01@3oool3000001<0oooo
00<0003o0?ooo`3oool0YP3oool00900oooo00L0gia80018W03Oool0003o0?oog`2LB000B9cO00@0
oooo00H0okmd07Boo`3oool0oooO09a8001d_ol80?ooo`030000003oool0oooo01<0oooo00<0003o
0?ooo`3oool0YP3oool00900oooo00L0gia80018W03Oool0003o0?oog`2LB000B9cO00D0oooo00D0
_gA809cOo`3ooml0W4P007Boo`080?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0
YP3oool00900oooo00L0okmd0018W03Oool0003o0?oog`2LB000M;oo00D0oooo00D0oooO09adW03O
oml0W4P007Boo`080?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0YP3oool00900
oooo00L0oono07@0B02Lgol0oooo0000o`1d04P0W=oo00H0oooo00@0omnL07BL_`2LB000M;oo203o
ool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo0:H0oooo002A0?ooo`050;md0018W=l0
oooo0000o`00M;l0203oool00`3OW4P0000007Boo`080?ooo`030000003oool0oooo01<0oooo00<0
003o0?ooo`3oool0YP3oool00940oooo00D0oooO09a800000000003o0=ooo`080?ooo`030?oog`2L
B000M;oo00P0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`2V0?ooo`00U03oool0
0`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0Y`3oool0
09@0oooo00<0003o0?ooo`3oool04P3oool2000001<0oooo00<0003o0?ooo`3oool0Y`3oool009@0
oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0:L0
oooo002D0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000?l0oooo
0?ooo`2W0?ooo`00U03oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
003o0?ooo`3oool0Y`3oool009@0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000o`3oool0oooo0:L0oooo002D0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000?l0oooo0?ooo`2W0?ooo`00U03oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<0003o0?ooo`3oool0Y`3oool009D0oooo00<0003o0?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0:L0oooo002E0?ooo`030000o`3o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000?l0oooo0?ooo`2W0?ooo`00U@3oool0
0`000?l0oooo0?ooo`0A0?ooo`8000004P3oool00`000?l0oooo0?ooo`2X0?ooo`00U@3oool00`00
0?l0oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0Z03oool009D0
oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo0:P0
oooo002E0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000?l0oooo
0?ooo`2X0?ooo`00U@3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
003o0?ooo`3oool0Z03oool009D0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000o`3oool0oooo0:P0oooo002E0?ooo`030000o`3oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000?l0oooo0?ooo`2X0?ooo`00U@3oool00`000?l0oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<0003o0?ooo`3oool0Z03oool009D0oooo00<0003o0?ooo`3oool0
4@3oool200000180oooo00<0003o0?ooo`3oool0Z03oool009D0oooo00<0003o0?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo0:P0oooo002F0?ooo`030000o`3oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`2Y0?ooo`00UP3oool00`00
0?l0oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0Z@3oool009H0
oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0:T0
oooo002F0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000?l0oooo
0?ooo`2Y0?ooo`00T@3oool0403ooml0W4P000000000B9`0gooo0000o`3ooml0W4P00018W03Oool0
oooo0?oo_`1d000000000000M02oool80?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3o
ool0Z@3oool00940oooo00H0_g@004RLg`3oool0gia8001d_`000?l40?ooo`070?oog`2LB00007Bo
0?ooo`3o_g@004RL0=ooo`070?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0Z@3o
ool00900oooo00L0omnL04P0M02oool0oooo0?oo_`1d04P0003o00@0oooo00L0okmd0000M02oool0
oooo0?oog`2LB000M;oo00L0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`2Y0?oo
o`00T03oool01`3o_g@004RL0=ooo`3oool0oooO09a800000?l0103oool01`3OW4P004RL0=ooo`3o
ool0oooO09a80018W=l01`3oool300000100oooo00<0003o0?ooo`3oool0Z@3oool00900oooo00L0
gia80018W03Oool0oooo0?oog`2LB000003o00@0oooo00L0gia80018W03Oool0oooo0?oo_`1d0000
M;oo00L0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`2Z0?ooo`00T03oool01`3O
W4P004RL0=ooo`3oool0oooO09a800000?l0103oool01`3o_g@0001d07Bo_`3oool0gia80000B02L
gol01`3oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0:X0oooo002@0?ooo`070?no
M000B9`0gooo0?ooo`3ooml0W4P00000o`040?ooo`030?oog`2LB000M7Ad0080000000<0M;oo0?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0:X0oooo002@0?ooo`07
0?oo_`1d04P0W=oo0?ooo`3ookl0M0180000o`050?ooo`030?noM00007@0_ooo00X0oooo00<00000
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`2Z0?ooo`00T@3oool01`2oM000B9cO0?ooo`3OW4P0
07Bo0?ooo`000?l01@3oool00`3OW4P0001809cOo`090?ooo`030000003oool0oooo00l0oooo00<0
003o0?ooo`3oool0ZP3oool00940oooo00L0oooO09a80000000004RL0=ooo`3oool0003o00H0oooo
00@0omnL04P0000004P0W=oo1`3oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0:X0
oooo002G0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo
0?ooo`2Z0?ooo`00U`3oool00`000?l0oooo0?ooo`0?0?ooo`800000403oool00`000?l0oooo0?oo
o`2Z0?ooo`00U`3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0003o
0?ooo`3oool0ZP3oool009L0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000o`3oool0oooo0:/0oooo002G0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`2[0?ooo`00U`3oool00`000?l0oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<0003o0?ooo`3oool0Z`3oool009L0oooo00<0003o0?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo0:/0oooo002G0?ooo`030000o`3oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`2[0?ooo`00V03oool00`00
0?l0oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0Z`3oool009P0
oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo0:/0
oooo002H0?ooo`030000o`3oool0oooo00h0oooo0P00000?0?ooo`030000o`3oool0oooo0:/0oooo
002H0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`2[0?ooo`00V03oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0003o
0?ooo`3oool0[03oool009P0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000o`3oool0oooo0:`0oooo002H0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000?l0oooo0?ooo`2/0?ooo`00V@3oool00`000?l0oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<0003o0?ooo`3oool0[03oool009T0oooo00<0003o0?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0:`0oooo002I0?ooo`030000o`3oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`2/0?ooo`00V@3oool00`00
0?l0oooo0?ooo`0=0?ooo`8000003P3oool00`000?l0oooo0?ooo`2/0?ooo`00V@3oool00`000?l0
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool0[03oool009T0oooo
00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0:`0oooo
002J0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?oo
o`2/0?ooo`00VP3oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0003o
0?ooo`3oool0[@3oool009X0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000o`3oool0oooo0:d0oooo002A0?ooo`0@0?oog`2LB00000000018W03Oool0oooo0?oog`2L
B00004RL0000o`3oool0omnL04P000000000001809cOo`P0oooo00<000000?ooo`3oool0303oool0
0`000?l0oooo0?ooo`2]0?ooo`00T@3oool01@2oM000B9cO0?ooo`3OW4P007Bo00@0oooo00P0003o
0?oo_`1d0000B9cO0?ooo`3o_g@0001d0;ooo`L0oooo00<000000?ooo`3oool0303oool00`000?l0
oooo0?ooo`2]0?ooo`00T03oool01`3ogi`0B01d0;ooo`3oool0oono07@0B02Lgol00`3oool02000
0?l0omnL04P0B02Lgol0oooo0?oo_`1d04P0W=oo1`3oool00`000000oooo0?ooo`0<0?ooo`030000
o`3oool0oooo0:d0oooo002@0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`040?ooo`07
0000o`2LB4P0W=oo0?ooo`2oM000001d0;ooo`070?ooo`<00000303oool00`000?l0oooo0?ooo`2]
0?ooo`00T03oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l0103oool01P000?l0oooO09ad
M01dB000001809cOo`P0oooo00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`2]0?ooo`00
T03oool01`3OW4P004RL0=ooo`3oool0oooO09a80018W=l0103oool01@000?l0oooO09a800000000
M;oo00T0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`2^0?ooo`00T03oool01`3o
_g@004RL0=ooo`3oool0oooO09a8001d_ol0103oool01P000?l0_g@00018W03Oool0_g@007Boo`P0
oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`2^0?ooo`00T03oool01`3ookl0M018
09cOo`3oool0oono07@0B02Lgol0103oool01`3ookl0003o09cOo`3oool0okmd0000M02oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo0:h0oooo002A0?ooo`050;md0018W=l0
oooo0=nLB000M;l01@3oool01`3ooml0003o04RLg`3oool0gia80018W03Oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000o`3oool0oooo0:h0oooo002A0?ooo`050?oog`2LB00000000018W03O
ool01P3oool01@000?l0B0000000000004P0W=oo00P0oooo00<000000?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`2_0?ooo`00W03oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<0003o0?ooo`3oool0[`3oool009d0oooo00<0003o0?ooo`3oool02@3oool2000000/0oooo
00<0003o0?ooo`3oool0[`3oool009d0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000o`3oool0oooo0:l0oooo002M0?ooo`030000o`3oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000?l0oooo0?ooo`2`0?ooo`00W@3oool00`000?l0oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0/03oool009d0oooo00<0003o0?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo0;00oooo002M0?ooo`030000
o`3oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`2`0?ooo`00WP3o
ool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0/@3o
ool009h0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000o`3oool0
oooo0;40oooo002N0?ooo`030000o`3oool0oooo00P0oooo0P0000090?ooo`030000o`3oool0oooo
0;40oooo002N0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000?l0
oooo0?ooo`2b0?ooo`00W`3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<0003o0?ooo`3oool0/P3oool009l0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000o`3oool0oooo0;80oooo002P0?ooo`030000o`3oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`2b0?ooo`00X03oool00`000?l0oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0/`3oool00:00oooo00<0003o0?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0;<0oooo002Q0?ooo`030000
o`3oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`2c0?ooo`00X@3o
ool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0]03o
ool00:80oooo00<0003o0?ooo`3oool0103oool2000000H0oooo00<0003o0?ooo`3oool0]03oool0
0:80oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo
0;D0oooo002S0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000?l0
oooo0?ooo`2e0?ooo`00X`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<0003o0?ooo`3oool0]P3oool00:@0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000o`3oool0oooo0;H0oooo002M0?ooo`050?oOW018000000000000001d_ol00P3o
ool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0]`3o
ool009h0oooo00<0oono07@0B02Lgol0103oool01@000?l0oooo0?ooo`3oool0000000<0oooo00<0
003o0?ooo`3oool0^03oool009h0oooo00<0oono07@0B02Lgol01@3oool010000?l0oooo0?ooo`00
00020?ooo`80003o^P3oool009h0oooo00<0oono07@0B02Lgol01P3oool50000ok`0oooo002N0?oo
o`030?oo_`1d04P0W=oo00P0oooo00<000000?ooo`3oool0_03oool009h0oooo00<0oono07@0B02L
gol0203oool00`000000oooo0?ooo`2l0?ooo`00WP3oool00`3ookl0M01809cOo`080?ooo`030000
003oool0oooo0;`0oooo002N0?ooo`030?oo_`1d04P0W=oo00P0oooo00<000000?ooo`3oool0_03o
ool009d0oooo00@0okmd0000000004P0W=oo203oool00`000000oooo0?ooo`2l0?ooo`00WP3oool0
0`3ogi`0B01809cOo`370?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3o
oomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00V`3o
ool00`3ooml0W4P0001d_`3:0?ooo`00W03oool00`3o_g@0001d0;ooo`070?ooo`040;md00000000
000004RLg`L0oooo00@0gia800000000000007Bo/`3oool009`0oooo00<0oono07@0001d_ol01`3o
ool00`2oM000M;oo0?ooo`0:0?ooo`030?noM000M;l0oooo0;80oooo002L0?ooo`030?oog`2LB000
B4Q80080000000<0001809cOo`3oool00P3oool03`2oM000M;oo0?ooo`3ooml0W4P00000000004P0
W=no07@000000000001809cOo`3oool0okmd001d_`2c0?ooo`00W@3oool01`3OW4P0000007Boo`3o
ool0oooO09a8001d_ol00P3oool02`2oM000M;oo0?ooo`3oool0oono07@0001d_ol0oooo0?oo_`1d
0000M;oo0080oooo00<0okmd001d_`3oool0/P3oool009d0oooo00<0okmd0000M02oool00P3oool0
1P3ogi`0B01d0;ooo`3oool0_g@007Boo`80oooo00L0oono07@0001d_ol0oooo0?oo_`1d0000M;oo
0080oooo00<0okmd001d_`3oool0/P3oool009d0oooo00<0oono07@0B02Lgol00`3oool01@2oM000
B9cO0?ooo`2oM000M;oo0080oooo00L0oono07@0001d_ol0oooo0?oo_`1d0000M;oo0080oooo00<0
okmd001d_`3oool0/P3oool009h0oooo00<0_g@0001d_`3oool00P3oool01@3OW4P0B9cO0?ooo`2o
M000M;oo0080oooo00L0oono07@0001d_ol0oooo0?oo_`1d0000M;oo0080oooo00<0okmd001d_`3o
ool0/P3oool009h0oooo00X0oono07@00018W=l0oooo0?oog`2LB000B9cO0?ooo`2oM000M;oo0P3o
ool01`3ookl0M0000000B02Lgol0omnL04P0B02Lgol00P3oool00`3o_g@007Bo0?ooo`2b0?ooo`00
W`3oool02@3ooml0W4P000000000000004RL0=ooo`3oool0_g@007Boo`020?ooo`060?oo_`1d0000
M;oO09a80000000007Bo0`3oool00`3o_g@007Bo0?ooo`2b0?ooo`00YP3oool01`2oM000M;oo0?oo
o`3oool0oono07@0001d_ol01P3oool00`3o_g@007Bo0?ooo`2b0?ooo`00YP3oool01`2oM000M;oo
0?ooo`3oool0oono07@0001d_ol01P3oool00`3o_g@007Bo0?ooo`2b0?ooo`00YP3oool01`2oM000
000000000018RHP0B0000000001d_ol0103oool0103OW4P0000000000000M;nc0?ooo`00ZP3oool0
0`3ogi`0B00007Boo`2k0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-6.20852, -0.132251, 
  0.0457415, 0.00740113}}]
}, Open  ]],

Cell[TextData[{
  "Auch dies ergibt zusammen mit der ",
  StyleBox["Zentrifugalkraft",
    FontSlant->"Italic"],
  " einer Rotation mindestens einen Saturnring in der \
\[CapitalADoubleDot]quatorialebene der Rotation."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kontext der Ergebnisse"
}], "Subsubsection"],

Cell["\<\
Das gefundende Ergebnis ist ein Hinweis, dass die Substitution nach Johannes \
van der Waals\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VanDerWaalsSubstitution\)], "Input"],

Cell[BoxData[
    \({p \[Rule] p + \(a\ m\^2\)\/\(M\^2\ V\^2\), 
      V \[Rule] \(-\(\(b\ m\)\/M\)\) + V}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "bez\[UDoubleDot]glich der Adiabaten-Gleichung sinnvoll ist. In der N\
\[ADoubleDot]he des ",
  StyleBox["kritischen Punktes",
    FontSlant->"Italic"],
  " kommt es folgerichtig zur ",
  StyleBox["Kondensation",
    FontSlant->"Italic"],
  " des Gases im Inneren des Sternes, wodurch die Dichte auf eine ann\
\[ADoubleDot]hernd ",
  StyleBox["inkompressible",
    FontSlant->"Italic"],
  " Fl\[UDoubleDot]ssigkeit hinweist."
}], "Text"],

Cell[TextData[{
  "Es zeigt sich, dass die Betrachtung ",
  StyleBox["realer Gase",
    FontSlant->"Italic"],
  " eine Bereicherung der M\[ODoubleDot]glichkeiten ergibt. Der Ansatz von \
Van der Waals ist auch f\[UDoubleDot]r adiabatische Fragestellungen noch \
analytisch zu handhaben."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r tiefe Temperaturen muss ein ",
  StyleBox["reales Gas",
    FontSlant->"Italic"],
  " statt einem ",
  StyleBox["idealen Gas",
    FontSlant->"Italic"],
  " diskutiert werden, wobei ",
  Cell[BoxData[
      \(TraditionalForm\`\[Kappa] \[Rule] 1.5\)]],
  " durchaus vorkommen kann. Mit Rotation des Gassterns ist dann auch ein ",
  StyleBox["Saturnring aus Gas",
    FontSlant->"Italic"],
  " verstehbar, wodurch alle Spekulationen (vgl. ",
  ButtonBox["[2005Kel]",
    ButtonData:>"[2005Kel]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt \"Woraus besteht der Saturnring?\", Seite 55-57) \
\[UDoubleDot]ber dessen Zerbrechen aufgrund der Zentrifugalkr\[ADoubleDot]fte \
hinf\[ADoubleDot]llig sind!"
}], "Text",
  CellFrame->True],

Cell["Die \[CapitalADoubleDot]hnlichkeit der Schaubilder ist belegbar:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Zeigen[Schaubild[1], Schaubild[2]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.0147151 0.588604 [
[.11905 .00222 -9.5 -15 ]
[.11905 .00222 9.5 0 ]
[.30952 .00222 -9.5 -15 ]
[.30952 .00222 9.5 0 ]
[.69048 .00222 -5 -15 ]
[.69048 .00222 5 0 ]
[.88095 .00222 -5 -15 ]
[.88095 .00222 5 0 ]
[1.025 .01472 0 -7.5 ]
[1.025 .01472 10 7.5 ]
[.4875 .13244 -19 -7.5 ]
[.4875 .13244 0 7.5 ]
[.4875 .25016 -19 -7.5 ]
[.4875 .25016 0 7.5 ]
[.4875 .36788 -19 -7.5 ]
[.4875 .36788 0 7.5 ]
[.4875 .4856 -19 -7.5 ]
[.4875 .4856 0 7.5 ]
[.4875 .60332 -10 -7.5 ]
[.4875 .60332 0 7.5 ]
[.5 .64303 -12.5 0 ]
[.5 .64303 12.5 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -73.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.812500 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.937500 14.625000 moveto
(@) show
73.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.875000 14.625000 moveto
(D) show
83.812500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
1 0 0 r
.5 Mabswid
.02381 .02017 m
.04312 .02264 L
.06419 .02574 L
.08397 .02879 L
.10299 .03157 L
.1136 .03291 L
.12324 .03395 L
.12805 .03438 L
.13326 .03478 L
.13815 .03509 L
.14274 .0353 L
.14501 .03539 L
.14745 .03545 L
.14885 .03548 L
.15017 .03551 L
.15136 .03552 L
.15203 .03553 L
.15265 .03553 L
.15331 .03553 L
.15368 .03553 L
.15403 .03554 L
.15466 .03553 L
.15497 .03553 L
.15532 .03553 L
.15592 .03553 L
.15657 .03553 L
.15718 .03552 L
.15774 .03551 L
.15907 .03549 L
.16053 .03546 L
.16317 .03539 L
.16559 .0353 L
.16786 .03519 L
.17305 .03488 L
.1781 .03447 L
.18355 .03393 L
.19357 .03267 L
.20412 .03098 L
.22317 .02722 L
.24344 .02269 L
.26296 .01856 L
.27292 .01683 L
.27816 .01608 L
.28371 .01544 L
.2861 .01522 L
.28866 .01503 L
.29013 .01493 L
.29147 .01486 L
.29284 .0148 L
.29411 .01476 L
Mistroke
.29469 .01475 L
.29525 .01474 L
.29588 .01473 L
.29646 .01472 L
.2971 .01472 L
.29769 .01472 L
.29834 .01472 L
.29867 .01472 L
.29903 .01473 L
.29964 .01474 L
.30019 .01475 L
.30144 .01479 L
.3026 .01484 L
.3037 .0149 L
.306 .01507 L
.30853 .01532 L
.31118 .01567 L
.31367 .01608 L
.3181 .01704 L
.32288 .01843 L
.32768 .02024 L
.33292 .02277 L
.33845 .02616 L
.34347 .02996 L
.3533 .03976 L
.36378 .05437 L
.37339 .07236 L
.38379 .09771 L
.40427 .16856 L
.42399 .26439 L
.44296 .37541 L
.46315 .4933 L
.47313 .54172 L
.47804 .56135 L
.48259 .57654 L
.48661 .58731 L
.49088 .59583 L
.49309 .59901 L
.49517 .60121 L
.49636 .60212 L
.49745 .60273 L
.49802 .60297 L
.49864 .60315 L
.4993 .60328 L
.4999 .60332 L
Mfstroke
.5001 .60332 m
.50068 .60328 L
.50122 .60319 L
.50183 .60302 L
.50242 .60279 L
.50346 .60224 L
.50458 .60142 L
.50582 .60026 L
.50714 .59872 L
.5095 .59521 L
.51421 .58532 L
.51941 .57025 L
.53028 .52631 L
.54047 .47351 L
.55985 .35834 L
.58046 .24055 L
.59076 .19025 L
.60031 .15014 L
.61941 .08922 L
.62966 .06612 L
.63897 .05008 L
.64859 .03761 L
.65355 .03258 L
.659 .028 L
.66896 .02179 L
.67441 .01939 L
.67949 .01769 L
.682 .01701 L
.68472 .0164 L
.68712 .01594 L
.68967 .01555 L
.69196 .01527 L
.69449 .01503 L
.69559 .01494 L
.69678 .01487 L
.69792 .01481 L
.69894 .01477 L
.69952 .01476 L
.70014 .01474 L
.7008 .01473 L
.70142 .01472 L
.702 .01472 L
.70262 .01472 L
.70315 .01472 L
.70373 .01472 L
.70408 .01473 L
.70441 .01473 L
.70503 .01474 L
.7057 .01476 L
.70643 .01478 L
Mistroke
.70774 .01483 L
.70896 .01488 L
.71164 .01505 L
.71407 .01524 L
.71951 .01579 L
.72915 .01716 L
.73956 .01905 L
.76009 .02349 L
.77985 .02786 L
.79886 .03149 L
.80945 .03309 L
.8191 .03421 L
.82389 .03464 L
.8291 .03502 L
.83149 .03516 L
.83403 .03528 L
.83624 .03537 L
.83857 .03544 L
.83974 .03547 L
.84102 .03549 L
.84219 .03551 L
.84327 .03552 L
.84393 .03553 L
.84455 .03553 L
.84511 .03553 L
.84572 .03554 L
.84638 .03553 L
.84671 .03553 L
.84707 .03553 L
.84772 .03553 L
.84833 .03552 L
.84951 .03551 L
.85063 .03549 L
.85274 .03545 L
.855 .03538 L
.85747 .0353 L
.86216 .03507 L
.86734 .03474 L
.87784 .03384 L
.89792 .03144 L
.91725 .02861 L
.9378 .02543 L
.95759 .02254 L
.97619 .02017 L
Mfstroke
0 0 1 r
.02381 .0213 m
.04312 .02652 L
.06419 .03288 L
.07443 .03563 L
.07942 .03676 L
.08397 .03763 L
.08869 .03835 L
.09086 .03861 L
.09316 .03884 L
.09433 .03893 L
.09561 .03902 L
.09679 .03908 L
.09788 .03913 L
.09853 .03915 L
.09915 .03916 L
.0998 .03917 L
.10017 .03918 L
.10052 .03918 L
.10115 .03918 L
.10172 .03918 L
.10237 .03918 L
.10299 .03916 L
.10357 .03915 L
.1042 .03913 L
.10532 .03909 L
.10666 .03901 L
.10787 .03893 L
.11052 .03869 L
.11303 .03839 L
.11745 .0377 L
.12226 .03671 L
.13215 .03405 L
.14265 .03053 L
.16152 .02362 L
.17201 .02015 L
.18162 .01756 L
.1865 .01653 L
.19104 .01576 L
.19352 .01543 L
.19578 .01518 L
.19828 .01496 L
.19966 .01487 L
.20096 .0148 L
.20154 .01478 L
.20216 .01476 L
.20269 .01474 L
.20327 .01473 L
.20363 .01472 L
.20396 .01472 L
.2046 .01472 L
Mistroke
.20519 .01472 L
.20582 .01472 L
.20617 .01472 L
.20649 .01473 L
.20721 .01474 L
.20785 .01476 L
.20852 .01479 L
.20969 .01485 L
.21097 .01493 L
.21327 .01514 L
.21574 .01545 L
.21807 .01582 L
.22019 .01624 L
.22516 .01754 L
.22975 .01917 L
.23479 .02151 L
.24013 .02466 L
.24989 .03239 L
.25903 .04204 L
.2784 .06822 L
.28824 .08172 L
.29344 .08788 L
.2963 .0908 L
.29899 .09319 L
.30158 .09511 L
.30294 .09596 L
.30438 .09674 L
.30559 .09728 L
.30693 .09777 L
.30751 .09794 L
.30814 .0981 L
.30869 .09822 L
.30927 .09832 L
.30991 .0984 L
.3105 .09845 L
.31113 .09848 L
.3115 .09848 L
.31184 .09847 L
.31244 .09843 L
.313 .09838 L
.31362 .09829 L
.31427 .09816 L
.31539 .09787 L
.31644 .09751 L
.31882 .09638 L
.32134 .09471 L
.32408 .09238 L
.32904 .0868 L
.33833 .07246 L
.34806 .05425 L
Mistroke
.35877 .03468 L
.36366 .02719 L
.36636 .02368 L
.36893 .02081 L
.37131 .0186 L
.37256 .01762 L
.3739 .01673 L
.37514 .01604 L
.37626 .01554 L
.3768 .01533 L
.37739 .01515 L
.37793 .015 L
.37845 .01489 L
.37907 .0148 L
.37964 .01474 L
.38024 .01472 L
.38059 .01472 L
.38091 .01473 L
.38144 .01478 L
.38202 .01486 L
.38263 .015 L
.3832 .01516 L
.38384 .0154 L
.38451 .0157 L
.38572 .01641 L
.38701 .01742 L
.38842 .01885 L
.39106 .02258 L
.39254 .02535 L
.39388 .02835 L
.39649 .03569 L
.39895 .04469 L
.40382 .06952 L
.40627 .08606 L
.40897 .10749 L
.41819 .20191 L
.42874 .31902 L
.43837 .40729 L
.44833 .47581 L
.45779 .52323 L
.4626 .54204 L
.46772 .55874 L
.47692 .58128 L
.48208 .59021 L
.48479 .59393 L
.48765 .59716 L
.49016 .59942 L
.49149 .60041 L
.49291 .6013 L
.49422 .60198 L
Mistroke
.49541 .60248 L
.49661 .60286 L
.49716 .603 L
.49774 .60312 L
.49828 .6032 L
.49887 .60327 L
.4994 .60331 L
.4999 .60332 L
Mfstroke
.5001 .60332 m
.50068 .6033 L
.50122 .60326 L
.50183 .60319 L
.50242 .60309 L
.50346 .60284 L
.50458 .60248 L
.50582 .60196 L
.50714 .60128 L
.5095 .59969 L
.51193 .59758 L
.51421 .59514 L
.51941 .58789 L
.52471 .57794 L
.52956 .56637 L
.53522 .54957 L
.54047 .53041 L
.54996 .4855 L
.56032 .41754 L
.57058 .32597 L
.57988 .22382 L
.58496 .16694 L
.59032 .11376 L
.59489 .07787 L
.59752 .06168 L
.59991 .04959 L
.60222 .04014 L
.60472 .03202 L
.60737 .02554 L
.60856 .02323 L
.60988 .02108 L
.61222 .01815 L
.61351 .01698 L
.61471 .01613 L
.61584 .01554 L
.61686 .01514 L
.6174 .01499 L
.61799 .01486 L
.61861 .01477 L
.61918 .01473 L
.61982 .01472 L
.62014 .01473 L
.6205 .01475 L
.62112 .01482 L
.62171 .01492 L
.6224 .01509 L
.62303 .01528 L
.62444 .01584 L
.62566 .01647 L
.62699 .01731 L
Mistroke
.62941 .01922 L
.63423 .02441 L
.6387 .03065 L
.65829 .06633 L
.66829 .08315 L
.67393 .09034 L
.67661 .09301 L
.6791 .09504 L
.68135 .09647 L
.68251 .09706 L
.68376 .09758 L
.68447 .09783 L
.68513 .09802 L
.68575 .09817 L
.68643 .0983 L
.68704 .09838 L
.68761 .09844 L
.68821 .09847 L
.68886 .09848 L
.68951 .09845 L
.69011 .0984 L
.69046 .09836 L
.69078 .09831 L
.69148 .09818 L
.6929 .09782 L
.69424 .09735 L
.6966 .09622 L
.69916 .09461 L
.7039 .09061 L
.70911 .08498 L
.71964 .07102 L
.7302 .05599 L
.73983 .04339 L
.74992 .03256 L
.75927 .02506 L
.76388 .02222 L
.76879 .01979 L
.77372 .0179 L
.77637 .01709 L
.77917 .01638 L
.78157 .01589 L
.78421 .01545 L
.7866 .01515 L
.78883 .01495 L
.79018 .01486 L
.79085 .01482 L
.79147 .01479 L
.79201 .01477 L
.79262 .01475 L
.79322 .01473 L
Mistroke
.79386 .01472 L
.79422 .01472 L
.79456 .01472 L
.79521 .01472 L
.79556 .01472 L
.79589 .01472 L
.79626 .01472 L
.79665 .01473 L
.79735 .01474 L
.79801 .01476 L
.79925 .01481 L
.80046 .01488 L
.80158 .01495 L
.80414 .01517 L
.80663 .01545 L
.80929 .01581 L
.81853 .0176 L
.82916 .0205 L
.83922 .02388 L
.85839 .0309 L
.86809 .03413 L
.87324 .0356 L
.87879 .03695 L
.88407 .03796 L
.88639 .03831 L
.88892 .03863 L
.89132 .03886 L
.89355 .03902 L
.89479 .03909 L
.89591 .03913 L
.89653 .03915 L
.89686 .03916 L
.8972 .03917 L
.89784 .03918 L
.89842 .03918 L
.89903 .03918 L
.89969 .03918 L
.90032 .03917 L
.90089 .03916 L
.90147 .03915 L
.90199 .03913 L
.90315 .03908 L
.9044 .03902 L
.90576 .03892 L
.90822 .03871 L
.91299 .03812 L
.91737 .03739 L
.92681 .03533 L
.93715 .03249 L
.95739 .02636 L
Mistroke
.97619 .0213 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00@03oool00`3ooml0W4P007Boo`0a0?ooo`030;md0000000000000080
000000<0001d0;ooo`3oool0H03oool00`2oM000000000000002000000030000M02oool0oooo0380
oooo00<0oooO09a8001d_ol0C`3oool00400oooo00<0oooO09a8001d_ol0<P3oool01P3OW4P0M;oo
0?ooo`3oool0okmd07Boof80oooo00H0gia807Boo`3oool0oooo0?noM01d_olc0?ooo`030?oog`2L
B000M;oo04l0oooo00100?ooo`030?oog`2LB000M;oo03<0oooo00<0_gA809cOo`3oool0I@3oool0
0`2oM4P0W=oo0?ooo`0e0?ooo`030?oog`2LB000M;oo04l0oooo000c0?ooo`030?oo_`1d00000000
00D0000000<007Bo0?ooo`2oM0001@0000000`18W=l0oooo0?ooo`0S0?ooo`030?oo_`1d00000000
00D0000000<007Bo0?ooo`3oool00P3oool00`3ooml0W4Qd0;ooo`1U0?ooo`030?oog`2LB7@0_ooo
0380oooo00<0_g@00000000000000`0000000`18W=l0oooo0?ooo`1<0?ooo`00?@3oool01P3o_g@0
M;oo0?ooo`3ooml0W4P007Booc@0oooo00<0omnL04Qd_`3oool0I@3oool00`3ogi`0B7Bo0?ooo`0a
0?ooo`060?noM01d_ol0oooo0?oog`2LB000M;ooC`3oool003h0oooo00D0_gA809cOo`3ooml0W4P0
07Boo`0e0?ooo`030;md001d_ol0oooo06D0oooo00<0_g@007Boo`3oool0<@3oool01@2oM4P0W=oo
0?oog`2LB000M;oo04l0oooo000n0?ooo`050?oog`2LM9`0gooO09a8001d_ol0=@3oool00`3o_g@0
07Bo0?ooo`1U0?ooo`030?noM000M;l0oooo0340oooo00D0oooO09adW03Ooml0W4P007Boo`1?0?oo
o`00?`3oool0103ogi`0M9bo09a8001d_ola0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=oo
o`1Q0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`0b0?ooo`040?oOW01dW;l0W4P007Bo
odl0oooo00100?ooo`030=nLB0000000M;oo0340oooo00H0omnL04Qd_`3oool0oono07@00000M;mR
0?ooo`060?oOW018M;l0oooo0?oo_`1d000007Bo=03oool00`3OW4P0000007Boo`1?0?ooo`00@03o
ool00`3ooml0W4P007Boo`0b0?ooo`050?noM000000000000018W03Oool0H`3oool01@3o_g@00000
00000000B9`0gooo03@0oooo00<0oooO09a8001d_ol0C`3oool00?l0ooooJ@3oool00:T0oooo00<0
00000?ooo`3oool0_03oool00:T0oooo00<000000?ooo`3oool0_03oool00:T0oooo00<000000?oo
o`3oool0U@3oool02@3ooml0W4P00000000004P0W=no07@000000000001809cOo`0N0?ooo`00Z@3o
ool00`000000oooo0?ooo`2F0?ooo`070?oo_`1d0000M;oo0?ooo`3ookl0M00007Boo`0O0?ooo`00
6P3oooli000000@0003o5`0000040?l001@000000P000?m300000080003o5@0000040?l001L00000
0`000?lj000000P0oooo00L0oono07@0001d_ol0oooo0?oo_`1d0000M;oo01l0oooo000Q0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0003o0P3oool50000o`X0oooo00<000000?ooo`3o00001P3o00030?ooo`D0
o`002P3oool00`000000oooo0?ooo`020?ooo`D0003o103oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo1P000?l30?ooo`030000003oool0oooo00P0oooo1P3o00020?ooo`P0
o`0000<000000?ooo`3oool0203oool50000o`80oooo20000?l20?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00L0oono07@0001d_ol0oooo0?oo_`1d0000M;oo01l0oooo000Q0?ooo`80003o00<0o`000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo0`000?l:0?oo
o`040000003oool0oooo0?ooo`<0003o1@3oool40?l000`0oooo00<000000?ooo`3oool00`3o0007
0?ooo`050000003oool0oooo0?ooo`000?l0103oool00`000?l0oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`050000o`3o
ool0oooo0?ooo`0000001`3oool30?l000<0oooo00<000000?ooo`3oool02P3oool40?l000D0oooo
0P000?l30?ooo`030000003oool0oooo00T0oooo0`000?l<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`3o0000003o0000o`0?0?ooo`070?oo_`1d0000M;oo0?ooo`3o
okl0M00007Boo`0O0?ooo`008`3oool20000o`@0o`007P3oool30000oa@0oooo0P000?l30?l001H0
oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo01`0
oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`040?ooo`80003o1`3oool20?l001L0
oooo0`3o00020000o`030?l0003oool0oooo0140oooo0`000?lM0?ooo`@0o`000`000?lA0?ooo`07
0?oo_`1d0000001809cOo`3ogi`0B01809cOo`0O0?ooo`009@3oool30000o`030?ooo`3o0000o`00
00X0o`00403oool20000oa40oooo1P3o00020?ooo`030000o`3oool0oooo01L0oooo0P3o00060?oo
o`030000o`3oool0oooo00D0oooo0P000?lM0?ooo`030000003oool0oooo01`0oooo00<0003o0?oo
o`3oool01@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo01T0oooo00@0003o0?oo
o`3oool0oooo1@3o000A0?ooo`80003o403oool;0?l000040?ooo`000?l0003o0000oa@0oooo00H0
oono07@0001d_ml0W4P000000000M;lP0?ooo`00:03oool30000o`X0oooo103o00090?ooo`<0003o
3P3oool50?l000P0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`020?ooo`030000
o`3oool0oooo00L0oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000
o`3oool0oooo00L0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo00L0oooo1@3o000>0?ooo`<0003o1`3oool60?l000X0oooo0P000?lG0?ooo`030?oo
_`1d0000M;oo02<0oooo000[0?ooo`D0003o2@3oool60?l000<0003o4@3o000>0?ooo`030000o`3o
ool0oooo01T0oooo00D0o`000?ooo`3oool0oooo0000o`090?ooo`030000o`3oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`080?ooo`040000o`3oool0oooo0?l001/0
oooo00<0003o0?ooo`3oool03@3ooolA0?l000<0003o103o000:0?ooo`H0003o6@3oool00`3ookl0
M00007Boo`0S0?ooo`00<03oool?0000ob<0oooo0P000?lJ0?ooo`030?l0003oool0003o00X0oooo
00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo00T0oooo
00<0003o0?ooo`3o00006`3oool00`000?l0oooo0?ooo`0R0?ooo`h0003o7P3oool0103ogi`0B000
0000001d_olS0?ooo`00I03oool00`000?l0oooo0?ooo`0H0?ooo`030?l000000?l0oooo00X0oooo
00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo00X0oooo
00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`1@0?ooo`030?oOW0180000M;oo02<0oooo
001U0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?l0003oool02P3oool00`000?l0oooo0?oo
o`0J0?ooo`8000006`3oool00`000?l0oooo0?ooo`090?ooo`030?l000000?l0oooo01T0oooo00<0
003o0?ooo`3oool0M`3oool006D0oooo00<0003o0?ooo`3oool05`3oool00`000?l0o`000?ooo`0:
0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`09
0?ooo`030?l0003oool0003o01P0oooo00<0003o0?ooo`3oool0N03oool006H0oooo00<0003o0?oo
o`3oool05@3oool010000?l0oooo0?ooo`3o000;0?ooo`030000o`3oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000?l0oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`000?l05P3o
ool00`000?l0oooo0?ooo`1i0?ooo`00I`3oool00`000?l0oooo0?ooo`0D0?ooo`050000o`3oool0
oooo0?ooo`3o00002P3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<0
003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo01<0oooo00<0
003o0?ooo`3oool0NP3oool006P0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`0I
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`0A
0?ooo`030000o`3oool0oooo07/0oooo001X0?ooo`030000o`3oool0oooo0180oooo00<0003o0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo01T0oooo00<000000?oo
o`3oool06@3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0003o0?oo
o`3oool04@3oool00`000?l0oooo0?ooo`1k0?ooo`00J@3oool00`000?l0oooo0?ooo`0@0?ooo`03
0000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0O03oool006X0oooo00<0003o0?ooo`3oool0
3`3oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo07`0oooo001Z0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo01P0oooo0P00000I0?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool0203o
ool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo07d0oooo001[0?ooo`030000o`3oool0
oooo00`0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0
oooo00P0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`1n0?ooo`00J`3oool00`00
0?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0O`3oool006`0
oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00D0
oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00D0
oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo07l0
oooo001]0?ooo`80003o2@3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00@0oooo
00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00@0oooo
00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo0800oooo
001_0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?oo
o`040?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?oo
o`040?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?oo
o`210?ooo`00K`3oool00`000?l0oooo0?ooo`040?ooo`80003o403oool00`3o0000oooo0?ooo`03
0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`04
0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool00`3oool20000oh@0oooo001`0?oo
o`H0003o4P3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo0100oooo1P000?n50?oo
o`00R03oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3o
ool05`3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo09/0oooo00290?ooo`030?l0
003oool0oooo00<0oooo00<0003o0?ooo`3oool05`3oool2000001P0oooo00<0003o0?ooo`3oool0
103oool00`3o0000oooo0?ooo`2K0?ooo`00R@3oool00`3o0000oooo0?ooo`030?ooo`030000o`3o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`040?ooo`030?l0003o
ool0oooo09/0oooo00290?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0W03oool0
08T0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`2L0?ooo`00RP3oool00`3o0000
oooo0?ooo`020?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000?l0
oooo0?ooo`030?ooo`030?l0003oool0oooo09`0oooo002:0?ooo`030?l0003oool0oooo0080oooo
00d0003o0?ooo`3ooml0W4P000000000B9`0gooo0?ooo`3ooml0W4P00018W03Oool0_g@000@00000
00<0001d0;ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0080oooo
00<0o`000?ooo`3oool0W@3oool008X0oooo00<0o`000?ooo`3oool00`3oool01P000?l0_g@004RL
g`3oool0gia8001d_`H0oooo00H0gia807Boo`3oool0oooo0?noM01d_ol70?ooo`030000003oool0
oooo01L0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`2M0?ooo`00R`3oool00`3o
0000oooo0?ooo`020?ooo`070000o`1807@0_ooo0?ooo`3ookl0M01809cOo`060?ooo`030;mdB02L
gol0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003o
ool0oooo09d0oooo002;0?ooo`030?l0003oool0oooo0080oooo00L0003o0018W03Oool0oooo0?oo
g`2LB000M;oo00H0oooo00<0oooO09a8M02oool02@3oool3000001L0oooo00D0003o0?ooo`3oool0
oooo0?l0002P0?ooo`00R`3oool00`3o0000oooo0?ooo`020?ooo`070000o`00B9`0gooo0?ooo`3o
oml0W4P004RLg`070?ooo`030?oOW018M;l0oooo00P0oooo00<000000?ooo`3oool05`3oool01@00
0?l0oooo0?ooo`3oool0o`000:00oooo002;0?ooo`030?l0003oool0oooo0080oooo00L0003o0018
W03Oool0oooo0?oog`2LB000B9cO00P0oooo00<0_g@007Boo`3oool01`3oool00`000000oooo0?oo
o`0G0?ooo`050000o`3oool0oooo0?ooo`3o0000X03oool008`0oooo00/0o`000?ooo`3oool0oooo
0000o`00B9`0gooo0?ooo`3ooml0W4P007Boo`080?ooo`030?noM000M;l0oooo00L0oooo00<00000
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo09h0oooo002<0?oo
o`0;0?l0003oool0oooo0?ooo`000?l0M01809cOo`3oool0oono07@0B02Lgol0103oool01`3O_kl0
gooo0?ooo`3oool0gia80018W03Oool01`3oool00`000000oooo0?ooo`0F0?ooo`050000o`3oool0
oooo0?ooo`3o0000X@3oool008`0oooo00X0o`000?ooo`3oool0oooo0000o`2oM000B9cO0?ooo`3O
W4P007Bo1@3oool01P3ogi`0B7Bo0?ooo`3ookl0M000001d_`P0oooo00<000000?ooo`3oool05P3o
ool01@000?l0oooo0?ooo`3oool0o`000:40oooo002=0?ooo`090?l0003oool0oooo0000o`3ooml0
W4P000000000B9`0gooo00H0oooo00D0okmd00000000000004RL0=ooo`080?ooo`030000003oool0
oooo01H0oooo00D0003o0?ooo`3oool0oooo0?l0002Q0?ooo`00S@3oool01@3o0000oooo0?ooo`3o
ool0003o01L0oooo00<000000?ooo`3oool05P3oool010000?l0oooo0?ooo`3o002R0?ooo`00S@3o
ool01@3o0000oooo0?ooo`3oool0003o01L0oooo00<000000?ooo`3oool05P3oool010000?l0oooo
0?ooo`3o002R0?ooo`00S@3oool01@3o0000oooo0?ooo`3oool0003o01L0oooo0P00000G0?ooo`04
0000o`3oool0oooo0?l00:80oooo002>0?ooo`040?l0003oool0oooo0000oaL0oooo00<000000?oo
o`3oool05P3oool010000?l0oooo0?ooo`3o002R0?ooo`00SP3oool0103o0000oooo0?ooo`000?lG
0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3o0000X`3oool008h0oooo00@0o`000?oo
o`3oool0003o5`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0o`000:<0oooo002>0?oo
o`040?l0003oool0oooo0000oaL0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?l0002S
0?ooo`00S`3oool00`3o0000oooo0000o`0G0?ooo`030000003oool0oooo01D0oooo00@0003o0?oo
o`3oool0o`00X`3oool008l0oooo00<0o`000?ooo`000?l05`3oool00`000000oooo0?ooo`0E0?oo
o`030000o`3oool0o`000:@0oooo002?0?ooo`040?l0003oool0oooo0000oaH0oooo00<000000?oo
o`3oool05@3oool00`000?l0oooo0?l0002T0?ooo`00S`3oool0103o0000oooo0?ooo`000?lF0?oo
o`8000005P3oool00`000?l0oooo0?l0002T0?ooo`00S`3oool0103o0000oooo0?ooo`000?lF0?oo
o`030000003oool0oooo01D0oooo00<0003o0?ooo`3o0000Y03oool008l0oooo00@0o`000?ooo`3o
ool0003o5P3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0o`000:@0oooo002@0?ooo`03
0?l0003oool0003o01H0oooo00<000000?ooo`3oool05@3oool00`000?l0o`000?ooo`2T0?ooo`00
T03oool00`3o0000oooo0000o`0F0?ooo`030000003oool0oooo01D0oooo00<0003o0?l0003oool0
Y03oool00900oooo00<0o`000?ooo`000?l05P3oool00`000000oooo0?ooo`0D0?ooo`030000o`3o
ool0o`000:D0oooo002@0?ooo`030?l0003oool0003o01H0oooo00<000000?ooo`3oool0503oool0
0`000?l0oooo0?l0002U0?ooo`00T03oool00`3o0000oooo0000o`0F0?ooo`030000003oool0oooo
01@0oooo00<0003o0?l0003oool0Y@3oool00940oooo00<0o`000000o`3oool05@3oool00`000000
oooo0?ooo`0D0?ooo`030000o`3o0000oooo0:D0oooo002A0?ooo`030?l0003oool0003o01D0oooo
0P00000E0?ooo`030000o`3o0000oooo0:D0oooo002A0?ooo`030?l0003oool0003o01D0oooo00<0
00000?ooo`3oool0503oool00`000?l0o`000?ooo`2U0?ooo`00T@3oool00`3o0000oooo0000o`0E
0?ooo`030000003oool0oooo01@0oooo00<0003o0?l0003oool0Y@3oool00940oooo00<0o`000?oo
o`000?l05@3oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0:D0oooo002B0?ooo`03
0?l000000?l0oooo01@0oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`2U0?ooo`00
T@3oool02P3ooml0o`000000o`00B9`0gooo0?ooo`3ooml0W4P00018W03Oool30?ooo`030?oog`2L
B000M;oo00P0oooo00<000000?ooo`3oool04`3oool00`000?l0o`000?ooo`2V0?ooo`00T@3oool0
1@2oM000o`000000o`3OW4P007Bo00P0oooo00<0oooO09a8001d_ol0203oool00`000000oooo0?oo
o`0C0?ooo`030000o`3o0000oooo0:H0oooo002@0?ooo`070?oOW01807@0o`000000o`3ookl0M018
09cOo`070?ooo`030?oog`2LB000M;oo00P0oooo00<000000?ooo`3oool04`3oool00`000?l0o`00
0?ooo`2V0?ooo`00T03oool01`3o_g@004RL0?l000000?l0oooO09a8001d_ol0103oool00`2oM000
0000000000030000000304RLg`3oool0oooo00D0oooo0`00000C0?ooo`030000o`3oool0oooo0:H0
oooo002@0?ooo`070=nLB000B9`0o`000000o`3ooml0W4P004RLg`040?ooo`060?noM01d_ol0oooo
0?oog`2LB000M;oo203oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo0:H0oooo002@
0?ooo`070=nLB000B9`0gooo0000o`3ooml0W4P004RLg`050?ooo`050;mdB02Lgol0oooO09a8001d
_ol0203oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo0:H0oooo002@0?ooo`070?no
M000B9`0gooo0000o`3ooml0W4P007Boo`050?ooo`050?oog`2LM9`0gooO09a8001d_ol0203oool0
0`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo0:H0oooo002@0?ooo`070?oo_`1d04P0W=oo
0?l000000?l0M01809cOo`060?ooo`040?oOW01dW;l0W4P007Boo`P0oooo00<000000?ooo`3oool0
4`3oool00`000?l0oooo0?ooo`2V0?ooo`00T@3oool01@2oM000B9cO0?l000000?l007Bo00P0oooo
00<0gia80000001d_ol0203oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo0:H0oooo
002A0?ooo`050?oog`2LB000o`000000o`3Oool0203oool00`3ooml0W4P007Boo`080?ooo`030000
003oool0oooo0180oooo00<0o`000000o`3oool0Y`3oool009@0oooo00<0003o0?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0:L0oooo002D0?ooo`030000o`3oool0
oooo0180oooo0P00000C0?ooo`030000o`3oool0oooo0:L0oooo002D0?ooo`030000o`3oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000?l0oooo0?ooo`2W0?ooo`00U03oool00`000?l0
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0Y`3oool009@0oooo
00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0:L0oooo
002D0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`3o0000003o0?oo
o`2X0?ooo`00U03oool00`000?l0o`000?ooo`0B0?ooo`030000003oool0oooo0140oooo00<0o`00
0000o`3oool0Z03oool009@0oooo00<0003o0?l0003oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030?l000000?l0oooo0:P0oooo002E0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3o
ool04@3oool00`3o0000003o0?ooo`2X0?ooo`00U@3oool00`000?l0oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<0o`000000o`3oool0Z03oool009D0oooo00<0003o0?ooo`3oool04@3o
ool200000140oooo00<0o`000000o`3oool0Z@3oool009D0oooo00<0003o0?l0003oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030?l000000?l0oooo0:T0oooo002E0?ooo`030000o`3o0000oooo
0140oooo00<000000?ooo`3oool0403oool00`3o0000003o0?ooo`2Y0?ooo`00U@3oool00`000?l0
o`000?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0o`000000o`3oool0Z@3oool009D0oooo
00<0003o0?l0003oool04@3oool00`000000oooo0?ooo`0@0?ooo`030?l000000?l0oooo0:T0oooo
002E0?ooo`030000o`3o0000oooo0140oooo00<000000?ooo`3oool0403oool00`3o0000003o0?oo
o`2Y0?ooo`00U@3oool00`000?l0oooo0?l0000A0?ooo`030000003oool0oooo00l0oooo00<0o`00
0?ooo`000?l0ZP3oool009D0oooo00<0003o0?ooo`3o00004@3oool00`000000oooo0?ooo`0?0?oo
o`030?l0003oool0003o0:X0oooo002E0?ooo`030000o`3oool0o`000140oooo0P00000@0?ooo`03
0?l0003oool0003o0:X0oooo002E0?ooo`030000o`3oool0o`000140oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0000o`2Z0?ooo`00UP3oool00`000?l0o`000?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<0o`000000o`3oool0ZP3oool009H0oooo00<0003o0?l0003oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030?l000000?l0oooo0:X0oooo002F0?ooo`030000o`3oool0o`00
0100oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0000o`2[0?ooo`00UP3oool00`000?l0
oooo0?l0000@0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`000?l0Z`3oool00940oooo
0100oooO09a80000000004RL0=ooo`000?l0oooO0?l00000B9`0gooo0?ooo`3ookl0M00000000000
07@0_ooo203oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0003o0:/0oooo002A0?ooo`08
0;md0018W=l0oooo0=nLB000M;l0003o0?ooo`3o00020?ooo`070?oog`2LB00007Bo0?ooo`3o_g@0
04RL0=ooo`070?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`000?l0Z`3oool00900oooo
00T0omnL04P0M02oool0oooo0?oo_`1d04P0003o0?ooo`3o00000P3oool01`3o_g@0001d0;ooo`3o
ool0oooO09a8001d_ol01`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0003o0:/0oooo
002@0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P00000o`020?ooo`090?l0003oool0gia80018
W03Oool0oooo0?oog`2LB000B9cO00L0oooo0`00000>0?ooo`030?l0003oool0003o0:/0oooo002@
0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P00000o`020?ooo`090?l0003oool0gia80018W03O
ool0oooo0?oo_`1d0000M;oo00L0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0000o`2/
0?ooo`00T03oool01`3OW4P004RL0=ooo`3oool0oooO09a800000?l00P3oool02@3o0000oooo0?no
M00007@0M;no0?ooo`3OW4P0001809cOo`070?ooo`030000003oool0oooo00d0oooo00<0o`000?oo
o`000?l0[03oool00900oooo00L0okmd0018W03Oool0oooo0?oog`2LB000003o0080oooo00D0o`00
0?ooo`3ooml0W4P007AdM0020000000307Boo`3oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0000o`2/0?ooo`00T03oool01`3ookl0M01809cOo`3oool0oono07@0B0000?l0
0P3oool01P3o0000oooo0?ooo`3o_g@0001d0;ooo`X0oooo00<000000?ooo`3oool03@3oool00`3o
0000oooo0000o`2/0?ooo`00T@3oool01`2oM000B9cO0?ooo`3OW4P007Bo0?ooo`000?l00P3oool0
1P3o0000oooo0?ooo`3OW4P0001809cOo`T0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo
0000o`2/0?ooo`00T@3oool01`3ooml0W4P000000000B9`0gooo0?ooo`000?l00P3oool0203o0000
oooo0?ooo`3oool0omnL04P0000004P0W=oo1`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003o
ool0003o0:`0oooo002G0?ooo`040000o`3oool0oooo0?l000h0oooo00<000000?ooo`3oool0303o
ool0103o0000oooo0?ooo`000?n/0?ooo`00U`3oool010000?l0oooo0?ooo`3o000>0?ooo`800000
3@3oool0103o0000oooo0?ooo`000?n/0?ooo`00U`3oool010000?l0oooo0?ooo`3o000>0?ooo`03
0000003oool0oooo00`0oooo00@0o`000?ooo`3oool0003o[03oool009L0oooo00@0003o0?ooo`3o
ool0o`003P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0003o0:d0oooo002G0?ooo`05
0000o`3oool0oooo0?ooo`3o00003@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0003o
0:d0oooo002G0?ooo`050000o`3oool0oooo0?ooo`3o00003@3oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0003o0:d0oooo002G0?ooo`050000o`3oool0oooo0?ooo`3o00003@3oool00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0003o0:d0oooo002G0?ooo`050000o`3oool0oooo0?oo
o`3o00003@3oool00`000000oooo0?ooo`0;0?ooo`040?l0003oool0oooo0000ojd0oooo002H0?oo
o`040000o`3oool0oooo0?l000d0oooo00<000000?ooo`3oool02`3oool0103o0000oooo0?ooo`00
0?n]0?ooo`00V03oool010000?l0oooo0?ooo`3o000=0?ooo`030000003oool0oooo00/0oooo00@0
o`000?ooo`3oool0003o[@3oool009P0oooo00D0003o0?ooo`3oool0oooo0?l0000<0?ooo`800000
303oool0103o0000oooo0?ooo`000?n]0?ooo`00V03oool01@000?l0oooo0?ooo`3oool0o`0000`0
oooo00<000000?ooo`3oool02`3oool0103o0000oooo0?ooo`000?n]0?ooo`00V03oool01@000?l0
oooo0?ooo`3oool0o`0000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0000o`2^0?oo
o`00V03oool01@000?l0oooo0?ooo`3oool0o`0000`0oooo00<000000?ooo`3oool02`3oool00`3o
0000oooo0000o`2^0?ooo`00V03oool01@000?l0oooo0?ooo`3oool0o`0000`0oooo00<000000?oo
o`3oool02P3oool0103o0000oooo0?ooo`000?n^0?ooo`00V@3oool01@000?l0oooo0?ooo`3oool0
o`0000/0oooo00<000000?ooo`3oool02P3oool0103o0000oooo0?ooo`000?n^0?ooo`00V@3oool0
1@000?l0oooo0?ooo`3oool0o`0000/0oooo00<000000?ooo`3oool02P3oool0103o0000oooo0?oo
o`000?n^0?ooo`00V@3oool01@000?l0oooo0?ooo`3oool0o`0000/0oooo00<000000?ooo`3oool0
2P3oool0103o0000oooo0?ooo`000?n^0?ooo`00V@3oool01@000?l0oooo0?ooo`3oool0o`0000/0
oooo0P00000;0?ooo`040?l0003oool0oooo0000ojh0oooo002I0?ooo`050000o`3oool0oooo0?oo
o`3o00002`3oool00`000000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0000ojh0oooo002I0?oo
o`050000o`3oool0oooo0?ooo`3o00002`3oool00`000000oooo0?ooo`090?ooo`050?l0003oool0
oooo0?ooo`000?l0[P3oool009X0oooo00D0003o0?ooo`3oool0oooo0?l0000:0?ooo`030000003o
ool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0000o`2^0?ooo`00VP3oool01@000?l0oooo0?oo
o`3oool0o`0000X0oooo00<000000?ooo`3oool02@3oool0103o0000oooo0?ooo`000?n_0?ooo`00
VP3oool01@000?l0oooo0?ooo`3oool0o`0000X0oooo00<000000?ooo`3oool02@3oool0103o0000
oooo0?ooo`000?n_0?ooo`00T@3oool0403ooml0W4P000000000B9`0gooo0?ooo`3ooml0W4P00018
W0000?l0oooo0?oOW0180000o`000000B02Lgol80?ooo`030000003oool0oooo00T0oooo00@0o`00
0?ooo`3oool0003o[`3oool00940oooo00D0_g@004RLg`3oool0gia8001d_`040?ooo`080000o`3o
okl0M00004RLg`3o0000okmd0000M02oool70?ooo`030000003oool0oooo00T0oooo00@0o`000?oo
o`3oool0003o[`3oool00900oooo00L0omnL04P0M02oool0oooo0?oo_`1d04P0W=oo00<0oooo00P0
003o0?oOW01804P0W=oo0?l0003ookl0M01809cOo`L0oooo00<000000?ooo`3oool0203oool01@3o
0000oooo0?ooo`3oool0003o0:l0oooo002@0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Bo
o`040?ooo`070000o`2LB4P0W=oo0?ooo`3o0000001d0;ooo`070?ooo`<00000203oool01@3o0000
oooo0?ooo`3oool0003o0:l0oooo002@0?ooo`070=nLB000B9`0gooo0?ooo`3ooml0W4P004RLg`04
0?ooo`060000o`3ooml0W7Ad07A8003o0000W=oo203oool00`000000oooo0?ooo`080?ooo`050?l0
003oool0oooo0?ooo`000?l0[`3oool00900oooo00L0gia80018W03Oool0oooo0?oog`2LB000B9cO
00@0oooo00D0003o0?oog`2LB00000000?l000090?ooo`030000003oool0oooo00P0oooo00@0o`00
0?ooo`3oool0003o/03oool00900oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00@0oooo
00H0003o0;md0000B9`0gooo0?l0001d_ol80?ooo`030000003oool0oooo00P0oooo00@0o`000?oo
o`3oool0003o/03oool00900oooo00L0oono07@0B02Lgol0oooo0?oo_`1d04P0W=oo00@0oooo00L0
oono0000o`2Lgol0oooo0?l0000007@0_ooo00L0oooo00<000000?ooo`3oool01`3oool01@3o0000
oooo0?ooo`3oool0003o0;00oooo002A0?ooo`050;md0018W=l0oooo0=nLB000M;l01@3oool01`3o
oml0003o04RLg`3oool0o`000018W03Oool01`3oool00`000000oooo0?ooo`070?ooo`050?l0003o
ool0oooo0?ooo`000?l0/03oool00940oooo00D0oooO09a80000000004RL0=ooo`060?ooo`050000
o`18000000000000B03o0000203oool00`000000oooo0?ooo`070?ooo`040?l0003oool0oooo0000
ok40oooo002L0?ooo`050000o`3oool0oooo0?ooo`3o0000203oool00`000000oooo0?ooo`070?oo
o`040?l0003oool0oooo0000ok40oooo002M0?ooo`040000o`3oool0oooo0?l000P0oooo0P000008
0?ooo`040?l0003oool0oooo0000ok40oooo002M0?ooo`040000o`3oool0oooo0?l000P0oooo00<0
00000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0003o0;40oooo002M0?ooo`040000o`3o
ool0oooo0?l000P0oooo00<000000?ooo`3oool01P3oool0103o0000oooo0?ooo`000?nb0?ooo`00
W@3oool010000?l0oooo0?ooo`3o00080?ooo`030000003oool0oooo00H0oooo00@0o`000?ooo`3o
ool0003o/P3oool009d0oooo00@0003o0?ooo`3oool0o`00203oool00`000000oooo0?ooo`060?oo
o`040?l0003oool0oooo0000ok80oooo002M0?ooo`050000o`3oool0oooo0?ooo`3o00001`3oool0
0`000000oooo0?ooo`060?ooo`040?l0003oool0oooo0000ok80oooo002N0?ooo`040000o`3oool0
oooo0?l000L0oooo00<000000?ooo`3oool01@3oool0103o0000oooo0?ooo`000?nc0?ooo`00WP3o
ool010000?l0oooo0?ooo`3o00070?ooo`030000003oool0oooo00D0oooo00@0o`000?ooo`3oool0
003o/`3oool009h0oooo00@0003o0?ooo`3oool0o`001`3oool2000000H0oooo00@0o`000?ooo`3o
ool0003o/`3oool009h0oooo00@0003o0?ooo`3oool0o`001`3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0003o0;@0oooo002O0?ooo`040000o`3oool0oooo0?l000H0oooo00<000000?oo
o`3oool0103oool0103o0000oooo0?ooo`000?nd0?ooo`00W`3oool010000?l0oooo0?ooo`3o0006
0?ooo`030000003oool0oooo00@0oooo00@0o`000?ooo`3oool0003o]03oool00:00oooo00@0003o
0?ooo`3oool0o`001@3oool00`000000oooo0?ooo`040?ooo`040?l0003oool0oooo0000ok@0oooo
002P0?ooo`040000o`3oool0oooo0?l000D0oooo00<000000?ooo`3oool0103oool00`3o0000oooo
0000o`2e0?ooo`00X03oool010000?l0oooo0?ooo`3o00050?ooo`030000003oool0oooo00<0oooo
00@0o`000?ooo`3oool0003o]@3oool00:40oooo00<0003o0?ooo`3o00001@3oool00`000000oooo
0?ooo`030?ooo`040?l0003oool0oooo0000okD0oooo002Q0?ooo`040000o`3oool0oooo0?l000@0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0000o`2f0?ooo`00XP3oool00`000?l0oooo
0?l000040?ooo`8000000`3oool0103o0000oooo0?ooo`000?nf0?ooo`00XP3oool00`000?l0oooo
0?l000040?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`000?l0]`3oool00:<0oooo00<0
003o0?l0003oool00`3oool01@000000oooo0?ooo`3oool0o`000080oooo00<0003o0?ooo`3oool0
]@3oool00:<0oooo00<0003o0?ooo`3o00000`3oool01`000000oooo0?ooo`3oool0o`000?ooo`00
0?l0^03oool00:@0oooo00<0003o0?l0003oool00P3oool01`000000oooo0?ooo`3oool0o`000?oo
o`000?l0^03oool009d0oooo00D0omnL04P000000000000007Boo`020?ooo`030000o`3oool0o`00
0080oooo00H000000?ooo`3oool0o`000?ooo`000?ni0?ooo`00WP3oool00`3ookl0M01809cOo`04
0?ooo`050000o`3oool0o`000?ooo`0000000P3oool00`3o0000003o0?ooo`2i0?ooo`00WP3oool0
0`3ookl0M01809cOo`050?ooo`060000o`3o0000oooo0000003oool0o`000P000?nj0?ooo`00WP3o
ool00`3ookl0M01809cOo`060?ooo`D0003o_03oool009h0oooo00<0oono07@0B02Lgol0203oool0
0`000000oooo0?ooo`2l0?ooo`00WP3oool00`3ookl0M01809cOo`080?ooo`030000003oool0oooo
0;`0oooo002N0?ooo`030?oo_`1d04P0W=oo00P0oooo00<000000?ooo`3oool0_03oool009h0oooo
00<0oono07@0B02Lgol0203oool00`000000oooo0?ooo`2l0?ooo`00W@3oool0103o_g@000000000
B02Lgol80?ooo`030000003oool0oooo0;`0oooo002N0?ooo`030?oOW01804P0W=oo0<L0oooo003o
0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo002K0?ooo`030?oog`2LB00007Bo0<X0oooo
002L0?ooo`030?noM00007@0_ooo00L0oooo00@0_g@0000000000000B9cO1`3oool0103OW4P00000
00000000M;nc0?ooo`00W03oool00`3ookl0M00007Boo`070?ooo`030;md001d_ol0oooo00X0oooo
00<0okmd001d_`3oool0/P3oool009`0oooo00<0oooO09a80018B4P00P0000000`0004P0W=oo0?oo
o`020?ooo`0?0;md001d_ol0oooo0?oog`2LB00000000000B02Lgkl0M0000000000004P0W=oo0?oo
o`3o_g@007Bo0;<0oooo002M0?ooo`070=nLB0000000M;oo0?ooo`3ooml0W4P007Boo`020?ooo`0;
0;md001d_ol0oooo0?ooo`3ookl0M00007Boo`3oool0oono07@0001d_ol00P3oool00`3o_g@007Bo
0?ooo`2b0?ooo`00W@3oool00`3o_g@0001d0;ooo`020?ooo`060?oOW01807@0_ooo0?ooo`2oM000
M;oo0P3oool01`3ookl0M00007Boo`3oool0oono07@0001d_ol00P3oool00`3o_g@007Bo0?ooo`2b
0?ooo`00W@3oool00`3ookl0M01809cOo`030?ooo`050;md0018W=l0oooo0;md001d_ol00P3oool0
1`3ookl0M00007Boo`3oool0oono07@0001d_ol00P3oool00`3o_g@007Bo0?ooo`2b0?ooo`00WP3o
ool00`2oM00007Bo0?ooo`020?ooo`050=nLB018W=l0oooo0;md001d_ol00P3oool01`3ookl0M000
07Boo`3oool0oono07@0001d_ol00P3oool00`3o_g@007Bo0?ooo`2b0?ooo`00WP3oool02P3ookl0
M00004RLg`3oool0oooO09a80018W=l0oooo0;md001d_ol20?ooo`070?oo_`1d0000001809cOo`3o
gi`0B01809cOo`020?ooo`030?noM000M;l0oooo0;80oooo002O0?ooo`090?oog`2LB00000000000
0000B9`0gooo0?ooo`2oM000M;oo0080oooo00H0oono07@0001d_ml0W4P000000000M;l30?ooo`03
0?noM000M;l0oooo0;80oooo002V0?ooo`070;md001d_ol0oooo0?ooo`3ookl0M00007Boo`060?oo
o`030?noM000M;l0oooo0;80oooo002V0?ooo`070;md001d_ol0oooo0?ooo`3ookl0M00007Boo`06
0?ooo`030?noM000M;l0oooo0;80oooo002V0?ooo`070;md00000000000004R9R0180000000007Bo
o`040?ooo`040=nLB00000000000001d_k<0oooo002Z0?ooo`030?oOW0180000M;oo0;/0oooo003o
0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-6.20852, -0.132251, 
  0.0457415, 0.00740113}}]
}, Open  ]],

Cell["\<\
Damit ist die grundlegende Form der Druck-Verteilung eines Sterns \
beschrieben, wenn dieser aus nur einem einzigen Gas besteht.\
\>", "Text"],

Cell[TextData[{
  "Die Asymptoten ",
  Cell[BoxData[
      \(TraditionalForm\`p[\(\[PlusMinus]\[Infinity]\)] \[Rule] 0\)]],
  " best\[ADoubleDot]tigen, dass ein Gas den gesamten zur \
Verf\[UDoubleDot]gung stehenden Raum prinzipiell ausf\[UDoubleDot]llt."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Kappa] = 1.4\)]],
  " (Luft bei gen\[UDoubleDot]gend hohen Temperaturen) ergibt sich ",
  StyleBox["kein Ring.",
    FontSlant->"Italic"],
  " Bei der Erde und der Venus sind die Verh\[ADoubleDot]ltnisse \
komplizierter als hier dargestellt, da diese jeweils einen Gesteinskern und \
nur eine d\[UDoubleDot]nne Atmosph\[ADoubleDot]re besitzen."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Diskussion"
}], "Subsection"],

Cell["\<\
Eine beliebte T\[UDoubleDot]cke der idealen Gasgleichung besteht darin, f\
\[UDoubleDot]r selbst\[ADoubleDot]ndig ablaufende Dynamik die ideale \
Gasgleichung anstelle der entsprechenden Adiabatengleichung zu verwenden.\
\>", "Text"],

Cell[TextData[{
  "Auch in der Hydrostatik ist die Adiabatengleichung anstelle der idealen \
Gasgleichung zu verwenden, wenn ein Temperaturunterschied zwischen oben und \
unten messbar geworden ist. F\[UDoubleDot]r Sterne ist dies sicher der Fall, \
wenn diese gen\[UDoubleDot]gend gro\[SZ] sind. Kleine Gasw\[ODoubleDot]lkchen \
und Gastropfen k\[ODoubleDot]nnen hingegen weiterhin mit den Ergebnissen der \
idealen oder realen Gasgleichung f\[UDoubleDot]r eine konstante Temperatur ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " diskutiert werden."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r gen\[UDoubleDot]gend gro\[SZ]es ",
  Cell[BoxData[
      \(TraditionalForm\`\[Kappa]\)]],
  " resultiert mit der Adiabatengleichung die M\[ODoubleDot]glichkeit einer \
Ringbildung bei Rotation, so wie es f\[UDoubleDot]r den Saturn und andere \
Sterne bekannt ist, f\[UDoubleDot]r Erde und Venus dagegen nicht."
}], "Text"],

Cell[TextData[{
  "Die Deutung der Saturnringe als Gaswolken scheint neu zu sein, denn dazu \
war bislang (",
  ButtonBox["[2005Kel]",
    ButtonData:>"[2005Kel]",
    ButtonStyle->"Hyperlink"],
  ", erster vollst\[ADoubleDot]ndiger Satz, Seite 56) kein physikalisches \
Modell bekannt."
}], "Text"],

Cell[TextData[{
  "Die Berechnung des Saturnrings bei Ber\[UDoubleDot]cksichtigung der \
Rotation ben\[ODoubleDot]tigt bereits das von Matthias Krause als essentiell \
eingestufte Verfahren (",
  ButtonBox["[2007Krau]",
    ButtonData:>"[2007Krau]",
    ButtonStyle->"Hyperlink"],
  ", Kapitel 3-4, Seite 17-50) der Aufsummierung aller Kr\[ADoubleDot]fte und \
keineswegs eine Betrachtung \[UDoubleDot]ber Potenziale."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \({$Version, $ReleaseNumber, $LicenseID} // Deutsch\), 
    \(% // AngehaltenL\[ODoubleDot]sen\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox["$MathematicaFassung",
          HoldForm], ",", 
        TagBox["$KernAuslieferungsNummer",
          HoldForm], ",", 
        TagBox["$Lizenznummer",
          HoldForm]}], "}"}]], "Output"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ZeitVerbrauch[\ ] "\<s\>"\)], "Input"],

Cell[BoxData[
    \(4.93700000000000027`\ "s"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[1945BeS]\nBergmann L., Schaefer C. ",
  StyleBox["Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["1 Mechnik, Akustik, W\[ADoubleDot]rme",
    FontWeight->"Bold"],
  ", Walter de Gruyter, Berlin, 2. und 3. Auflage, (1945)"
}], "Text",
  CellTags->"[1945BeS]"],

Cell[TextData[{
  "[1969dtv]\n",
  StyleBox["dtv-Lexikon der Physik",
    FontSlant->"Italic"],
  ", ",
  StyleBox["10",
    FontWeight->"Bold"],
  " B\[ADoubleDot]nde, Deutscher Taschenbuch Verlag, M\[UDoubleDot]nchen, \
(1969)"
}], "Text",
  CellTags->"[1969dtv]"],

Cell[TextData[{
  "[1987MM]\nMortimer, C.E., M\[UDoubleDot]ller U., ",
  StyleBox[
  "Chemie - Das Basiswissen der Chemie - Mit \
\[CapitalUDoubleDot]bungsaufgaben",
    FontSlant->"Italic"],
  ", Georg Thieme Verlag Stuttgart, New York, (1987)"
}], "Text",
  CellTags->"[1987MM]"],

Cell[TextData[{
  "[2005Kel]\nKeller H.-U., ",
  StyleBox["Kosmos Himmelsjahr 2006",
    FontSlant->"Italic"],
  ", Franckh-Kosmos Verlags-GmbH & Co. KG, Stuttgart, (2005)"
}], "Text",
  CellTags->"[2005Kel]"],

Cell[TextData[{
  "[2007Krau]\nKrause M., ",
  StyleBox[
  "Die r\[ADoubleDot]tselhafte Dunkle Materie auf dem Pr\[UDoubleDot]fstand",
    FontSlant->"Italic"],
  ", Selbstverlag, Kirchzarten, ISBN 978-3-00-021763-0, (2007)"
}], "Text",
  CellTags->"[2007Krau]"],

Cell[TextData[{
  "[2007SS]\nSurek D., Stempin S.: ",
  StyleBox[
  "Angewandte Str\[ODoubleDot]mungsmechanik f\[UDoubleDot]r Praxis und \
Studium",
    FontSlant->"Italic"],
  ", B. G. Teubner Verlag / GWV Fachverlage GmbH, Wiesbaden, 1. Auflage, \
(2007)"
}], "Text",
  CellTags->"[2007SS]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
WindowSize->{1264, 735},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[1945BeS]"->{
    Cell[312347, 8453, 315, 9, 60, "Text",
      CellTags->"[1945BeS]"]},
  "[1969dtv]"->{
    Cell[312665, 8464, 266, 10, 60, "Text",
      CellTags->"[1969dtv]"]},
  "[1987MM]"->{
    Cell[312934, 8476, 281, 8, 59, "Text",
      CellTags->"[1987MM]"]},
  "[2005Kel]"->{
    Cell[313218, 8486, 209, 6, 59, "Text",
      CellTags->"[2005Kel]"]},
  "[2007Krau]"->{
    Cell[313430, 8494, 262, 7, 59, "Text",
      CellTags->"[2007Krau]"]},
  "[2007SS]"->{
    Cell[313695, 8503, 293, 9, 59, "Text",
      CellTags->"[2007SS]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[1945BeS]", 354822, 9970},
  {"[1969dtv]", 354913, 9973},
  {"[1987MM]", 355004, 9976},
  {"[2005Kel]", 355094, 9979},
  {"[2007Krau]", 355186, 9982},
  {"[2007SS]", 355277, 9985}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 261, 3, 129, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1995, 56, 251, 4, 103, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2271, 64, 97, 5, 65, "Section"],
Cell[2371, 71, 129, 3, 38, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2537, 79, 104, 5, 65, "Section"],
Cell[2644, 86, 160, 5, 38, "Text"],

Cell[CellGroupData[{
Cell[2829, 95, 44, 1, 35, "Input"],
Cell[2876, 98, 74, 1, 30, "Print"],
Cell[2953, 101, 117, 2, 30, "Print"]
}, Open  ]],
Cell[3085, 106, 128, 3, 38, "Text"],

Cell[CellGroupData[{
Cell[3238, 113, 1327, 24, 118, "Input"],
Cell[4568, 139, 1039, 18, 99, "Output"]
}, Open  ]],
Cell[5622, 160, 117, 3, 38, "Text"],

Cell[CellGroupData[{
Cell[5764, 167, 94, 2, 56, "Input"],
Cell[5861, 171, 191, 5, 35, "Output"],
Cell[6055, 178, 191, 5, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6295, 189, 99, 5, 65, "Section"],

Cell[CellGroupData[{
Cell[6419, 198, 151, 7, 57, "Subsection"],

Cell[CellGroupData[{
Cell[6595, 209, 186, 9, 51, "Subsubsection"],
Cell[6784, 220, 512, 19, 39, "Text"],
Cell[7299, 241, 96, 2, 50, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7432, 248, 185, 9, 51, "Subsubsection"],
Cell[7620, 259, 288, 9, 38, "Text"],
Cell[7911, 270, 252, 5, 66, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8200, 280, 204, 9, 51, "Subsubsection"],
Cell[8407, 291, 132, 3, 38, "Text"],
Cell[8542, 296, 185, 3, 66, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8776, 305, 140, 7, 57, "Subsection"],

Cell[CellGroupData[{
Cell[8941, 316, 191, 9, 51, "Subsubsection"],
Cell[9135, 327, 326, 9, 38, "Text"],

Cell[CellGroupData[{
Cell[9486, 340, 153, 3, 61, "Input"],
Cell[9642, 345, 120, 2, 54, "Output"]
}, Open  ]],
Cell[9777, 350, 186, 4, 38, "Text"],
Cell[9966, 356, 484, 16, 60, "Text"],

Cell[CellGroupData[{
Cell[10475, 376, 358, 6, 151, "Input"],
Cell[10836, 384, 127, 2, 57, "Output"],
Cell[10966, 388, 121, 2, 57, "Output"],
Cell[11090, 392, 142, 3, 57, "Output"],
Cell[11235, 397, 160, 3, 57, "Output"]
}, Open  ]],
Cell[11410, 403, 738, 22, 63, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12185, 430, 240, 9, 51, "Subsubsection"],
Cell[12428, 441, 612, 15, 59, "Text"],

Cell[CellGroupData[{
Cell[13065, 460, 608, 10, 130, "Input"],
Cell[13676, 472, 152, 2, 57, "Output"],
Cell[13831, 476, 231, 4, 57, "Output"],
Cell[14065, 482, 423, 7, 54, "Output"]
}, Open  ]],
Cell[14503, 492, 191, 6, 38, "Text"],
Cell[14697, 500, 191, 5, 38, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14925, 510, 196, 9, 51, "Subsubsection"],
Cell[15124, 521, 690, 20, 59, "Text"],

Cell[CellGroupData[{
Cell[15839, 545, 168, 4, 57, "Input"],
Cell[16010, 551, 194, 4, 57, "Output"]
}, Open  ]],
Cell[16219, 558, 125, 3, 38, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16381, 566, 206, 9, 51, "Subsubsection"],
Cell[16590, 577, 55, 0, 38, "Text"],

Cell[CellGroupData[{
Cell[16670, 581, 374, 7, 81, "Input"],
Cell[17047, 590, 457, 9, 54, "Output"],
Cell[17507, 601, 920, 19, 62, "Output"]
}, Open  ]],
Cell[18442, 623, 223, 4, 38, "Text"],

Cell[CellGroupData[{
Cell[18690, 631, 357, 6, 110, "Input"],
Cell[19050, 639, 897, 19, 57, "Output"],
Cell[19950, 660, 5362, 108, 126, "Output"],
Cell[25315, 770, 3682, 76, 113, "Output"]
}, Open  ]],
Cell[29012, 849, 168, 3, 38, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29217, 857, 198, 9, 51, "Subsubsection"],
Cell[29418, 868, 167, 5, 38, "Text"],

Cell[CellGroupData[{
Cell[29610, 877, 193, 3, 56, "Input"],
Cell[29806, 882, 5347, 108, 123, "Output"],
Cell[35156, 992, 63, 2, 35, "Output"]
}, Open  ]],
Cell[35234, 997, 341, 9, 38, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35612, 1011, 194, 9, 51, "Subsubsection"],
Cell[35809, 1022, 132, 5, 38, "Text"],

Cell[CellGroupData[{
Cell[35966, 1031, 178, 3, 102, "Input"],
Cell[36147, 1036, 5349, 108, 125, "Output"],
Cell[41499, 1146, 437, 12, 57, "Output"],
Cell[41939, 1160, 63, 2, 35, "Output"]
}, Open  ]],
Cell[42017, 1165, 511, 15, 38, "Text"],
Cell[42531, 1182, 519, 11, 59, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43087, 1198, 347, 14, 51, "Subsubsection"],
Cell[43437, 1214, 264, 6, 38, "Text"],
Cell[43704, 1222, 516, 15, 59, "Text"],

Cell[CellGroupData[{
Cell[44245, 1241, 639, 11, 130, "Input"],
Cell[44887, 1254, 690, 17, 57, "Output"],
Cell[45580, 1273, 29120, 738, 233, 9321, 489, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74737, 2016, 695, 12, 130, "Input"],
Cell[75435, 2030, 690, 17, 57, "Output"],
Cell[76128, 2049, 30434, 790, 233, 10549, 540, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[106577, 2842, 78, 0, 38, "Text"],

Cell[CellGroupData[{
Cell[106680, 2846, 174, 3, 35, "Input"],
Cell[106857, 2851, 36666, 961, 233, 13183, 667, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[143538, 3815, 180, 5, 38, "Text"],
Cell[143721, 3822, 394, 12, 38, "Text"],

Cell[CellGroupData[{
Cell[144140, 3838, 646, 11, 130, "Input"],
Cell[144789, 3851, 4288, 95, 88, "Output"],
Cell[149080, 3948, 31281, 812, 233, 10247, 548, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[180398, 4765, 702, 12, 130, "Input"],
Cell[181103, 4779, 4288, 95, 88, "Output"],
Cell[185394, 4876, 32817, 872, 233, 11551, 605, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[218226, 5751, 211, 4, 38, "Text"],

Cell[CellGroupData[{
Cell[218462, 5759, 174, 3, 35, "Input"],
Cell[218639, 5764, 40773, 1112, 233, 15115, 791, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[259427, 6879, 230, 6, 38, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[259694, 6890, 193, 9, 51, "Subsubsection"],
Cell[259890, 6901, 116, 3, 38, "Text"],

Cell[CellGroupData[{
Cell[260031, 6908, 56, 1, 35, "Input"],
Cell[260090, 6911, 120, 2, 54, "Output"]
}, Open  ]],
Cell[260225, 6916, 455, 13, 59, "Text"],
Cell[260683, 6931, 299, 7, 38, "Text"],
Cell[260985, 6940, 765, 21, 80, "Text"],
Cell[261753, 6963, 83, 1, 38, "Text"],

Cell[CellGroupData[{
Cell[261861, 6968, 73, 1, 35, "Input"],
Cell[261937, 6971, 46370, 1338, 233, 18148, 985, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[308322, 8312, 152, 3, 38, "Text"],
Cell[308477, 8317, 267, 6, 38, "Text"],
Cell[308747, 8325, 437, 10, 59, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[309233, 8341, 140, 7, 57, "Subsection"],
Cell[309376, 8350, 243, 4, 38, "Text"],
Cell[309622, 8356, 570, 10, 80, "Text"],
Cell[310195, 8368, 357, 7, 38, "Text"],
Cell[310555, 8377, 299, 8, 38, "Text"],
Cell[310857, 8387, 430, 9, 59, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[311336, 8402, 101, 5, 65, "Section"],
Cell[311440, 8409, 114, 5, 38, "Text"],

Cell[CellGroupData[{
Cell[311579, 8418, 127, 2, 56, "Input"],
Cell[311709, 8422, 254, 8, 35, "Output"],
Cell[311966, 8432, 97, 2, 35, "Output"]
}, Open  ]],
Cell[312078, 8437, 43, 0, 38, "Text"],

Cell[CellGroupData[{
Cell[312146, 8441, 58, 1, 35, "Input"],
Cell[312207, 8444, 59, 1, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[312315, 8451, 29, 0, 67, "Subtitle"],
Cell[312347, 8453, 315, 9, 60, "Text",
  CellTags->"[1945BeS]"],
Cell[312665, 8464, 266, 10, 60, "Text",
  CellTags->"[1969dtv]"],
Cell[312934, 8476, 281, 8, 59, "Text",
  CellTags->"[1987MM]"],
Cell[313218, 8486, 209, 6, 59, "Text",
  CellTags->"[2005Kel]"],
Cell[313430, 8494, 262, 7, 59, "Text",
  CellTags->"[2007Krau]"],
Cell[313695, 8503, 293, 9, 59, "Text",
  CellTags->"[2007SS]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

